Utilizzo della Guida

Per ulteriori informazioni sulle modalità di utilizzo di Bosch Video Management System, accedere alla Guida in linea in uno dei modi descritti di seguito.

    Per utilizzare le sezioni Sommario, Indice o Cerca:

  1. Nel menu Guida, fare clic su Guida. Per navigare, utilizzare i pulsanti e i collegamenti.

    Per accedere alla Guida relativa ad una finestra o ad una finestra di dialogo:

  1. Nella barra degli strumenti, fare clic su

OPPURE

  1. Premere F1 per accedere alla Guida relativa a qualsiasi finestra o finestra di dialogo del programma.

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Ricerca di informazioni

È possibile eseguire la ricerca di informazioni nella Guida in diversi modi.

    Per cercare informazioni nella Guida in linea:

  1. Nel menu Guida, fare clic su Guida.

  2. Se il riquadro di sinistra non viene visualizzato, fare clic sul pulsante Mostra.

  3. Nella finestra Guida, effettuare le operazioni riportate di seguito:

Fare clic su: | Per:
Sommario | Visualizzare il sommario della Guida in linea. Fare clic sui diversi libri per visualizzare le pagine collegate ai vari argomenti, quindi fare clic sulla pagina desiderata per visualizzare l'argomento corrispondente nel riquadro di destra.
Indice | Ricercare parole o frasi specifiche oppure effettuare una selezione all'interno di un elenco di parole chiave dell'indice. Fare doppio clic sulla parola chiave desiderata per visualizzare l'argomento corrispondente nel riquadro di destra.
Ricerca | Individuare parole o frasi all'interno del testo dell'argomento. Digitare la parola o la frase nell'apposito campo di testo, premere INVIO, quindi selezionare l'argomento desiderato nel relativo elenco.

I testi dell'interfaccia utente sono riconoscibili perché visualizzati in grassetto.

  1. Fare clic su [image] per visualizzare le istruzioni dettagliate:

    Argomenti correlati

  1. Fare clic per visualizzare un argomento contenente informazioni sulla finestra dell'applicazione in uso. L'argomento fornisce informazioni sui controlli contenuti nella finestra dell'applicazione.

La Nozioni fornisce informazioni generali sugli argomenti selezionati.

ATTENZIONE!

Rischio medio (senza simbolo di allerta): indica una situazione potenzialmente pericolosa.

La mancata osservanza di quanto indicato in questo simbolo potrebbe causare danni a cose o danneggiare l'unità.

I messaggi di attenzione servono ad evitare la possibilità di perdere dati o di danneggiare il sistema.
Note

NOTA!

Questo simbolo segnala informazioni o una linea di condotta aziendale correlata in modo diretto o indiretto alla sicurezza personale o alla protezione di aree specifiche.


Stampa della Guida

Quando si utilizza la Guida online, è possibile servirsi della finestra del browser per stampare i relativi argomenti e informazioni.

    Per stampare un argomento della Guida:

  1. Fare clic con il pulsante destro del mouse nel riquadro di destra e selezionare Stampa.

    Viene visualizzata la finestra di dialogo Stampa.

  2. Fare clic su Stampa. L'argomento viene inviato alla stampante specificata.


Introduzione

Bosch Video Management System consente di integrare video, audio e dati digitali in qualunque rete IP.

    Il sistema è composto dai seguenti moduli software:

  • Central Server

  • NVR (Network Video Recorder, videoregistratore di rete)

  • Operator Client (DVR DiBos/registrazione VRM/registrazione iSCSI/NVR VIDOS/registrazione locale)

  • Configuration Client

    Per mettere in funzione il sistema, è necessario eseguire le operazioni riportate di seguito:

  • Installare i servizi (Central Server e VRM)

  • Installare Operator Client e Configuration Client

  • Collegarsi alla rete

  • Collegare i dispositivi alla rete

  • Configurazione di base:

    • Aggiunta dei dispositivi (ad esempio tramite scansione del dispositivo)

    • Creazione di una struttura logica

    • Configurazione di pianificazioni, telecamere, eventi e allarmi

    • Configurazione dei gruppi utenti

  • Funzionamento di base

Bosch VMS Archive Player consente di visualizzare registrazioni esportate.


Panoramica del sistema

Se si desidera installare e configurare Bosch Video Management System, si consiglia di prendere parte alla formazione sul sistema relativa a Bosch Video Management System.

Per conoscere quali sono le versioni firmware e hardware supportate ed ottenere altre importanti informazioni, fare riferimento alle Note sulla versione relative all'ultima versione di Bosch Video Management System.

Vedere i fogli dati relativi alle workstation ed ai server Bosch per informazioni sui computer in cui è possibile installare Bosch Video management System.

Facoltativamente, tutti i moduli software possono essere installati su un solo computer.

    Funzioni dei moduli software

  • Central Server: gestione dello streaming, gestione degli allarmi, gestione delle priorità, registro centralizzato, gestione degli utenti.

  • VRM: distribuzione agli encoder delle capacità di archiviazione sui dispositivi iSCSI e contemporanea gestione del bilanciamento del carico tra più dispositivi iSCSI.

    Streaming di dati audio e video di riproduzione da iSCSI a Operator Client.

  • Configuration Client: configurazione ed amministrazione del sistema per Operator Client.

  • Operator Client: monitoraggio Live, recupero e riproduzione dei dati memorizzati, allarme.


Requisiti hardware

Vedere il foglio dati relativo a Bosch Video Management System. Sono inoltre disponibili fogli dati per computer con funzione di piattaforma.


Requisiti software

Vedere il foglio dati relativo a Bosch Video Management System.

Non installare Bosch Video Management System sul computer su cui si desidera installare Bosch VMS Archive Player.


Requisiti per la licenza

Vedere il foglio dati relativo a Bosch Video Management System per le licenze disponibili.


Configurazione della rete

Caution

ATTENZIONE!

Non collegare un dispositivo a più di un Bosch Video Management System. Ciò può creare vuoti nella registrazione ed altri effetti indesiderati.

    È possibile collegare a Bosch Video Management System i seguenti componenti hardware:

  • Diverse telecamere IP ed encoder

    Collegati in rete

  • Encoder solo in modalità Live e con archiviazione locale

    Collegati in rete

  • Dispositivi di archiviazione iSCSI

    Collegati in rete

  • Computer NVR VIDOS

    Collegati in rete

  • Telecamere analogiche

    Collegate ad encoder, sistema DiBos

  • Decoder

    Collegati in rete

  • Monitor analogici

    Collegati a decoder, ad una matrice Bosch Allegiant, ad una workstation client Bosch Video Management System

  • Sistema DiBos (vedere il foglio dati relativo a Bosch Video Management System per le versioni supportate)

    Collegati in rete

  • Matrice Bosch Allegiant (versione firmware: 8.75 o superiore, versione MCS: 2.80 o superiore)

    Collegata ad una porta COM del Central Server o ad un computer remoto e a un encoder IP nella rete.

  • tastiera TVCC

    Collegata alla porta COM di una workstation Bosch Video Management System (versione firmware: 1.82 o superiore) o ad un decoder hardware (VIP XD).

    Collegando la tastiera ad una workstation, è possibile controllare l'intero sistema tramite la tastiera. Collegando la tastiera ad un decoder VIP XD, è possibile controllare solo i monitor analogici tramite la tastiera.

    È supportata solo la tastiera digitale Bosch IntuiKey.

  • Dispositivo SMS

    Collegato ad una porta COM del Central Server

  • Server di posta elettronica SMTP

    Collegati in rete

  • POS

    Collegati in rete

  • ATM

    Collegati in rete

  • Dispositivo di monitoraggio della rete

    Collegati in rete

  • Moduli I/O

    Collegati in rete

    Sono supportati solo i dispositivi ADAM.

Tutti i dispositivi collegati in rete sono collegati ad uno switch. Anche i computer di Bosch Video Management System sono collegati a questo dispositivo.


Installazione dell'hardware

L'illustrazione riportata di seguito mostra un esempio di rete Bosch Video Management System di piccole dimensioni con archiviazione DVR / NVR:

1 | Matrice Bosch Allegiant con telecamere e monitor: collegata alla porta COM di uno dei computer della rete ed agli encoder IP collegati alla rete
2 | Central Server
3 | NVR primario
4 | NVR di failover, NVR ridondante
5 | Encoder con telecamere analogiche
6 | Telecamere ed AutoDome IP
7 | Dispositivi di comunicazione: server di posta elettronica SMTP collegato alla rete, dispositivo GSM collegato ad una porta COM del Central Server
8 | Ingressi virtuali
9 | Workstation Operator Client, workstation Configuration Client
10 | Monitor collegati ad un decoder (è possibile allestire gruppi monitor analogici per l'elaborazione degli allarmi)
11 | Sistemi DiBos con telecamere

    È inoltre possibile collegare i seguenti dispositivi:

  • ATM / POS (Automatic Teller Machine / Point of Sale)

  • Sottosistemi RAID per aumentare la capacità di archiviazione

  • tastiera TVCC

    È supportata solo la tastiera digitale Bosch IntuiKey.

  • Moduli I/O

    Sono supportati solo i dispositivi ADAM.

  • Encoder con archiviazione locale


Guida introduttiva

Questo capitolo riporta informazioni utili per iniziare ad utilizzare Bosch Video Management System e Bosch VMS Archive Player.


Installazione dei moduli software

ATTENZIONE!

Non installare DiBos Web client su computer Bosch VMS. In caso contrario, Operator Client si arresta dopo l'avvio del Web client.

Installare ciascun modulo software sul computer che si prevede di utilizzare per il modulo.

    Per eseguire l'installazione:

  1. Inserire il CD-ROM del prodotto.

  2. Avviare setup.exe oppure avviare la configurazione di Bosch Video Management System nella schermata iniziale.

  3. Nella finestra di dialogo successiva, selezionare i moduli da installare sul computer.

  4. Seguire le istruzioni visualizzate sullo schermo.


Installazione di Bosch VMS Archive Player

ATTENZIONE!

Installare Bosch VMS Archive Player solo su un computer in cui non è installato Bosch Video Management.

È possibile includere la configurazione di Bosch VMS Archive Player in un'esportazione creata con Bosch VMS Operator Client.

Se non è disponibile alcuna configurazione con l'esportazione, è possibile trovarla su un computer in cui è stato installato Bosch VMS: C:\<Installation directory>\Bosch\VMS\Update\NvrArchivePlayer\NvrArchivePlayerSetup.exe

    Per eseguire l'installazione:

  1. Copiare il file del programma di configurazione su un computer in cui non è installato Bosch VMS.

  2. Avviare NVRArchivePlayerSetup.exe.

  3. Seguire le istruzioni visualizzate sullo schermo.


Avvio di Bosch VMS Archive Player

Installare Bosch VMS Archive Player solo su un computer in cui non è installato Bosch Video Management System.

    Per avviare Bosch VMS Archive Player:

  1. Dal menu Start, selezionare Programmi > Bosch VMS > Bosch VMS Archive Player.

    L'applicazione viene avviata.


Attivazione delle licenze software

Finestra principale

La prima volta che si installa Bosch Video Management System, è necessario attivare le licenze per i pacchetti software ordinati, inclusi il pacchetto di base e tutte le eventuali espansioni e/o funzioni opzionali.

Per ottenere la chiave di attivazione di una licenza, è necessario disporre del codice di autorizzazione. Il codice è contenuto nella confezione del prodotto.

Un file con le informazioni sul bundle consente di semplificare il processo di attivazione.

ATTENZIONE!

La firma del computer viene utilizzata per le licenze. È possibile modificare questa firma del computer dopo la sostituzione dell'hardware sul computer server centrale. Quando la firma del computer viene modificata, la licenza per il pacchetto di base perde validità.

Per evitare problemi con le licenze, terminare la configurazione hardware e software prima di generare la firma del computer.

    Le seguenti modifiche dell'hardware possono invalidare la licenza di base:

  • Sostituzione della scheda di interfaccia di rete (NIC, Network Interface Card).

  • Aggiunta di un'interfaccia di rete virtuale VMWare o VPN.

  • Aggiunta o attivazione di un'interfaccia di rete WLAN.

  • Commutazione della scheda principale di un server Stratus senza impostazioni temporali.

    Per attivare il software:

  1. Avviare il Configuration Client.

  2. Nel menu Strumenti, fare clic su License Manager.

    Viene visualizzata la finestra di dialogo License Manager.

  3. Fare clic per selezionare le caselle relative al pacchetto software, alle funzioni ed alle espansioni che si desidera attivare. Per le espansioni, immettere il numero delle licenze.

    Se è stato fornito un file di informazioni sul bundle, fare clic su Importa informazioni bundle per importarlo.

  4. Fare clic su Attivare.

    Viene visualizzata la finestra di dialogo Licenza Attivazione.

  5. Annotare la firma del computer oppure copiarla ed incollarla in un file di testo.

  6. Su un computer con accesso a Internet, immettere il seguente indirizzo URL nel browser:

    https://activation.boschsecurity.com

    Se non si dispone di un account per l'accesso a Bosch License Activation Center, creare un nuovo account (scelta consigliata) oppure fare clic sul collegamento per attivare una nuova licenza senza eseguire l'accesso. Se si crea un account e si accede prima dell'attivazione, License Manager tiene traccia delle attivazioni, che possono essere visualizzate in qualsiasi momento.

    Attenersi alle istruzioni visualizzate per ottenere la chiave di attivazione di una licenza.

  7. Tornare al software Bosch Video Management System. Nella finestra di dialogo Licenza Attivazione, digitare la chiave di attivazione ricevuta da License Manager, quindi fare clic su Attivare.

    Il pacchetto software viene attivato.

    Argomenti correlati

  • Finestra di dialogo License Manager

  • Finestra di dialogo Licenza Attivazione


Avvio di Configuration Client

Solo gli utenti del gruppo predefinito Admin possono accedere a Configuration Client.

Nota

Non è possibile avviare Configuration Client quando è già stato avviato da un altro utente su un altro computer nel sistema.

Per avviare Configuration Client:

  1. Dal menu Start, selezionare Programmi > Bosch VMS > Config Client.

    Viene visualizzata la finestra di dialogo di accesso.

  2. Nel campo Nome utente:, digitare il proprio nome utente.

    Quando si avvia l'applicazione per la prima volta, inserire Admin come nome utente senza alcuna password.

  3. Nel campo Password, digitare la password.

  4. Fare clic su OK.

    L'applicazione viene avviata.


Configurazione della lingua di Configuration Client

È possibile configurare la lingua di Configuration Client indipendentemente dalla lingua in uso nell'installazione di Windows.

Per configurare la lingua:

  1. Nel menu Impostazioni, fare clic su Opzioni....

    Viene visualizzata la finestra di dialogo Opzioni.

  2. Nell'elenco Lingua di Configuration Client, selezionare la lingua desiderata.

    Se si seleziona Lingua di sistema predefinita, viene utilizzata la lingua dell'installazione di Windows.

  3. Fare clic su OK.

    La lingua viene impostata al successivo riavvio dell'applicazione.

    Argomenti correlati

  • Finestra di dialogo Opzioni


Configurazione della lingua di Operator Client

È possibile configurare la lingua di Operator Client indipendentemente dalla lingua in uso nell'installazione di Windows e in Configuration Client. Questa operazione viene eseguita in Configuration Client.

Per configurare la lingua:

  1. Fare clic su Gruppi utenti > [image]. Fare clic sulla scheda Proprietà Gruppo utenti.

  2. Nell'elenco Lingua, selezionare la lingua desiderata.

  3. Fare clic su [image] per salvare le impostazioni.

  4. Fare clic su [image] per attivare la configurazione.

    Riavviare Operator Client.

    Argomenti correlati

  • Pagina Proprietà Gruppo utenti


Aggiunta di una nuova licenza

Finestra principale

Tenere a portata di mano la lettera di attivazione ricevuta da Bosch.

    Per aggiungere una nuova licenza:

  1. Nel menu Strumenti, fare clic su License Manager.

    Viene visualizzata la finestra di dialogo License Manager.

  2. Selezionare il pacchetto software da attivare.

  3. Fare clic su Attivare.

    Viene visualizzata la finestra di dialogo Licenza Attivazione.

  4. Digitare la chiave di attivazione della licenza presente nella lettera di attivazione.

  5. Fare clic su Attivare.

    Il pacchetto software viene attivato.

  6. Ripetere la procedura per ogni pacchetto software che si desidera attivare.

    Argomenti correlati

  • Finestra di dialogo License Manager

  • Finestra di dialogo Licenza Attivazione


Configurazione dei dispositivi

Finestra principale > [image] Dispositivi

Questo capitolo fornisce informazioni utili per configurare i dispositivi del sistema.

    Le modifiche apportate alla Struttura dei Dispositivi determinano una variazione anche in altre pagine di Configuration Client:

  • Mappe e struttura

    Con i dispositivi presenti nella Struttura, si crea una struttura definita dall'utente chiamata Struttura Logica. Pertanto, se un dispositivo viene rimosso dalla Struttura dei Dispositivi, viene automaticamente rimosso anche dalla Struttura Logica. Tuttavia, aggiungendo un dispositivo alla Struttura dei Dispositivi, non viene aggiunto alla Struttura Logica.

  • Telecamere e Registrazione

    Tutte le telecamere presenti nella Struttura dei Dispositivi sono disponibili nelle pagine Tabella telecamera e Tabelle di registrazione. Non è possibile modificare le telecamere DiBos o Bosch Allegiant.

  • Eventi

    Tutti i dispositivi presenti nella Struttura dei Dispositivi sono disponibili nelle Tabelle eventi corrispondenti.

  • Gruppi utenti

    È possibile restringere l'uso dei dispositivi in diverse pagine di configurazione delle autorizzazioni (in base al gruppo utenti).

    È possibile configurare i seguenti dispositivi:

  • NVR primario e NVR di failover

  • Encoder

  • Encoder con archiviazione locale o solo in modalità Live

  • Decoder

  • Sistemi DiBos

  • Matrici analogiche

  • Workstation

  • Dispositivi di comunicazione

  • Dispositivi ATM e POS

  • Ingressi virtuali

  • Moduli I/O

  • Sistema di monitoraggio della rete

  • tastiera TVCC

  • Gruppi monitor analogici

  • Dispositivi Video Recording Manager

  1. Fare clic su [image] per salvare le impostazioni.

  1. Fare clic su [image] per annullare l'ultima impostazione.

  1. Fare clic su [image] per attivare la configurazione.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Rilevamento di NVR e relativi encoder e decoder registrati

Finestra principale > [image] Dispositivi > [image] Ricerca NVR e decoder > finestra di dialogoRicerca NVR e decoder

    È possibile eseguire la scansione della rete per rilevare i dispositivi seguenti:

  • NVR

  • Decoder

  • Encoder

Il sistema aggiunge automaticamente un gruppo di monitor analogici predefinito con i decoder rilevati assegnati. Il gruppo di monitor analogici viene aggiunto sotto [image].

Quando si esegue la scansione per la prima volta, gli NVR ed i decoder vengono assegnati automaticamente al sistema.

È necessario assegnare manualmente gli encoder rilevati agli NVR.

Per evitare conflitti con indirizzi IP duplicati, avviare la scansione iniziale del dispositivo. Questa operazione risulta utile quando si integrano nuovi dispositivi nella rete in presenza di indirizzi IP duplicati o dell'indirizzo IP predefinito (192.168.0.1). Non è possibile eseguire la scansione iniziale se i dispositivi in uso sono protetti da password.

Quando si desidera aggiungere dispositivi che non appartengono alla stessa subnet, eseguire la scansione iniziale del dispositivo.

Per avviare la scansione iniziale del dispositivo:

  1. Nel menu Hardware, fare clic su Scansione iniziale dispositivo in corso....

    Viene visualizzata la finestra di dialogo Scansione iniziale dispositivo.

  2. Fare clic su una cella per modificare l'indirizzo desiderato. Per modificare più dispositivi, selezionare le righe desiderate. Per selezionare più dispositivi, premere CTRL o MAIUSC. Fare clic con il pulsante destro del mouse sulle righe selezionate, quindi fare clic su Imposta indirizzi IP o fare clic su Imposta subnet mask per modificare i valori corrispondenti.

    È necessario immettere la subnet mask corretta prima di modificare un indirizzo IP.

  3. Fare clic su OK.

Per eseguire la scansione della rete:

  1. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Ricerca NVR e decoder e vengono rilevati tutti gli NVR, i decoder e gli encoder disponibili.

    I decoder rilevati sono riportati nell'elenco Decoder e assegnati automaticamente all'elemento [image] della struttura dei dispositivi. Se non è già stato creato alcun gruppo di monitor analogici, i decoder rilevati vengono aggiunti ad un nuovo gruppo di monitor analogici in [image] > [image].

    Se non si desidera utilizzare un decoder o un NVR, rimuovere manualmente l'elemento facendo clic con il pulsante destro sull'elemento, quindi su Rimuovi.

    Gli NVR rilevati vengono assegnati automaticamente all'elemento [image] della Struttura dei Dispositivi.

  2. Nell'elenco Encoder non assegnati, selezionare un encoder e trascinarlo su un NVR dell'elenco Encoder e NVR assegnati. Le telecamere dell'encoder vengono registrate sull'NVR specificato.

  3. Ripetere il passaggio precedente per tutti gli encoder rilevati da includere nel sistema. Gli encoder che non vengono trascinati su un NVR, non vengono visualizzati affatto in Bosch Video Management System.

  4. Fare clic su Avanti >>.

    Se richiesto, viene visualizzata una finestra di dialogo in cui è possibile modificare il nome di visualizzazione dei dispositivi collegati ai dispositivi IP rilevati. Bosch Video Management System assegna ai dispositivi un nome predefinito. Se lo si desidera, è possibile utilizzare i nomi già assegnati ai dispositivi.

  5. Configurare le impostazioni necessarie. Per modificare contemporaneamente i nomi dei dispositivi visualizzati di un'intera colonna, fare clic sulla colonna con il pulsante destro del mouse e scegliere l'opzione Seleziona Colonna.

  6. Fare clic su Fine.

    Argomenti correlati

  • Finestra di dialogo Ricerca NVR e decoder


Rilevamento di dispositivi VRM, encoder solo in modalità Live e con archiviazione locale ed NVR VIDOS

Finestra principale > [image] Dispositivi > [image] Ricerca VRM e dispositivo di archiviazione locale > finestra di dialogoProcedura guidata per la scansione Bosch Video Management System

    È possibile eseguire la scansione della rete per rilevare i dispositivi seguenti:

  • VRM

  • Dispositivi iSCSI: da aggiungere manualmente.

  • Encoder solo in modalità Live e con archiviazione locale

  • NVR VIDOS

È possibile eseguire separatamente la scansione di ogni gruppo di dispositivi. È sufficiente fare clic con il pulsante destro del mouse sull'elemento desiderato nella struttura dei dispositivi, ad esempio fare clic con il pulsante destro su Dispositivi VRM, quindi fare clic su Ricerca dispositivi VRM.

Per eseguire la scansione dei dispositivi VRM:

  1. Selezionare le caselle di controllo relative ai tipi di dispositivo che si desidera integrare.

    Fare clic su Successivo >>.

  2. Selezionare le caselle di controllo relative ai dispositivi VRM che si desidera integrare.

    Fare clic su Successivo >>.

  3. Fare clic su Aggiungi dispositivo iSCSI.

    Viene visualizzata la finestra di dialogo Aggiungi dispositivo iSCSI.

  4. Digitare un nome di visualizzazione, l'indirizzo IP di un dispositivo iSCSI ed il tipo di dispositivo, quindi fare clic su OK.

    Il dispositivo iSCSI viene aggiunto alla procedura guidata per la scansione.

  5. Selezionare un dispositivo iSCSI ed il VRM desiderato, quindi fare clic su Assegna per assegnare il dispositivo iSCSI al VRM.

    Fare clic su Successivo >>.

  6. Selezionare gli encoder richiesti e il VRM desiderato, quindi fare clic su Assegna per assegnarli al VRM.

    I dati video degli encoder verranno archiviati nel dispositivo iSCSI assegnato.

    Fare clic su Successivo >>.

  7. Digitare nelle celle appropriate tutti i nomi utente e le password relativi al dispositivo in elenco.

    Fare clic su Verifica tutti per autenticare tutti i dispositivi.

    Fare clic su Verifica selezionati per autenticare solo i dispositivi selezionati. Questa operazione risulta utile quando si ripete la scansione dei dispositivi e si desidera autenticare solo quelli nuovi.

  8. Fare clic su Salva >>.

    Fare clic su Fine quando non ci sono ulteriori dispositivi da cercare.

Per eseguire la scansione degli encoder con archiviazione locale o solo in modalità Live:

  9. Selezionare gli encoder desiderati e fare clic su Assegna.

    I dati video degli encoder verranno archiviati nei relativi dispositivi di archiviazione oppure non verranno archiviati (solo in modalità Live).

  10. Digitare nelle celle appropriate tutti i nomi utente e le password relativi al dispositivo in elenco.

    Fare clic su Verifica tutti per autenticare tutti i dispositivi.

    Fare clic su Verifica selezionati per autenticare solo i dispositivi selezionati. Questa operazione risulta utile quando si ripete la scansione dei dispositivi e si desidera autenticare solo quelli nuovi.

  11. Fare clic su Salva >>.

    Fare clic su Fine quando non ci sono ulteriori dispositivi da cercare.

Per eseguire la scansione degli NVR VIDOS:

  12. Selezionare gli NVR VIDOS desiderati.

    Fare clic su Successivo >>.

  13. Digitare nelle celle appropriate tutti i nomi utente e le password relativi al dispositivo in elenco.

    Fare clic su Verifica tutti per autenticare tutti i dispositivi.

    Fare clic su Verifica selezionati per autenticare solo i dispositivi selezionati. Questa operazione risulta utile quando si ripete la scansione dei dispositivi e si desidera autenticare solo quelli nuovi.

  14. Fare clic su Fine.

    Argomenti correlati:

  • Procedura guidata per la scansione Bosch Video Management System


Aggiunta di un dispositivo

Finestra principale > [image] Dispositivi

    Aggiungere manualmente i seguenti dispositivi alla Device Tree, in quanto tali dispositivi non vengono aggiunti tramite scansione della rete:

  • sistema DiBos

  • Matrice analogica

    Per aggiungere un dispositivo Bosch Allegiant, è necessario un file di configurazione Allegiant valido.

  • Workstation Bosch Video Management System

    È necessario che sulla workstation sia installato il software Operator Client.

  • Dispositivo di comunicazione

  • Bosch ATM/POS Bridge, dispositivo ATM

  • Ingresso virtuale

  • Dispositivo di monitoraggio della rete

  • tastiera TVCC

  • gruppo monitor analogici

  • Modulo I/O

  • Emulazione CCL Allegiant

La scansione della rete rileva i decoder, gli encoder, gli NVR inclusi NVR VIDOS e i VRM.

Note

NOTA!

Una volta aggiunto un dispositivo, fare clic su [image] per salvare le impostazioni.

    Per aggiungere un sistema DiBos:

  1. Fare clic con il pulsante destro del mouse su [image].

  2. Fare clic su Aggiungi registratore DiBos.

    Viene visualizzata la finestra di dialogo Aggiungi sistema DiBos.

  3. Immettere i valori appropriati.

  4. Fare clic su Esegui scansione DiBos.

    Il sistema DiBos viene aggiunto al sistema.

  5. Nella finestra di messaggio visualizzata, fare clic su OK per confermare.

Per aggiungere un dispositivo Bosch Allegiant:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi Allegiant.

    Viene visualizzata la finestra di dialogo Apri.

  2. Selezionare il file di configurazione Allegiant desiderato e fare clic su OK.

    Il dispositivo Bosch Allegiant viene aggiunto al sistema.

Nota: è possibile aggiungere solo una matrice Bosch Allegiant.

Per aggiungere una workstation Bosch Video Management System:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi workstation.

    Viene visualizzata la finestra di dialogo Aggiungi workstation.

  2. Immettere il valore appropriato e fare clic su OK.

    La workstation [image] viene aggiunta al sistema.

Per aggiungere un gruppo di monitor analogici:

  1. Espandere [image], fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi Gruppo monitor.

    Viene visualizzata la finestra di dialogo Crea nuovo Gruppo monitor analogici.

    Se è già stata eseguita una scansione della rete e sono stati rilevati i decoder, è già disponibile un gruppo di monitor analogici predefinito con tutti i decoder rilevati assegnati.

  2. Configurare le impostazioni necessarie.

  3. Fare clic su OK.

    Il gruppo di monitor analogici viene aggiunto al sistema.

    Per aggiungere un dispositivo di comunicazione:

  1. Espandere [image], fare clic con il pulsante destro del mouse su [image], quindi fare clic sul comando richiesto.

    Viene visualizzata la finestra di dialogo corrispondente.

  2. Configurare le impostazioni necessarie.

  3. Fare clic su OK.

    Il dispositivo di comunicazione viene aggiunto al sistema.

Per aggiungere una periferica:

  1. Espandere [image], fare clic con il pulsante destro del mouse su [image], quindi fare clic sul comando richiesto.

    Viene visualizzata la finestra di dialogo corrispondente.

  2. Configurare le impostazioni necessarie.

  3. Fare clic su OK.

    La periferica viene aggiunta al sistema.

Per aggiungere un ingresso virtuale:

  1. Espandere [image], fare clic su [image].

    Viene visualizzata la pagina corrispondente.

  2. Fare clic su Aggiungi ingressi.

    Alla tabella viene aggiunta una riga.

  3. Configurare le impostazioni necessarie.

  4. Fare clic su Aggiungi .

    L'ingresso virtuale viene aggiunto al sistema.

Per aggiungere un dispositivo di monitoraggio della rete:

  1. Espandere [image], fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi SNMP.

    Viene visualizzata la finestra di dialogo Aggiungi SNMP.

  2. Inserire il nome del dispositivo SNMP.

    Il dispositivo di monitoraggio della rete viene aggiunto al sistema.

Per aggiungere una tastiera TVCC:

  1. Espandere [image], fare clic su [image].

    Viene visualizzata la pagina corrispondente.

  2. Fare clic su Aggiungi tastiera.

    Alla tabella viene aggiunta una riga.

  3. Configurare le impostazioni necessarie.

    La tastiera viene aggiunta al sistema.

Per aggiungere un modulo I/O:

  1. Espandere [image], fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi nuovo dispositivo ADAM.

    Viene visualizzata la finestra di dialogo Aggiungi.

  2. Digitare l'indirizzo IP del dispositivo.

    Se si desidera saltare il dispositivo selezionato al momento e passare al successivo, fare clic su Ignora.

  3. Selezionare il tipo di dispositivo.

    Viene visualizzata la pagina corrispondente.

  4. Se necessario, fare clic sulla scheda Ingressi per modificare i nomi visualizzati degli ingressi.

  5. Se necessario, fare clic sulla scheda Nome per modificare i nomi visualizzati degli relè.

Note

NOTA!

È inoltre possibile eseguire una ricerca dei dispositivi ADAM (Ricerca dispositivi ADAM). Vengono rilevati gli indirizzi IP dei dispositivi. Se disponibile, viene preselezionato il tipo di dispositivo. È necessario confermare questa selezione.

Per aggiungere un'emulazione CCL Allegiant:

  1. Espandere [image], fare clic su [image].

    Viene visualizzata la scheda Emulazione CCL Allegiant.

  2. Fare clic per selezionare Abilita emulazione CCL Allegiant.

  3. Configurare le impostazioni necessarie.

    Il servizio di emulazione CCL Allegiant viene avviato sul Central Server.

    Argomenti correlati

  • Finestra di dialogo Aggiungi sistema DiBos

  • Finestra di dialogo Server e-mail/SMTP

  • Finestra di dialogo Aggiungi dispositivo SMS

  • Finestra di dialogo Aggiungi Bosch ATM/POS-Bridge

  • Pagina Impostazioni ATM

  • Pagina Ingressi virtuali

  • Finestra di dialogo Aggiungi SNMP

  • Pagina Tastiere CCTV

  • Pagina Gruppo monitor analogici assegnati

  • Pagina Moduli I/O

  • Pagina Emulazione CCL Allegiant


Configurazione di un encoder/decoder

Per configurare un encoder:

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] > Espandi [image] >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

o

Finestra principale > [image] Dispositivi > [image] >

Per configurare un decoder:

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Per configurare un encoder o un decoder:

  1. Configurare le impostazioni necessarie nelle schede relative all'encoder o al decoder.

Per informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Encoder/Decoder


Configurazione di un decoder da utilizzare con una tastiera TVCC

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

Per configurare un decoder VIP XD collegato ad una tastiera TVCC, effettuare le operazioni descritte di seguito

Per configurare un decoder:

  1. Fare clic sul decoder appropriato utilizzato per il collegamento ad una tastiera TVCC.

  2. Fare clic sulla scheda Periferiche.

  3. Accertarsi che vengano applicate le seguenti impostazioni:

    • Funzione porta seriale: Trasparente

    • Velocità di trasmissione: 19200

    • Bit di stop: 1

    • Controllo parità: Nessuno

    • Modalità di interfaccia: RS232

    • Modalità half-duplex: Off

    Argomenti correlati

  • COM1

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione di più encoder/decoder

Finestra principale

    È possibile modificare contemporaneamente le proprietà di più encoder e decoder:

  • Nomi visualizzati

  • Indirizzi IP

  • Versioni firmware

Note

NOTA!

Modificando l'indirizzo IP, è possibile che il dispositivo IP non sia più raggiungibile.

    Per configurare più indirizzi IP:

  1. Nel menu Hardware, fare clic su Configurazione dispositivo IP. Viene visualizzata la finestra di dialogo Configurazione dispositivo IP.

  2. Selezionare i dispositivi desiderati. Per selezionare più dispositivi, tenere premuto il tasto Ctrl o il tasto Maiusc.

  3. Fare clic con il pulsante destro del mouse sui dispositivi selezionati e fare clic su Imposta indirizzi IP. Viene visualizzata la finestra di dialogo Imposta indirizzi IP.

  4. Nel campo Inizia con:, digitare il primo indirizzo IP.

  5. Fare clic su Calcola. Nel campo Finisci con: viene visualizzato l'ultimo indirizzo IP dell'intervallo di dispositivi selezionato.

  6. Fare clic su OK.

  7. Nella finestra di dialogo Configurazione dispositivo IP, fare clic su Applica.

    I nuovi indirizzi IP vengono aggiornati nei dispositivi selezionati.

Per configurare più nomi visualizzati:

  1. Nel menu Hardware, fare clic su Configurazione dispositivo IP. Viene visualizzata la finestra di dialogo Configurazione dispositivo IP.

  2. Selezionare i dispositivi desiderati. Per selezionare più elementi, tenere premuto il tasto Maiusc.

  3. Fare clic con il pulsante destro del mouse sui dispositivi selezionati e fare clic su .Impostazione nomi visualizzati in corso ... Viene visualizzata la finestra di dialogo Imposta nomi visualizzati.

  4. Nel campo Inizia con:, digitare la prima stringa.

  5. Fare clic su Calcola. Nel campo Finisci con: viene visualizzata l'ultima stringa dell'intervallo di dispositivi selezionato.

  6. Fare clic su OK.

  7. Nella finestra di dialogo Configurazione dispositivo IP, fare clic su Applica.

    I nomi calcolati vengono aggiornati nei dispositivi selezionati.

Per aggiornare il firmware di più dispositivi:

  1. Nel menu Hardware, fare clic su Configurazione dispositivo IP. Viene visualizzata la finestra di dialogo Configurazione dispositivo IP.

  2. Selezionare i dispositivi desiderati.

  3. Fare clic su Aggiorna firmware.

  4. Selezionare il file contenente l'aggiornamento.

  5. Fare clic su OK.

    Argomenti correlati

  • Finestra di dialogo Configurazione dispositivo IP


Configurazione di un sistema DiBos

Finestra principale > [image] Dispositivi > espandere [image] >

Note

NOTA!

Non viene configurato il sistema DiBos, bensì soltanto le proprietà relative a Bosch Video Management System.

    Per eseguire la ricerca di nuovi dispositivi DiBos:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Ricerca dispositivi DiBos.

    Nel sistema DiBos viene eseguita la ricerca di nuovi dispositivi, da aggiungere.

    Per rimuovere un elemento:

  1. Fare clic sulla scheda Telecamere, la scheda Relè o la scheda Ingressi.

  2. Fare clic con il pulsante destro del mouse su un elemento, quindi fare clic su Rimuovi. L'elemento viene rimosso.

    Per rinominare un dispositivo DiBos:

  1. Fare clic con il pulsante destro del mouse su un dispositivo DiBos, quindi fare clic su Rinomina.

  2. Digitare il nuovo nome dell'elemento.

    Argomenti correlati

  • Pagina Impostazioni

  • Pagina Telecamere

  • Pagina Ingressi

  • Pagina Relè


Configurazione di un dispositivo Bosch Allegiant

Finestra principale > [image] Dispositivi > espandere [image] >

Non viene configurato il dispositivo Bosch Allegiant bensì soltanto le proprietà relative a Bosch Video Management System.

    Per assegnare un'uscita ad un encoder:

  1. Fare clic sulla scheda Uscite.

  2. Nella colonna Uso, fare clic su Collegamento digitale nelle celle desiderate.

  3. Nella colonna Encoder, selezionare l'encoder desiderato.

    Aggiunta di un ingresso ad un dispositivo Bosch Allegiant:

  1. Fare clic sulla scheda Ingressi.

  2. Fare clic su Aggiungi ingressi. Alla tabella viene aggiunta una nuova riga.

  3. Configurare le impostazioni richieste nelle celle.

    Eliminazione di un ingresso:

  1. Fare clic sulla scheda Ingressi.

  2. Fare clic sulla riga desiderata nella tabella.

  3. Fare clic su Elimina ingresso. La riga viene eliminata dalla tabella.

    Argomenti correlati

  • Pagina Collegamento

  • Pagina Telecamere

  • Pagina Uscite

  • Pagina Ingressi

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione di uno Script dei Comandi di avvio

Vedere Configurazione di uno Script dei Comandi di avvio.


Modifica dell'indirizzo di rete di una workstation

Finestra principale > [image] Dispositivi > espandere

    Per modificare l'indirizzo IP:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Cambia indirizzo di rete.

    Viene visualizzata la finestra di dialogo Cambia indirizzo di rete.

  2. Modificare la voce nel campo in base alle proprie esigenze.


Abilitazione della funzione Forensic Search su una workstation

Finestra principale > [image] Dispositivi > espandere [image] > [image] > pagina Impostazioni

È necessario abilitare la funzione Forensic Search su una workstation.

Nota

Attivare l'analisi del contenuto video su ogni encoder. Utilizzare la pagina VCA dell'encoder nella Struttura dei dispositivi.

    Per abilitare la funzione Forensic Search:

  1. Fare clic per selezionare la casella di controllo Abilita Ricerca forense.

    Argomenti correlati

  • Pagina Workstation


Assegnazione di un gruppo monitor analogici ad una workstation

Finestra principale > [image] Dispositivi > espandere [image] > [image] > pagina Gruppi monitor analogici

È possibile assegnare un gruppo monitor analogici ad una workstation Bosch Video Management System. Nella finestra di dialogo Opzioni, è possibile configurare tutte le workstation in modo che controllino i gruppi di monitor analogici indipendentemente dalle impostazioni specificate.

    Per assegnare un gruppo di monitor analogici:

  1. Nella colonna Gruppo monitor analogici assegnati, selezionare la casella di controllo.

    Argomenti correlati

  • Pagina Workstation


Configurazione di un gruppo di monitor analogici

Finestra principale > [image] Dispositivi > espandere [image] >

È possibile configurare i monitor logicamente in un gruppo di monitor analogici in righe e colonne. Questa disposizione non deve necessariamente corrispondere alla disposizione effettiva dei monitor.

    Per configurare un gruppo di monitor analogici:

  1. Nel campo Nome:, immettere un nome per il gruppo di monitor analogici.

  2. Nei campi Colonne: e Righe:, immettere i valori desiderati.

  3. Trascinare ogni decoder disponibile nell'immagine di un monitor analogico sulla destra.

    Il numero logico del decoder viene visualizzato come un numero nero sull'immagine del monitor e il colore dell'immagine cambia.

    Se nessun decoder è disponibile, annullare l'assegnazione di un decoder da un altro gruppo di monitor analogici oppure ripetere la scansione della rete.

  4. Fare clic sulla scheda Configurazione avanzata.

  5. Cambiare i numeri logici dei decoder assegnati in base alle necessità. Se si immette un numero già utilizzato, viene visualizzata una finestra di messaggio.

  6. Fare clic su Modalità quad per attivare la visualizzazione quad per il decoder.

Note

NOTA!

Si consiglia di non configurare la visualizzazione quad per le telecamere H.264.

  7. Nella colonna Telecamera iniziale, selezionare la telecamera desiderata.

  8. Nelle colonne correlate alla visualizzazione OSD, selezionare le opzioni desiderate.

    Argomenti correlati

  • Pagina Gruppi monitor


Configurazione di un dispositivo di comunicazione

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

    Per configurare un dispositivo di comunicazione:

  1. Fare clic sul dispositivo desiderato: oppure [image].

  2. Configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Finestra di dialogo Server e-mail/SMTP

  • Pagina Server SMTP

  • Pagina Impostazioni GSM / Impostazioni SMSC


Configurazione di una periferica

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > [image] o

    Per configurare una periferica:

  1. Modificare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Bosch ATM/POS-Bridge

  • Pagina Impostazioni ATM


Configurazione del monitoraggio della rete

Finestra principale > [image] Dispositivi > espandere

Per configurare il SNMP trap receiver:

  1. Fare clic su [image] per visualizzare la pagina Ricevitore della trap SNMP.

  2. Configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Ricevitore della trap SNMP


Configurazione di una tastiera TVCC (workstation)

Finestra principale > [image] Dispositivi > espandere [image] >

Per configurare una tastiera TVCC collegata ad una workstation:

  1. Fare clic sulla scheda Impostazioni.

  2. Nel campo Impostazioni porta seriale tastiera, configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Workstation

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione di una tastiera TVCC (decoder)

Finestra principale > [image] Dispositivi > espandere [image] >

Per configurare una tastiera TVCC collegata ad un decoder:

  1. Nella colonna Collegamento, fare clic su una cella e selezionare il decoder appropriato.

    È inoltre possibile selezionare una workstation, se ha una tastiera TVCC collegata.

    La configurazione della workstation deve essere effettuata tramite la pagina [image].

  2. Nel campo Impostazioni di collegamento, configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Tastiere CCTV

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione di un modulo I/O

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] >

Per configurare un modulo I/O:

  1. Fare clic sulla scheda ADAM.

  2. Nell'elenco Tipo ADAM:, selezionare il tipo di dispositivo appropriato.

ATTENZIONE!

Non cambiare il tipo di dispositivo a meno che non sia strettamente necessario.

Se, ad esempio, si cambia il tipo di dispositivo selezionandone uno con meno ingressi, tutti i dati di configurazione relativi agli ingressi rimossi andranno persi.

  3. Fare clic sulla scheda Ingressi.

  4. Nella colonna Nome, modificare il nome visualizzato di un ingresso, se necessario.

  5. Fare clic sulla scheda Relè.

  6. Nella colonna Relè, modificare il nome di un relè, se necessario.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Moduli I/O


Configurazione di un'emulazione CCL Allegiant

Finestra principale > [image] Dispositivi > espandere [image] >

Per utilizzare i comandi CCL, è necessario disporre della guida dell'utente CCL. Questo manuale è disponibile nel catalogo on-line dei prodotti nella sezione documenti di ogni matrice Allegiant LTC.

Comandi CCL Allegiant supportati in Bosch VMS elenca i comandi CCL supportati in Bosch Video Management System.

Per configurare un'emulazione CCL Allegiant:

  1. Fare clic su Abilita emulazione CCL Allegiant.

  2. Configurare le impostazioni di comunicazione come richiesto.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Emulazione CCL Allegiant


Aggiunta di un dispositivo VRM con archiviazione iSCSI

Finestra principale > [image] Dispositivi >

Nella rete in uso, è necessario disporre di un servizio VRM in esecuzione su un computer e di un dispositivo iSCSI.

ATTENZIONE!

Quando si aggiunge un dispositivo iSCSI senza target e LUN configurati, avviare una configurazione predefinita ed aggiungere l'IQN di ciascun encoder a questo dispositivo iSCSI.

Quando si aggiunge un dispositivo iSCSI con target e LUN preconfigurati, aggiungere l'IQN di ciascun encoder a questo dispositivo iSCSI.

Per ulteriori informazioni, vedere Configurazione di un dispositivo iSCSI.

Per aggiungere un dispositivo VRM ed un dispositivo iSCSI:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Ricerca dispositivi VRM.

    Viene visualizzato Procedura guidata per la scansione Bosch Video Management System.

  2. Fare clic per selezionare l'indirizzo IP del computer VRM desiderato. È possibile selezionare più computer.

  3. Fare clic su Successivo >>.

    Viene visualizzata la fase successiva della procedura guidata.

  4. Fare clic su Aggiungi dispositivo iSCSI.

    Viene visualizzata la finestra di dialogo Aggiungi dispositivo iSCSI.

  5. Digitare un nome di visualizzazione, l'indirizzo IP di un dispositivo iSCSI ed il tipo di dispositivo, quindi fare clic su OK.

    Il dispositivo viene aggiunto alla finestra di dialogo della procedura guidata per la scansione.

  6. Assegnare il dispositivo iSCSI al VRM.

    Se richiesto, assegnare più dispositivi iSCSI.

  7. Fare clic su Successivo >>.

    Viene visualizzata la fase successiva della procedura guidata.

  8. Assegnare i dispositivi IP desiderati al VRM.

  9. Fare clic su Successivo >>.

    Viene visualizzata la fase successiva della procedura guidata.

  10. Digitare i nomi utente e le password dei dispositivi nella tabella.

  11. Fare clic su Verifica tutti per accedere a tutti i dispositivi.

    Se richiesto, selezionare i dispositivi desiderati e fare clic su Verifica selezionati per accedervi.

    Nella colonna Stato, gli accessi riusciti sono indicati con l'icona [image].

    Gli accessi non riusciti sono indicati con [image].

  12. Fare clic su Fine.

    Il dispositivo iSCSI è collegato al VRM. I flussi video provenienti da un dispositivo IP assegnato a questo VRM vengono registrati sul dispositivo iSCSI assegnato.

    Se richiesto, viene visualizzata una finestra di dialogo in cui è possibile modificare il nome di visualizzazione dei dispositivi IP rilevati. Bosch Video Management System assegna ai dispositivi un nome predefinito. Se lo si desidera, è possibile utilizzare i nomi già assegnati ai dispositivi.

Note

  • È possibile aggiungere manualmente dispositivi VRM o iSCSI facendo clic con il pulsante destro del mouse sul dispositivo principale. Ad esempio: fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi VRM.

    Argomenti correlati

  • Pagina Dispositivi VRM

  • Configurazione di un dispositivo iSCSI


Configurazione di un dispositivo iSCSI

    Dopo aver aggiunto dispositivi VRM, dispositivi iSCSI ed encoder, effettuare le seguenti operazioni per garantire che i dati video degli encoder siano archiviati sui dispositivi iSCSI o che i dati video da tali dispositivi iSCSI possano essere recuperati:

  • Eseguire la configurazione predefinita per creare LUN su ciascun target del dispositivo iSCSI.

    Questo passaggio è opzionale. Non è necessario eseguire questa procedura su un dispositivo iSCSI con LUN preconfigurati.

  • Effettuare la scansione del dispositivo iSCSI per aggiungere i target e i LUN alla Struttura dei Dispositivi dopo la configurazione predefinita.

Nota

Non tutti i dispositivi iSCSI supportano la configurazione predefinita e la mappatura IQN automatica.

Per eseguire la configurazione predefinita di un dispositivo iSCSI:

  1. Espandere il dispositivo VRM appropriato [image], quindi fare clic sul dispositivo iSCSI appropriato [image].

  2. Fare clic sulla scheda Configurazione predefinita.

    Sui target del dispositivo iSCSI vengono creati dei LUN.

  3. Formattare questi LUN.

    Vedere la Formattazione di un LUN.

  4. Una volta terminato il processo, fare clic su [image] per salvare le impostazioni.

  5. Fare clic su [image] per attivare la configurazione.

Per eseguire la scansione del dispositivo iSCSI:

  1. Espandere il dispositivo VRM appropriato [image], quindi fare clic sul dispositivo iSCSI appropriato [image].

  2. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Ricerca dispositivo ISCSI.

    Il processo viene avviato.

    Target e LUN vengono rilevati e aggiunti alla Struttura dei Dispositivi sotto il nodo iSCSI.

  3. Fare clic su [image] per salvare le impostazioni.

  4. Fare clic su [image] per attivare la configurazione.

Per eseguire la mappatura IQN:

  1. Espandere il dispositivo VRM appropriato [image], quindi fare clic sul dispositivo iSCSI appropriato [image].

  2. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su IQN mappa.

    Viene visualizzata la finestra di dialogo iqn-Mapper e viene avviato il processo.

    Gli encoder assegnati al dispositivo VRM selezionato [image] vengono analizzati e i relativi IQN vengono aggiunti a questo dispositivo iSCSI.

  3. Fare clic su [image] per salvare le impostazioni.

  4. Fare clic su [image] per attivare la configurazione.

    Argomenti correlati

  • Pagina Accesso sistema iSCSI

  • Pagina Configurazione predefinita

  • Finestra di dialogo iqn-Mapper

  • Formattazione di un LUN


Aggiunta di un LUN

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

Solitamente, i dispositivi iSCSI desiderati vengono aggiunti automaticamente, insieme ai relativi target e LUN, tramite la scansione della rete. Se la scansione della rete non è stata eseguita correttamente o se si desidera configurare il dispositivo iSCSI non in linea prima che venga realmente integrato nella rete, configurare un target nel dispositivo iSCSI e su tale target configurare uno o più LUN.

Per configurare:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi destinazione.

    Viene visualizzata la finestra di dialogo Aggiungi destinazione.

  2. Immettere il numero di target che si desidera e fare clic su OK.

    Viene aggiunto il target [image].

  3. Fare clic sul nuovo target.

    Viene visualizzata la pagina LUN.

  4. Fare clic su Aggiungi.

    Viene visualizzata la finestra di dialogo Aggiungi LUN.

  5. Immettere il numero del LUN desiderato e fare clic su OK.

    Il LUN viene aggiunto come nuova riga di tabella.

    Ripetere questo passaggio per ogni LUN desiderato.

Note

  • Per rimuovere un LUN, fare clic su Rimuovi.

    I dati video rimangono sul LUN.

  • Per formattare un LUN, fare clic su Formato.

    Tutti i dati sul LUN vengono rimossi.

    Argomenti correlati

  • Pagina LUN


Formattazione di un LUN

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] > Espandi [image] >

Formattare un LUN quando viene utilizzato per la prima volta.

Note

NOTA!

Tutti i dati presenti sul LUN vengono persi con la formattazione.

Per configurare:

  1. Nella pagina LUN, individuare il LUN desiderato e fare clic per selezionarlo nella colonna Formato.

  2. Fare clic su Formatta LUN.

  3. Leggere attentamente il messaggio visualizzato e confermarlo, se lo si desidera.

    Il LUN selezionato viene formattato. Tutti i dati sul LUN vengono persi.

    Argomenti correlati

  • Pagina LUN


Aggiunta di un dispositivo di archiviazione locale o

Finestra principale > [image] Dispositivi >

o

Finestra principale > [image] Dispositivi >

È possibile aggiungere encoder con archiviazione locale o .

Per aggiungere un dispositivo di archiviazione locale:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Ricerca encoder con archiviazione locale.

    Viene visualizzato Procedura guidata per la scansione Bosch Video Management System.

  2. Assegnare il dispositivo.

    Se richiesto, assegnare più dispositivi.

  3. Fare clic su Successivo >>.

    Viene visualizzata la fase successiva della procedura guidata.

  4. Fare clic su Fine.

    Il dispositivo è collegato a Bosch Video Management System.

Per aggiungere un dispositivo solo in modalità Live:

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Ricerca encoder solo in modalità Live.

    Viene visualizzato Procedura guidata per la scansione Bosch Video Management System.

  2. Assegnare il dispositivo.

    Se richiesto, assegnare più dispositivi.

  3. Fare clic su Successivo >>.

    Viene visualizzata la fase successiva della procedura guidata.

  4. Fare clic su Fine.

    Il dispositivo è collegato a Bosch Video Management System.

    Argomenti correlati

  • Pagina Solo in modalità Live e con archiviazione locale

  • Pagina Archiviazione locale


Configurazione degli NVR

Finestra principale > [image] Dispositivi

Questo capitolo riporta informazioni utili per configurare gli NVR nel sistema.

Gli NVR primari registrano le immagini di tutti gli encoder e le telecamere IP assegnati che sono collegati al sistema.

Un NVR di failover è un server che svolge le attività di un NVR primario in caso di guasto. Gli NVR di failover avviano la registrazione non appena si verifica l'errore negli NVR primari. Non è possibile assegnare gli encoder direttamente ad un NVR di failover. Un NVR di failover può svolgere le attività di un NVR primario anche nel caso in cui il Central Server non sia disponibile.

È possibile assegnare al massimo un NVR di failover ad un NVR primario, mentre si possono assegnare più NVR primari ad un solo NVR di failover.

Quando l'NVR primario torna a funzionare, riprende automaticamente le proprie attività dall'NVR di failover. L'NVR di failover arresta la registrazione qualche secondo dopo che l'NVR primario ha iniziato a registrare. Le registrazioni effettuate durante il periodo di inattività rimangono sull'NVR di failover.

Un NVR ridondante esegue le stesse attività di registrazione dell'NVR primario assegnato. È possibile assegnare al massimo un NVR ridondante ad un NVR primario. Su un NVR ridondante, non è possibile configurare le impostazioni relative a registrazione ed eventi dei dispositivi assegnati indipendentemente dall'NVR primario. Un NVR ridondante recupera semplicemente i flussi video e audio e li inoltra ad un database. Quando sull'NVR primario si modificano le impostazioni di registrazione, queste vengono sincronizzate sull'NVR ridondante.

Se si rimuove un NVR dalla Struttura dei Dispositivi, le registrazioni dell'NVR non vengono eliminate. È possibile recuperarle attivando una versione di configurazione precedente che contenga tale NVR.

È possibile assegnare un NVR di failover a un NVR ridondante. Quando l'NVR ridondante non funziona, l'NVR di failover NVR può svolgerne le attività, ovvero può fungere da NVR ridondante.

    Le registrazioni vengono eseguite in modalità diverse, a seconda della configurazione:

  • Registrazione continua

  • Registrazione pre-evento

  • Registrazione movimento

  • Registrazione allarme

  1. Fare clic su [image] per salvare le impostazioni.

  1. Fare clic su [image] per annullare l'ultima impostazione.

  1. Fare clic su [image] per attivare la configurazione.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione di un NVR primario

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] >

    Per configurare un NVR selezionato, effettuare le operazioni descritte di seguito:

  • Configurare l'archiviazione video ed audio

  • Assegnare un NVR di failover

  • Configurare il backup.

    Per configurare un NVR:

  1. Fare clic sulla scheda Impostazioni generali per assegnare all'NVR un NVR di failover. L'elenco Cambia in: include solo NVR configurati come NVR di failover.

  2. Fare clic sulla scheda Archiviazione disco per configurare le impostazioni di archiviazione per l'NVR selezionato.

  3. Fare clic sulla scheda Archiviazione telecamera per configurare i tempi di archiviazione minimi e massimi, gestire le registrazioni protette e programmare il backup delle telecamere assegnate (facoltativo). Se si desidera programmare i backup, è necessario prima creare una Pianificazione Attività in Pianificazioni.

    Argomenti correlati

  • Pagina Impostazioni generali

  • Pagina Archiviazione disco

  • Pagina Archiviazione telecamera


Impostazione di un NVR come NVR di failover

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Per configurare un NVR di failover, si deve innanzitutto impostare un NVR come NVR di failover.

    Per trasformare un NVR:

  1. Fare clic con il pulsante destro del mouse su un NVR. All'NVR non devono essere stati assegnati encoder.

  2. Fare clic suImposta come NVR di Failover. L'NVR viene spostato nel nodo NVR di Failover.


Impostazione di un NVR come NVR ridondante

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Per configurare un NVR ridondante, si deve innanzitutto impostare un NVR come NVR ridondante.

    Per trasformare un NVR:

  1. Fare clic con il pulsante destro del mouse su un NVR. All'NVR non devono essere stati assegnati encoder.

  2. Fare clic suImposta come ridondante. L'NVR viene spostato nel nodo NVR ridondanti.


Configurazione di un NVR di failover

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Per configurare un NVR di failover, è necessario prima commutare un NVR primario in NVR di failover.

Dopo averlo configurato, l'NVR di failover può essere assegnato ad uno o più NVR.

    Per configurare l'NVR di failover selezionato, effettuare le operazioni descritte di seguito:

  • Configurare l'archiviazione video e audio

  • Assegnare gli NVR.

    Per configurare un NVR di failover:

  1. Fare clic sulla scheda Impostazioni generali per visualizzare le impostazioni di rete dell'NVR di failover selezionato.

  2. Fare clic sulla scheda Archiviazione disco per configurare le impostazioni di archiviazione per l'NVR di failover selezionato.

  3. Fare clic sulla scheda NVR assegnati per aggiungere gli NVR all'NVR di failover selezionato oppure rimuoverli.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Impostazioni generali

  • Pagina Archiviazione disco

  • Pagina NVR assegnati


Configurazione di un NVR ridondante

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Per configurare un NVR ridondante, è necessario prima commutare un NVR primario in NVR ridondante.

Dopo averlo configurato, l'NVR ridondante può essere assegnato ad uno o più NVR.

    Per configurare l'NVR ridondante selezionato, effettuare le operazioni descritte di seguito:

  • Configurare l'archiviazione video e audio

  • Assegnare gli NVR.

    Per configurare un NVR ridondante:

  1. Fare clic sulla scheda Impostazioni generali per visualizzare le impostazioni di rete dell'NVR ridondante selezionato.

  2. Fare clic sulla scheda Archiviazione disco per configurare le impostazioni di archiviazione per l'NVR ridondante selezionato.

  3. Fare clic sulla scheda Archiviazione telecamera per configurare le impostazioni della telecamera per l'NVR ridondante selezionato. La pagina è disponibile solo se nella pagina NVR assegnato è selezionata l'opzione Backup.

  4. Fare clic sulla scheda NVR assegnato per aggiungere gli NVR all'NVR ridondante selezionato oppure rimuoverli.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Impostazioni generali

  • Pagina Archiviazione disco

  • Pagina Archiviazione telecamera

  • Pagina NVR assegnato


Assegnazione di NVR a NVR di failover

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

Nel caso di un NVR, è possibile configurare un NVR di failover che svolga le attività degli NVR in caso di guasto.

Accertarsi che un NVR sia commutato in NVR di failover.

È possibile configurare facilmente diversi NVR per assegnare un NVR di failover.

    Per assegnare un NVR ad un NVR di failover:

  1. Espandi [image].

  2. Selezionare un NVR.

  3. Fare clic sulla scheda Impostazioni generali.

  4. Nell'elenco NVR di Failover, selezionare l'NVR di failover desiderato.

    Argomenti correlati

  • Pagina Impostazioni generali

    Per assegnare più NVR ad un NVR di failover:

  1. Espandi [image].

  2. Selezionare l'NVR di failover desiderato.

  3. Fare clic sulla scheda NVR assegnati.

  4. Nella colonna Tempo [h], selezionare gli NVR desiderati.

  5. Fare clic su Aggiungi NVR.

    A ogni NVR primario aggiunto viene assegnato l'NVR di failover selezionato.

    Argomenti correlati

  • Pagina NVR assegnati

  • Impostazione di un NVR come NVR di failover


Assegnazione di NVR a un NVR ridondante

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

È possibile assegnare solo un NVR ad un NVR ridondante. Se si seleziona un NVR primario già assegnato ad un altro NVR ridondante, l'assegnazione a quest'ultimo viene rimossa.

Accertarsi che un NVR sia commutato in NVR ridondante.

    Per assegnare un NVR primario ad un NVR ridondante:

  1. Selezionare l'NVR ridondante desiderato.

  2. Fare clic sulla scheda NVR assegnato.

    La tabella visualizza tutti gli NVR primari.

  3. Nella prima colonna, fare clic per selezionare l'NVR desiderato.

    Ad ogni NVR primario scelto viene assegnato l'NVR ridondante selezionato.

  4. Nella colonna Backup, configurare le impostazioni desiderate.

    La scheda Archiviazione telecamera diventa attiva una volta deselezionata.

    Argomenti correlati

  • Pagina NVR assegnato

  • Impostazione di un NVR come NVR ridondante


Visualizzazione di informazioni su un NVR

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] >

    È possibile visualizzare le informazioni seguenti su un NVR:

  • Informazioni relative alla rete

  • Statistiche sull'uso del disco e lo spazio disponibile su disco nell'NVR.

    Per visualizzare le informazioni relative ad un NVR:

  1. Fare clic sulla scheda Archiviazione disco per visualizzare le informazioni relative all'NVR selezionato.

    Argomenti correlati

  • Pagina Archiviazione disco


Modifica dell'indirizzo di rete di un NVR/NVR di Failover/NVR ridondante

Finestra principale > [image] Dispositivi > espandere [image] > espandere >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

    Per modificare l'indirizzo IP di un NVR/NVR di Failover/NVR ridondante:

  1. Fare clic con il pulsante destro del mouse su [image] / [image] / [image], quindi fare clic su Cambia indirizzo di rete.

    Viene visualizzata la finestra di dialogo Indirizzo di rete.

  2. Modificare la voce nel campo in base alle proprie esigenze.


Configurazione della struttura

Finestra principale > [image] Mappe e struttura

Questo capitolo fornisce informazioni utili per configurare la Struttura Logica e gestire i file di risorse, ad esempio le mappe.

È possibile configurare la Struttura Logica nella pagina Mappe e struttura.

La Struttura Logica viene utilizzata in Operator Client per selezionare le telecamere e gli altri dispositivi.

Utilizzare la pagina Gruppi utenti per personalizzare la struttura in base ai singoli gruppi di utenti che possono accedere a Operator Client. In Operator Client vengono visualizzate soltanto le parti della Struttura Logica alle quali il gruppo utenti è autorizzato ad accedere.

Note

NOTA!

Se si sposta un gruppo di dispositivi presente nella Struttura Logica, questi perdono le impostazioni definite per le autorizzazioni. In tal caso, sarà necessario impostare di nuovo le autorizzazioni nella pagina Gruppi utenti.

Tutti i dispositivi presenti nel sistema possono essere disposti in base alle proprie esigenze. Ad esempio, è possibile aggiungere tutte le telecamere di una parte ad una cartella corrispondente.

È possibile integrare le mappe nella struttura. Nelle mappe, è possibile inserire le telecamere o altri dispositivi che consentono di individuare i vari dispositivi. È possibile importare solo file DWF 2D.

All'interno di una mappa, è possibile creare collegamenti ad altre mappe che consentono di passare alla mappa desiderata.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione della Struttura Logica

Finestra principale > [image] Mappe e struttura

È possibile aggiungere dispositivi, file di risorse e cartelle alla Struttura Logica. I dispositivi vengono elencati nella Struttura dei Dispositivi ed è possibile trascinare ogni livello della Struttura dei Dispositivi alla Struttura Logica.

Un file di risorse può essere una mappa di sito, un documento, un file Web, un file audio, uno Script dei Comandi o un file di sequenza telecamere.

Una mappa di sito è un file DWF 2D che può essere aggiunto alla Struttura Logica. Aggiungendo una mappa alla Struttura Logica, si crea una cartella di mappa in cui è possibile organizzare i dispositivi logici specifici della mappa.

Una cartella consente di organizzare ulteriormente i dispositivi nella Struttura Logica.

Quando si avvia Configuration Client per la prima volta, la Struttura Logica è vuota.

Se un gruppo utenti non dispone dell'autorizzazione ad accedere ad un dispositivo (ad esempio ad una telecamera), questo non verrà visualizzato nella mappa o nella Struttura Logica.

    Gli elementi riportati di seguito possono essere aggiunti dalla Struttura dei Dispositivi o dalla Struttura Logica ad una mappa:

  • Telecamere

  • Relè

  • Ingressi

  • Documenti

  • Script dei Comandi

  • Sequenze telecamere

L'aggiunta di un elemento ad una mappa crea un'area sensibile sulla mappa.

Quando si aggiunge un elemento ad una cartella di mappa nella Struttura Logica, l'elemento viene visualizzato anche nell'angolo in alto a sinistra della mappa. Quando si aggiunge un elemento ad una mappa, l'elemento viene aggiunto anche al di sotto del nodo di mappa corrispondente all'interno della Struttura Logica di Operator Client.

Per configurare la Struttura Logica, è necessario eseguire più volte alcuni o tutti i passaggi descritti di seguito.

Per configurare la Struttura Logica:

  1. Fare clic su [image] per aggiungere le cartelle desiderate.

  2. Trascinare i dispositivi dalla Struttura dei Dispositivi nelle cartelle desiderate.

    Per selezionare più dispositivi, premere CTRL o MAIUSC.

  3. Fare clic su [image] per aggiungere i file di risorse alla struttura.

  4. Selezionare una cartella e fare clic su [image] per aggiungere le mappe alla cartella selezionata.

  5. Fare clic con il pulsante destro del mouse su una cartella, quindi fare clic su Assegna mappa per assegnare una mappa alla cartella selezionata.

  6. Selezionare una cartella e fare clic su [image] per aggiungere uno Script dei Comandi alla cartella selezionata.

  7. Selezionare una cartella e fare clic su [image] per aggiungere un documento alla cartella selezionata.

  8. Selezionare una cartella e fare clic su [image] per aggiungere una sequenza telecamere alla cartella selezionata.

  9. Trascinare i dispositivi dalla Struttura Logica o dalla Struttura dei Dispositivi sulla mappa per facilitarne l'individuazione.

    Un elemento può essere aggiunto soltanto una volta in una mappa, ma è possibile aggiungerlo in diverse posizioni della Struttura Logica ed in più mappe.

    Argomenti correlati

  • Pagina Mappe e struttura


Aggiunta di un dispositivo alla Struttura Logica

Finestra principale > [image] Mappe e struttura

    Per aggiungere un dispositivo:

  1. Trascinare un elemento dalla Struttura dei Dispositivi alla posizione desiderata nella Struttura Logica.

    È possibile trascinare un intero nodo, completo di tutti gli elementi secondari, dalla Struttura dei Dispositivi alla Struttura Logica. Per selezionare più dispositivi, premere CTRL o MAIUSC.

    Argomenti correlati

  • Pagina Mappe e struttura


Rimozione di un elemento della struttura

Finestra principale > [image] Mappe e struttura

    Per rimuovere un elemento dalla Struttura Logica:

  1. Fare clic con il pulsante destro del mouse sull'elemento nella Struttura Logica, quindi fare clic su Rimuovi. Se l'elemento contiene degli elementi secondari, viene visualizzata una finestra di messaggio. Fare clic su OK per confermare. L'elemento viene rimosso.

    Quando viene rimosso da una cartella di mappa nella Struttura Logica, un elemento viene rimosso anche dalla mappa.

    Argomenti correlati

  • Pagina Mappe e struttura


Gestione dei file di risorse

Finestra principale > [image] Mappe e struttura >

o

Finestra principale > [image] Allarmi >

    I file di risorse possono essere importati nei formati seguenti:

  • DWF (2 D, file di risorse di mappa)

    Per essere usati in Operator Client, questi file vengono convertiti in un formato bitmap.

  • HTML (file di documento mappa)

  • MP3 (file audio)

  • TXT (Script dei Comandi o sequenze telecamere)

  • MHT (archivi Web)

  • URL (collegamenti a pagine Web)

  • WAV (file audio)

I file di risorse importati vengono aggiunti ad un database, ma non vengono collegati ai file originali.

Note

NOTA!

Al termine di ciascuna delle seguenti attività:

Fare clic su [image] per salvare le impostazioni.

    Per importare un file di risorse:

  1. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Importa risorsa.

  2. Selezionare uno o più file.

  3. Fare clic su Apri.

    I file selezionati vengono aggiunti all'elenco.

    Se un file è stato già importato, viene visualizzata una finestra di messaggio.

    Se si decide di importare un file già importato, viene aggiunta un'altra voce all'elenco.

    Per rimuovere un file di risorse:

  1. Selezionare un file di risorse.

  2. Fare clic su [image].

    Il file di risorse selezionato viene rimosso dall'elenco.

    Per rinominare un file di risorse:

  1. Selezionare un file di risorse.

  2. Fare clic su [image].

  3. Immettere il nuovo nome.

    Vengono mantenuti il nome del file originale e la data di creazione.

    Per sostituire il contenuto di un file di risorse:

  1. Selezionare un file di risorse.

  2. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Sostituisci risorsa.

  3. Selezionare il file con il contenuto desiderato e fare clic su Apri.

    Viene mantenuto il nome risorsa, mentre il nome file originale viene sostituito dal nuovo nome file.

    Per esportare un file di risorse:

  1. Selezionare un file di risorse.

  2. Fare clic su [image].

    Viene visualizzata una finestra di dialogo per selezionare una directory.

  3. Selezionare la directory appropriata e fare clic su OK.

    Il file originale viene esportato.

    Argomenti correlati

  • Finestra di dialogo Manager delle risorse

  • Finestra di dialogo Seleziona risorsa


Aggiunta di uno Script dei Comandi

Finestra principale > [image] Mappe e struttura

Prima di poter aggiungere uno Script dei Comandi, è necessario innanzitutto importare o creare un file di Script dei Comandi.

Per ulteriori informazioni, se necessario, vedere Configurazione degli Script dei Comandi.

    Per aggiungere un file di Script dei Comandi:

  1. Selezionare la cartella nella quale aggiungere il nuovo Script dei Comandi.

  2. Fare clic su [image]. Viene visualizzata la finestra di dialogo Seleziona script del client.

  3. Selezionare un file dell'elenco.

  4. Fare clic su OK.

    Nella cartella selezionata viene aggiunto un nuovo script dei comandi.

    Argomenti correlati

  • Finestra di dialogo Seleziona risorsa


Gestione di sequenze telecamere preconfigurate

Finestra principale > [image] Mappe e struttura

    Per gestire le sequenze delle telecamere, è possibile effettuare le operazioni descritte di seguito:

  • Creare una sequenza telecamere

  • Aggiungere una fase con un nuovo tempo di indugio a una sequenza telecamere esistente

  • Rimuovere una fase da una sequenza telecamere

  • Eliminare una sequenza telecamere

Note

NOTA!

Quando la configurazione viene modificata ed attivata, una sequenza telecamere (preconfigurata o automatica) viene di solito ripristinata dopo il riavvio di Operator Client.

    Tuttavia, nei seguenti casi la sequenza non viene ripristinata:

  • Quando è stato rimosso un monitor configurato nella sequenza di visualizzazione.

  • Quando è stata modificata la modalità di un monitor (visualizzazione singola/quad) configurato nella sequenza di visualizzazione.

  • Quando viene modificato il numero logico di un monitor configurato nella sequenza di visualizzazione.
Note

NOTA!

Al termine di ciascuna delle seguenti attività:

Fare clic su [image] per salvare le impostazioni.

    Per creare una sequenza telecamere:

  1. Nella finestra Struttura Logica, selezionare la cartella in cui creare la sequenza telecamere.

  2. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Strumento di creazione sequenze.

  3. Nella finestra di dialogo Strumento di creazione sequenze, fare clic su [image].

    Viene visualizzata la finestra di dialogo Aggiungi sequenza.

  4. Immettere i valori appropriati.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

  5. Fare clic su OK.

    Viene aggiunta una nuova sequenza telecamere [image].

    Per aggiungere una fase con un nuovo tempo di indugio ad una sequenza telecamere:

  1. Selezionare la sequenza telecamere desiderata.

  2. Fare clic su Aggiungi fase.

    Viene visualizzata la finestra di dialogo Aggiungi fase sequenza.

  3. Configurare le impostazioni necessarie.

  4. Fare clic su OK.

    Alla sequenza telecamere viene aggiunta una nuova fase.

    Per rimuovere una fase da una sequenza telecamere:

  1. Fare clic con il pulsante destro del mouse sulla sequenza telecamere desiderata, quindi fare clic su Rimuovi fase.

    La fase con il numero più alto viene rimossa.

    Per eliminare una sequenza telecamere:

  1. Selezionare la sequenza telecamere desiderata.

  2. Fare clic su [image]. La sequenza telecamere selezionata viene rimossa.

    Argomenti correlati

  • Finestra di dialogo Strumento di creazione sequenze

  • Finestra di dialogo Aggiungi sequenza

  • Finestra di dialogo Aggiungi fase sequenza


Aggiunta di una sequenza telecamere

Finestra principale > [image] Mappe e struttura

È possibile aggiungere una sequenza telecamere alla directory principale o a una cartella della Struttura Logica.

    Per aggiungere una sequenza telecamere:

  1. Nella finestra Struttura Logica, selezionare la cartella in cui aggiungere la nuova sequenza telecamere.

  2. Fare clic su [image]. Viene visualizzata la finestra di dialogo Strumento di creazione sequenze.

  3. Nell'elenco, selezionare una sequenza telecamere.

  4. Fare clic su Aggiungi a Struttura Logica. Nella cartella selezionata viene aggiunta una nuova [image].

    Argomenti correlati

  • Finestra di dialogo Strumento di creazione sequenze


Aggiunta di una cartella

Finestra principale > [image] Mappe e struttura

    Per aggiungere una cartella:

  1. Selezionare la cartella nella quale aggiungere la nuova cartella.

  2. Fare clic su [image]. Nella cartella selezionata viene aggiunta una nuova cartella.

  3. Fare clic su [image] per rinominare la cartella.

  4. Inserire il nuovo nome e premere INVIO.

    Argomenti correlati

  • Pagina Mappe e struttura


Aggiunta di una mappa

Finestra principale > [image] Mappe e struttura

Per poter aggiungere una mappa, è necessario disporre di file di risorse di mappa importati.

Per importare un file di risorse di mappa, vedere Gestione dei file di risorse per ulteriori informazioni.

    Per aggiungere una mappa:

  1. Accertarsi che il file di risorse di mappa che si desidera aggiungere sia già stato importato.

  2. Selezionare la cartella nella quale aggiungere la nuova mappa.

  3. Fare clic su [image]. Viene visualizzata la finestra di dialogo Seleziona risorsa.

  4. Selezionare un file dell'elenco.

    Se l'elenco non contiene i file desiderati, fare clic su Gestisci per visualizzare la finestra di dialogo Manager delle risorse per importarli.

  5. Fare clic su OK.

    Nella cartella selezionata viene aggiunta una nuova mappa [image].

    Viene visualizzata la mappa.

    Tutti i dispositivi presenti nella cartella sono riportati nell'angolo superiore sinistro della mappa.

    Argomenti correlati

  • Finestra di dialogo Seleziona risorsa


Aggiunta di un collegamento ad un'altra mappa

Finestra principale > [image] Mappe e struttura

Dopo aver aggiunto almeno due mappe, è possibile aggiungere in una mappa un collegamento alla seconda mappa, consentendo la selezione della mappa desiderata.

    Per aggiungere un collegamento:

  1. Fare clic su una cartella di mappa [image] nella Struttura Logica.

  2. Fare clic con il pulsante destro del mouse sulla mappa, quindi fare clic su Crea collegamento.

    Viene visualizzata la finestra di dialogo Seleziona mappa per collegamento.

  3. Nella finestra di dialogo, fare clic su una mappa [image].

  4. Fare clic su Seleziona.

  5. Trascinare l'elemento nella posizione desiderata nella mappa.

    Argomenti correlati

  • Finestra di dialogo Seleziona mappa per collegamento


Assegnazione di una mappa ad una cartella

Finestra principale > [image] Mappe e struttura

Per poter assegnare le mappe, è necessario disporre di file di risorse di mappa importati.

Per ulteriori informazioni, se necessario, vedere Gestione dei file di risorse.

    Per assegnare un file di risorse di mappa:

  1. Fare clic con il pulsante destro del mouse su una cartella, quindi fare clic su Assegna mappa.

    Viene visualizzata la finestra di dialogo Seleziona risorsa.

  2. Selezionare un file di risorse di mappa nell'elenco.

  3. Fare clic su OK. La cartella selezionata viene contrassegnata dal simbolo [image].

    La mappa viene visualizzata nella finestra Mappa.

    Tutti gli elementi presenti nella cartella sono riportati nell'angolo superiore sinistro della mappa.

    Argomenti correlati

  • Pagina Mappe e struttura

  • Finestra di dialogo Seleziona risorsa


Gestione dei dispositivi in una mappa

Finestra principale > [image] Mappe e struttura

Per poter gestire i dispositivi in una mappa, è necessario aggiungere una mappa o assegnare una mappa ad una cartella e aggiungere dispositivi alla cartella.

Note

NOTA!

Al termine di ciascuna delle seguenti attività:

Fare clic su [image] per salvare le impostazioni.

    Per posizionare gli elementi in una mappa:

  1. Selezionare una cartella di mappa.

  2. Trascinare i dispositivi dalla Struttura dei Dispositivi alla cartella di mappa.

    I dispositivi presenti in una cartella di mappa vengono visualizzati in alto a sinistra della mappa.

  3. Trascinare gli elementi nelle posizioni desiderate della mappa.

    Per rimuovere un elemento presente nella Struttura Logica soltanto dalla mappa:

  1. Fare clic con il pulsante destro del mouse sull'elemento della mappa, quindi fare clic su Invisibile.

    L'elemento viene rimosso dalla mappa.

    Tuttavia, rimane nella Struttura Logica.

  2. Per visualizzarlo di nuovo, fare clic con il pulsante destro del mouse sul dispositivo, quindi fare clic su Visibile sulla mappa.

    Per rimuovere un elemento sia dalla mappa che dall'intera Struttura Logica:

  1. Fare clic con il pulsante destro del mouse sull'elemento della Struttura Logica, quindi fare clic su Rimuovi.

    L'elemento viene rimosso sia dalla mappa che dalla Struttura Logica.

    Per cambiare l'icona di orientamento di una telecamera:

  1. Fare clic con il pulsante destro del mouse sull'elemento, puntare su Modifica immagine, quindi fare clic sull'icona desiderata.

    L'icona viene modificata in base alla selezione.

    Per cambiare il colore di un elemento:

  1. Fare clic con il pulsante destro del mouse sull'elemento, quindi fare clic su Modifica colore. Selezionare il colore.

    L'icona viene modificata in base alla selezione.

    Argomenti correlati

  • Pagina Mappe e struttura


Aggiunta di un documento

Finestra principale > [image] Mappe e struttura

È possibile aggiungere come documenti file di testo, file HTML (inclusi i file MHT) o file URL (contenente un indirizzo Internet).

Per aggiungere un documento, è necessario disporre di file di documento importati.

Per importare i file di documento, vedere Gestione dei file di risorse per ulteriori informazioni.

    Per aggiungere un file di documento mappa:

  1. Accertarsi che il file di documento che si desidera aggiungere sia già stato importato.

  2. Selezionare la cartella a cui aggiungere il documento.

  3. Fare clic su [image]. Viene visualizzata la finestra di dialogo Seleziona risorsa.

  4. Selezionare un file dall'elenco. Se l'elenco non contiene i file desiderati, fare clic su Gestisci per visualizzare la finestra di dialogo Manager delle risorse per importarli.

  5. Fare clic su OK. Nella cartella selezionata viene aggiunto un nuovo documento.

    Argomenti correlati

  • Finestra di dialogo Seleziona risorsa


Configurazione delle telecamere e delle impostazioni di registrazione

Finestra principale > [image] Telecamere e Registrazione

Questo capitolo illustra le operazioni necessarie per configurare i dispositivi in Bosch Video Management System.

È possibile configurare varie proprietà delle telecamere e le relative impostazioni di registrazione.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Come copiare e incollare valori nelle tabelle

È possibile configurare più oggetti contemporaneamente all'interno di una Tabella telecamera, una Tabella di configurazione eventi o una Tabella di configurazione allarmi.

    È possibile copiare i valori da configurare da una riga di tabella in altre righe:

  • Copiando tutti i valori di una riga in altre righe.

  • Copiando soltanto un valore di una riga in un'altra riga.

  • Copiando il valore di una cella in una colonna intera.

    I valori possono essere copiati in due modi diversi:

  • Copiandoli negli Appunti e poi incollandoli.

  • Copiandoli e incollandoli direttamente.

    È possibile specificare in quali righe incollare i valori:

  • In tutte le righe.

  • Solo nelle righe selezionate.

    Per copiare e incollare tutti i valori da configurare da una riga in un'altra riga:

  1. Fare clic con il pulsante destro del mouse sulla riga contenente i valori desiderati, quindi fare clic su Copia riga.

  2. Fare clic sull'intestazione della riga da modificare.

    Per selezionare più righe, tenere premuto CTRL e scorrere il puntatore del mouse sulle altre intestazioni di riga.

  3. Fare clic con il pulsante destro del mouse sulla tabella, quindi fare clic su Incolla.

    I valori vengono copiati.

    Per copiare e incollare un valore da una riga in un'altra:

  1. Fare clic con il pulsante destro del mouse sulla riga contenente i valori desiderati, quindi fare clic su Copia riga.

  2. Fare clic con il pulsante destro del mouse sulla cella che si desidera modificare, puntare su Incolla cella in, quindi fare clic su Cella corrente.

    Il valore viene copiato.

    Per copiare direttamente tutti i valori da configurare:

  1. Fare clic sull'intestazione della riga da modificare.

    Per selezionare più righe, tenere premuto CTRL e scorrere il puntatore del mouse sulle altre intestazioni di riga.

  2. Fare clic con il pulsante destro del mouse sulla riga contenente i valori desiderati, puntare su Copia riga in quindi fare clic su Righe selezionate.

    I valori vengono copiati.

    Per copiare direttamente un valore:

  1. Fare clic sull'intestazione della riga da modificare.

    Per selezionare più righe, tenere premuto CTRL e scorrere il puntatore del mouse sulle altre intestazioni di riga.

  2. Fare clic con il pulsante destro del mouse sulla cella contenente il valore desiderato, puntare su Copia cella in quindi fare clic su Selezione nella colonna .

    Il valore viene copiato.

    Per copiare il valore di una cella in tutte le altre celle della colonna:

  1. Fare clic con il pulsante destro del mouse sulla cella contenente il valore desiderato, puntare su Copia cella in quindi fare clic su Completa colonna.

    Il valore viene copiato.

    Per duplicare una riga:

  1. Fare clic con il pulsante destro del mouse sulla riga, quindi fare clic su Aggiungi riga duplicata.

    In fondo alla tabella viene aggiunta una riga con un nuovo nome.

    Argomenti correlati

  • Pagina Telecamere

  • Impostazioni di registrazione pianificate finestra di dialogo (solo VRM ed Archiviazione locale)

  • Pagina Eventi

  • Pagina Allarmi


Configurazione delle impostazioni della qualità del flusso

Finestra principale > [image] Telecamere e Registrazione > [image] > finestra di dialogoImpostazioni qualità di streaming

Note

NOTA!

Per gli encoder XFM4, configurare la velocità in bit massima sul valore della velocità di trasferimento del target aumentato del 10%. La velocità di trasferimento massima viene usata quando una scena è occupata e presenta del movimento.

Note

NOTA!

Bosch Video Management System utilizza i due flussi disponibili negli encoder dual streaming nel modo descritto di seguito:

Registrazione VRM ed archiviazione locale: lo Streaming 2 è utilizzato per la modalità Live, mentre lo Streaming 1 è utilizzato per tutte le modalità di registrazione.

Firmware basato su ARM: è possibile anche utilizzare lo Streaming 2 per la registrazione.

La compressione ottenuta dipende dalla qualità del flusso impostata, dalla complessità delle immagini e dal livello di movimento nella scena. In base a tali fattori, è possibile sovraspecificare le prestazioni dell'encoder. Ad esempio, per le scene complesse e molto movimentate, l'encoder potrebbe non essere in grado di raggiungere la massima frequenza di fotogrammi di 4 CIF contemporaneamente in entrambi i flussi. Fare riferimento alle linee guida dell'encoder per determinare le impostazioni ottimali in base alle condizioni di funzionamento.

    Per aggiungere una voce alle impostazioni della qualità del flusso:

  1. Fare clic su [image] per aggiungere una nuova voce all'elenco.

  2. Digitare un nome.

    Per rimuovere una voce dalle impostazioni della qualità del flusso:

  1. Selezionare la voce desiderata nell'elenco, quindi fare clic su [image] per eliminarla.

    Non è possibile eliminare le voci predefinite.

    Per rinominare una voce delle impostazioni della qualità del flusso:

  1. Selezionare una voce nell'elenco.

  2. Immettere il nuovo nome nel campo Nome:.

    Non è possibile rinominare le voci predefinite.

  3. Fare clic su OK.

    Per configurare le impostazioni della qualità del flusso:

  1. Selezionare una voce nell'elenco.

  2. Configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Finestra di dialogo Impostazioni qualità di streaming


Configurazione delle proprietà della telecamera

Finestra principale > [image] Telecamere e Registrazione >

    Per modificare le proprietà della telecamera:

  1. Nella colonna Telecamera, fare clic su una cella e assegnare un nuovo nome alla telecamera.

    Il nome viene visualizzato in tutti gli elenchi di telecamere.

  2. Solo per VRM e Dispositivi solo in modalità e Live e di archiviazione locale: nella colonna Streaming 1 - Codec o Streaming 2 - Codec, selezionare il codec appropriato per il flusso di codifica 1 o 2.

  3. Solo per VRM e Dispositivi solo in modalità e Live e di archiviazione locale: nella colonna Video Live, configurare la qualità della visualizzazione live. Per questi dispositivi, è possibile impostare soltanto la qualità della visualizzazione live per telecamera, non in base alla pianificazione.

  4. Configurare le impostazioni necessarie nelle altre colonne.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Telecamere


Configurazione delle impostazioni di registrazione (solo VRM ed archiviazione locale)

Finestra principale > [image] Telecamere e Registrazione >

Nota: per consentire la registrazione, è necessario configurare correttamente il dispositivo VRM o di archiviazione locale corrispondente.

VRM: Dispositivi > espandere [image] >

Archiviazione locale: Dispositivi > espandere [image] >

    Per aggiungere una voce alle impostazioni di registrazione:

  1. Fare clic su [image] per aggiungere una nuova voce all'elenco.

  2. Digitare un nome.

    Per rimuovere una voce dalle impostazioni di registrazione:

  1. Selezionare la voce desiderata nell'elenco, quindi fare clic su [image] per eliminarla.

    Non è possibile eliminare le voci predefinite.

    Per rinominare una voce delle impostazioni di registrazione:

  1. Selezionare una voce nell'elenco.

  2. Immettere il nuovo nome nel campo Nome:.

    Non è possibile rinominare le voci predefinite.

  3. Fare clic su OK.

    Per configurare le impostazioni di registrazione:

  1. Selezionare una voce nell'elenco.

  2. Configurare le impostazioni necessarie e fare clic su OK.

  3. Fare clic su [image] o su [image].

  4. Nella colonna Registrazione, selezionare l'impostazione di registrazione desiderata per ogni encoder.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Impostazioni di registrazione pianificate finestra di dialogo (solo VRM ed Archiviazione locale)


Configurazione delle impostazioni di registrazione (solo NVR)

Finestra principale > [image] Telecamere e Registrazione > fare clic su [image] > fare clic su una scheda Pianificazione Registrazione (ad esempio [image]).

Prima di configurare le impostazioni di registrazione, impostare i livelli di qualità del flusso.

Nota: per consentire la registrazione, è necessario configurare correttamente l'NVR (Dispositivi > espandere [image] > [image] > scheda Archiviazione disco).

Note

NOTA!

Per tutti gli encoder, le impostazioni di visualizzazione live vengono utilizzate anche per la registrazione pre-allarme.

Per gli encoder che supportano il doppio streaming, le impostazioni per la registrazione live/pre-evento, la registrazione movimento e la registrazione allarme vengono tutte configurate in modo indipendente.

Per gli encoder che supportano un solo flusso (ad esempio, VideoJet 8004), la visualizzazione e la registrazione live utilizzano lo stesso flusso. In questo caso, le impostazioni di registrazione hanno la priorità, pertanto la visualizzazione live utilizza le impostazioni della qualità del flusso continuo, movimento ed allarme. È possibile inserire un'impostazione per la registrazione live/pre-evento soltanto se è disattivata la registrazione continua.

È possibile passare dallo Streaming Live 2 (predefinito) allo Streaming 1 per una workstation (Dispositivi > espandere [image] > [image] > scheda Impostazioni > Sovrascrivi impostazioni di registrazione) o per un encoder. Questa impostazione non compromette la registrazione pre-evento.

    Per configurare le impostazioni di registrazione:

  1. Nella colonna [image] di Registrazione continua, selezionare la qualità del flusso desiderata o disattivare la registrazione continua.

  2. Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

  3. Nella colonna [image] di Registrazione Live/pre-evento, selezionare la qualità del flusso desiderata o Streaming 1.

  4. Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

  5. Nella colonna [image] di Registrazione movimento, selezionare la qualità del flusso desiderata o disattivare la registrazione movimento.

  6. Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

  7. Nella colonna Pre-evento [sec], fare clic su una cella e digitare l'orario appropriato.

  8. Nella colonna Post-evento [sec], fare clic su una cella e digitare l'orario appropriato.

  9. Nella colonna [image] di Registrazione allarme, selezionare la qualità del flusso desiderata o disattivare la registrazione allarme.

  10. Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

  11. Nella colonna Pre-evento [sec], fare clic su una cella e digitare l'orario appropriato.

  12. Nella colonna Post-evento [sec], fare clic su una cella e digitare l'orario appropriato.

Note

NOTA!

Se l'intervallo pre-evento per la registrazione movimento e l'intervallo pre-evento per la registrazione allarme sono diversi, viene utilizzato il valore maggiore per entrambi.

Se l'intervallo pre-evento configurato si sovrappone a una registrazione allarme o movimento precedente, la registrazione pre-evento si avvia una volta terminata la registrazione precedente.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Impostazioni di registrazione pianificate finestra di dialogo (solo VRM ed Archiviazione locale)

  • Configurazione delle impostazioni della qualità del flusso


Configurazione delle impostazioni della porta

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > espandere [image] > [image] > scheda Interfacce > scheda Periferiche

o

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > [image] > scheda Interfacce > scheda Periferiche

o

Finestra principale > [image] Dispositivi > [image] > [image] > scheda Interfacce > scheda Periferiche

È possibile configurare soltanto le impostazioni della porta di un encoder in cui è disponibile e attivato il controllo della telecamera.

Quando si sostituisce l'encoder o la telecamera PTZ, le impostazioni relative alla porta non vengono mantenute ed è necessario configurarle nuovamente.

Dopo un aggiornamento del firmware, controllare le impostazioni della porta.

    Per configurare le impostazioni della porta di un encoder:

  1. Configurare le impostazioni necessarie.

    Le impostazioni sono valide immediatamente dopo il salvataggio e non è necessario attivare la configurazione.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Interfacce > Periferiche


Configurazione delle impostazioni della telecamera PTZ

Finestra principale > [image] Telecamere e Registrazione >

Per poter configurare le impostazioni della telecamera PTZ, è necessario prima configurare le impostazioni della relativa porta. In caso contrario, il controllo PTZ non funziona in questa finestra di dialogo.

    Per configurare un controllo di una telecamera:

  1. Nella pagina Tabella telecamera, selezionare l'encoder desiderato.

  2. Per attivare il controllo della telecamera, selezionare la casella di controllo nella colonna [image].

  3. Fare clic sul pulsante [image].

    Viene visualizzata la finestra di dialogo per la configurazione delle impostazioni PTZ.

  4. Configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

  5. Fare clic su OK.

    Argomenti correlati

  • Configurazione delle impostazioni della porta

  • Finestra di dialogo Impostazioni PTZ


Copia delle impostazioni di registrazione (solo NVR)

Finestra principale > [image] Telecamere e Registrazione > fare clic su un'icona per il dispositivo di registrazione (ad esempio [image]) > fare clic su una scheda Pianificazione Registrazione (ad esempio [image])

È possibile copiare le impostazioni di registrazione da una Pianificazione Registrazione in un'altra.

    Per copiare le impostazioni di registrazione di una riga di tabella selezionata:

  1. Selezionare una riga di tabella con le impostazioni di registrazione desiderate.

  2. Fare clic su [image]. Viene visualizzata la finestra di dialogo Copia impostazioni di registrazione .

  3. Nell'elenco, selezionare una Pianificazione Registrazione in cui copiare le impostazioni.

  4. Fare clic su Copia selezione corrente.

  5. Fare clic su OK. Vengono copiate le impostazioni di registrazione della riga di tabella selezionata.

    Per copiare le impostazioni di registrazione di una Pianificazione Registrazione:

  1. Fare clic su [image]. Viene visualizzata la finestra di dialogo Copia impostazioni di registrazione .

  2. Nell'elenco, selezionare una Pianificazione Registrazione in cui copiare le impostazioni.

  3. Fare clic su Copia tutto.

  4. Fare clic su OK. Vengono copiate le impostazioni di registrazione di tutte le righe della tabella.

    Argomenti correlati

  • Finestra di dialogo Copia impostazioni di registrazione (solo NVR)


Configurazione delle pianificazioni

Finestra principale > [image] Pianificazioni

    Sono disponibili due tipi di pianificazione:

  • Pianificazione Registrazioni

  • Pianificazioni Attività

È possibile configurare fino a 10 diverse Pianificazioni Registrazione nella Tabella Pianificazione Registrazione. In questi segmenti le telecamere possono avere un funzionamento differente. Ad esempio, possono avere impostazioni di risoluzione e frequenza fotogrammi differenti (da configurare nella pagina Telecamere e Registrazione). In qualsiasi punto nel tempo, risulta valida una sola Pianificazione Registrazione. Non sono possibili vuoti né sovrapposizioni.

La configurazione delle pianificazioni di attività consente di programmare vari eventi che possono verificarsi nel sistema (da configurare nella pagina Eventi).

    Le pianificazioni vengono utilizzate anche in altre pagine di Configuration Client:

  • Pagina Telecamere e Registrazione

    Utilizzata per configurare la registrazione.

  • Pagina Eventi

    Consente di stabilire quando gli eventi provocano la registrazione, gli allarmi o l'esecuzione di Script dei Comandi.

  • Pagina Gruppi utenti

    Consente di stabilire quando un gruppo utenti può eseguire l'accesso.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Configurazione di una Pianificazione Registrazione

Finestra principale > [image] Pianificazioni

È possibile aggiungere giorni d'eccezione e giorni festivi a qualsiasi Pianificazione Registrazione. Queste impostazioni sostituiscono le normali impostazioni settimanali.

La sequenza, in ordine decrescente di priorità, è la seguente: giorni d'eccezione, giorni festivi, giorni della settimana.

È possibile un numero massimo di 10 Pianificazioni Registrazione. Le prime tre voci vengono configurate per impostazione predefinita. Tuttavia, è possibile modificare tali impostazioni. Per le voci contraddistinte dall'icona grigia [image] non è stato configurato un periodo di tempo.

Le Pianificazioni Registrazione condividono gli stessi giorni feriali.

Ogni Pianificazione Attività standard dispone dei propri schemi dei giorni feriali.

    Per configurare una Pianificazione Registrazione:

  1. Nella struttura Pianificazioni Registrazione, selezionare una pianificazione.

  2. Fare clic sulla scheda Giorni feriali.

  3. Nel campo Tabella Pianificazione, trascinare il puntatore del mouse per selezionare i periodi di tempo da assegnare alla pianificazione selezionata. Le celle selezionate vengono visualizzate nello stesso colore della pianificazione selezionata.

Note

  • È possibile contrassegnare un periodo di tempo di un giorno feriale di una Pianificazione Registrazione con il colore di un'altra Pianificazione Registrazione.

    Argomenti correlati

  • Pagina Pianificazioni Registrazione


Aggiunta di una Pianificazione Attività

Finestra principale > [image] Pianificazioni

    Per aggiungere una Pianificazione Attività:

  1. Fare clic su Aggiungi.

    Viene aggiunta una nuova voce.

  2. Immettere il nome desiderato.

  3. Fare clic su Standard per una Pianificazione Attività di tipo standard oppure su Ricorrente per una Pianificazione Attività ricorrente.

    Se si modifica l'impostazione, viene visualizzata una finestra di messaggio. Fare clic su OK per modificare il tipo di pianificazione.

    La Pianificazione Attività standard viene visualizzata come [image], la Pianificazione Attività ricorrente come [image].

  4. Configurare le impostazioni necessarie per la pianificazione selezionata.

    Finestre dell'applicazione utilizzate

  • Pagina Pianificazioni Attività


Configurazione di una Pianificazione Attività standard

Finestra principale > [image] Pianificazioni

Ogni Pianificazione Attività standard dispone dei propri schemi dei giorni feriali.

    Per configurare una pianificazione di attività standard:

  1. Nella struttura Pianificazioni Attività, selezionare una Pianificazione Attività standard.

  2. Fare clic sulla scheda Giorni feriali.

  3. Nel campo Tabella Pianificazione, trascinare il puntatore del mouse per selezionare i periodi di tempo da assegnare alla pianificazione selezionata.

    Argomenti correlati

  • Pagina Pianificazioni Attività


Configurazione di una Pianificazione Attività ricorrente

Finestra principale > [image] Pianificazioni

Ogni Pianificazione Attività ricorrente dispone del proprio schema dei giorni.

    Per configurare una Pianificazione Attività ricorrente:

  1. Nella struttura Pianificazioni Attività, selezionare una Pianificazione Attività ricorrente [image].

  2. Nel campo Schema di ricorrenza, fare clic sulla frequenza di esecuzione della Pianificazione Attività (Giornaliero, Settimanale, Mensile o Annuale), quindi configurare le impostazioni corrispondenti.

  3. Nell'elenco Data di inizio:, selezionare una data di inizio.

  4. Nel campo Schema dei giorni, trascinare il puntatore del mouse per selezionare il periodo di tempo.

    Argomenti correlati

  • Pagina Pianificazioni Attività


Rimozione di una Pianificazione Attività

Finestra principale > [image] > selezionare un elemento nella struttura Pianificazioni Attività

    Per rimuovere una Pianificazione Attività:

  1. Nella struttura Pianificazioni Attività, selezionare un elemento.

  2. Fare clic su Elimina.

    La Pianificazione Attività viene eliminata insieme a tutte le voci assegnate alla pianificazione.

    Argomenti correlati

  • Pagina Pianificazioni Attività


Aggiunta di giorni festivi e d'eccezione

Finestra principale > [image] Pianificazioni

Caution

ATTENZIONE!

È possibile configurare giorni d'eccezione e giorni festivi vuoti che vanno a sostituirsi alla pianificazione del giorno feriale corrispondente.

Esempio:

Configurazione precedente:

  • Pianificazione del giorno feriale configurata per l'attivazione dalle 9:00 alle 10:00

  • Pianificazione del giorno d'eccezione configurata per l'attivazione dalle 10:00 alle 11:00

Risultato: attività dalle 10:00 alle 11:00

Lo stesso funzionamento è valido per i giorni festivi.

È possibile aggiungere giorni festivi e giorni d'eccezione ad una Pianificazione Registrazione o ad una Pianificazione Attività.

Le pianificazioni di registrazioni condividono gli stessi giorni festivi e d'eccezione.

Ogni Pianificazione Attività standard dispone dei propri modelli dei giorni festivi e d'eccezione.

    Per aggiungere giorni festivi e giorni d'eccezione ad una pianificazione:

  1. Nella struttura Pianificazioni Registrazione o Pianificazioni Attività, selezionare una pianificazione.

  2. Fare clic sulla scheda Giorni festivi.

  3. Fare clic su Aggiungi.

    Viene visualizzata la finestra di dialogo Aggiungi giorni festivi.

  4. Selezionare uno o più giorni festivi, quindi fare clic su OK.

    I giorni festivi selezionati vengono aggiunti alla Tabella Pianificazione.

  5. Trascinare il puntatore del mouse per selezionare il periodo di tempo appropriato (questo non è possibile per le Pianificazioni Registrazione).

    Il contenuto delle celle selezionate viene cancellato e viceversa.

  6. Fare clic sulla scheda Giorni d'Eccezione.

  7. Fare clic su Aggiungi.

    Viene visualizzata la finestra di dialogo Aggiungi Giorni d'Eccezione.

  8. Selezionare uno o più giorni speciali, quindi fare clic su OK.

    I giorni d'eccezione selezionati vengono aggiunti alla Tabella Pianificazione.

  9. Trascinare il puntatore del mouse per selezionare il periodo di tempo appropriato (questo non è possibile per le Pianificazioni Registrazione).

    Il contenuto delle celle selezionate viene cancellato e viceversa.

    I giorni festivi e d'eccezione aggiunti vengono disposti in ordine cronologico.

Note

  • È possibile contrassegnare un periodo di tempo di pianificazione di registrazione in un giorno festivo o d'eccezione con il colore di un'altra pianificazione di registrazione.

    Argomenti correlati

  • Pagina Pianificazioni Registrazione

  • Pagina Pianificazioni Attività


Rimozione di giorni festivi e d'eccezione

Finestra principale > [image] Pianificazioni

È possibile rimuovere giorni festivi e giorni d'eccezione da una Pianificazione Registrazione o da una Pianificazione Attività.

    Per rimuovere giorni festivi e giorni d'eccezione da una Pianificazione Attività:

  1. Nella struttura Pianificazioni Registrazione o Pianificazioni Attività, selezionare una pianificazione.

  2. Fare clic sulla scheda Giorni festivi.

  3. Fare clic su Elimina.

    Viene visualizzata la finestra di dialogo Seleziona giorni festivi da eliminare.

  4. Selezionare uno o più giorni festivi, quindi fare clic su OK.

    I giorni festivi selezionati vengono rimossi dalla Tabella Pianificazione.

  5. Fare clic sulla scheda Giorni d'Eccezione.

  6. Fare clic su Elimina.

    Viene visualizzata la finestra di dialogo Selezionare i giorni d'eccezione da eliminare..

  7. Selezionare uno o più giorni d'eccezione, quindi fare clic su OK.

    I giorni d'eccezione selezionati vengono rimossi dalla Tabella Pianificazione.

    Argomenti correlati

  • Pagina Pianificazioni Registrazione

  • Pagina Pianificazioni Attività


Ridenominazione di una pianificazione

Finestra principale >

    Per rinominare una pianificazione:

  1. Nella struttura Pianificazioni Registrazione o Pianificazioni Attività, selezionare un elemento.

  2. Fare clic su [image].

  3. Immettere il nuovo nome e premere INVIO. La voce viene rinominata.

    Argomenti correlati

  • Pagina Pianificazioni Registrazione

  • Pagina Pianificazioni Attività


Configurazione di eventi e allarmi

Finestra principale > [image] Eventi

o

Finestra principale > [image] Allarmi

Questo capitolo fornisce informazioni utili per configurare gli eventi e gli allarmi del sistema.

Gli eventi disponibili vengono raggruppati dietro i dispositivi corrispondenti.

La pagina Eventi consente di configurare quando un evento in Bosch Video Management System deve attivare un allarme, eseguire uno Script dei Comandi ed essere registrato. Se un evento viene registrato, viene anche visualizzato nell'Elenco Eventi di Operator Client.

Esempio (parte di una Tabella di configurazione eventi):

Significato dell'esempio:

Nel caso in cui la telecamera selezionata perda il segnale video, viene attivato un allarme, l'evento viene registrato e non viene eseguito nessuno script. Questo avviene soltanto se l'evento dura almeno 500 ms.

In Allarmi, è possibile definire la modalità di visualizzazione di un allarme e le telecamere da visualizzare e registrare in caso di allarme.

Per impostazione predefinita, alcuni eventi di sistema sono configurati come allarmi.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Come copiare e incollare valori nelle tabelle

È possibile configurare con pochi passaggi più oggetti contemporaneamente all'interno di una Tabella telecamera, una Tabella di configurazione eventi o una Tabella di configurazione allarmi.

Per ulteriori informazioni, vedere Come copiare e incollare valori nelle tabelle.


Rimozione di una riga di tabella

Finestra principale > [image] Allarmi

È possibile rimuovere soltanto una riga di tabella aggiunta dall'utente, ovvero gli eventi duplicati o gli Eventi Composti.

Gli Eventi Composti si trovano nella struttura eventi in Dispositivi del sistema > Eventi Composti.

    Per rimuovere una riga di tabella:

  1. Selezionare la riga.

  2. Fare clic su [image].

    Argomenti correlati

  • Pagina Eventi


Gestione dei file di risorse

    Per ulteriori informazioni, vedere:

  • Acronimo di Gestione dei file di risorse.


Configurazione di un evento

Finestra principale > [image] Eventi

    Per configurare un evento:

  1. Nella struttura, selezionare un evento o lo stato di un evento, ad esempio Dispositivi del sistema > Autenticazione > Autenticazione operatore rifiutata.

    Viene visualizzata la tabella di configurazione eventi corrispondente.

  2. Nella colonna Trigger allarme - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione determina il momento in cui viene attivato l'allarme.

    Selezionare una delle Pianificazioni Registrazione o Pianificazioni Attività configurate nella pagina Pianificazioni.

  3. Nella colonna Registro - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione stabilisce quando viene registrato l'evento. Nella finestra Elenco Eventi di Operator Client viene visualizzato soltanto un evento registrato.

  4. Nella colonna Script - Script, fare clic su una cella e selezionare lo Script dei Comandi appropriato.

  5. Nella colonna Script - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione determina il momento in cui l'evento attiva l'avvio dello Script dei comandi.

    Argomenti correlati

  • Pagina Eventi


Duplicazione di un evento

Finestra principale > [image] Eventi

La duplicazione di un evento consente di attivare diversi allarmi nel caso in cui si verifichi un determinato evento.

    Per duplicare un evento:

  1. Selezionare una condizione di evento nella struttura. Viene visualizzata la Tabella di configurazione eventi corrispondente.

  2. Selezionare una riga di tabella.

  3. Fare clic su [image]. In fondo alla tabella viene aggiunta una nuova riga. La riga contiene le impostazioni predefinite.

    Argomenti correlati

  • Pagina Eventi


Registrazione degli eventi utente

Finestra principale > [image] Eventi > espandere Dispositivi del sistema > Azioni utente

È possibile configurare singolarmente il comportamento in registrazione di numerose azioni utente di tutti i gruppi utenti disponibili.

Esempio:

    Per registrare gli eventi utente:

  1. Selezionare un evento utente per configurarne il comportamento in registrazione, ad esempio Accesso dell'operatore.

    Viene visualizzata la tabella di configurazione eventi corrispondente.

    Tutti i gruppi utenti sono riportati nella colonna Dispositivo.

  2. Se disponibile: nella colonna Trigger allarme - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione determina il momento in cui viene attivato l'allarme di avviso per l'utente.

    È possibile selezionare una delle Pianificazioni Registrazione o Pianificazioni Attività configurate in Pianificazioni.

  3. Nella colonna Registro - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione stabilisce quando viene registrato l'evento.

    Nell'esempio, l'accesso dell'operatore del gruppo Admin e il gruppo Utenti Power non viene registrato, mentre l'accesso dell'operatore del gruppo Utenti Live viene registrato durante la pianificazione Giorno. Durante la pianificazione selezionata, viene visualizzato ogni accesso dell'operatore nella finestra Elenco Eventi per ogni utente del gruppo Utenti Live.

    Argomenti correlati

  • Pagina Eventi


Configurazione dei pulsanti Evento utente

Finestra principale > [image] Eventi

È possibile configurare i pulsanti Evento utente disponibili in Operator Client. È possibile configurare il numero di pulsanti da visualizzare in Operator Client.

Nella pagina Gruppi utenti, è possibile configurare i pulsanti Evento utente disponibili in Operator Client del gruppo utenti corrispondente.

    Per configurare i pulsanti Evento utente:

  1. Nella struttura, selezionare Dispositivi del sistema > Pulsanti Evento di Operator Client > Pulsante Evento premuto.

    Viene visualizzata la tabella di configurazione eventi corrispondente.

  2. Selezionare un pulsante Evento utente per configurarne il comportamento.

  3. Nella colonna Trigger allarme - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione determina il momento in cui viene attivato l'allarme di avviso per l'utente.

  4. Nella colonna Registro - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione stabilisce quando viene registrato l'evento.

    Selezionando Mai, il pulsante Evento utente non è più disponibile nel Operator Client di tutti i gruppi utenti a cui è stata concessa l'autorizzazione per tale pulsante.

    Durante la pianificazione selezionata, vengono visualizzati tutti gli eventi Pulsante Evento premuto nella finestra Elenco Eventi di ogni utente.

  5. Nella colonna Script - Script, fare clic su una cella e selezionare lo Script dei Comandi appropriato.

  6. Nella colonna Script - Pianificazione, fare clic su una cella e selezionare la pianificazione appropriata.

    La pianificazione determina il momento in cui viene eseguito lo Script dei Comandi.

    Argomenti correlati

  • Pagina Eventi


Creazione di un Evento Composto

Finestra principale > [image] Eventi >

È possibile creare un Evento Composto. Si possono combinare soltanto variazioni di stato e i relativi oggetti, ad esempio, pianificazioni o dispositivi. Le variazioni di stato e gli oggetti possono essere combinati mediante le espressioni booleane AND e OR.

Esempio: combinazione degli stati di connessione di una telecamera IP e un decoder. L'Evento Composto si verificherà quando entrambi i dispositivi perderanno la connessione. In tal caso, è necessario utilizzare l'operatore AND sia per i due oggetti (la telecamera IP e il decoder) e per i due stati di connessione Segnale video perso e Disconnesso.

    Per creare un Evento Composto:

  1. Nel campo Nome Evento:, inserire un nome da assegnare all'Evento Composto.

  2. Nel campo Stati Evento:, selezionare lo stato di un evento.

    Gli oggetti disponibili vengono visualizzati nel campo Oggetti:.

  3. Nel campo Oggetti:, selezionare il dispositivo come richiesto.

    L'evento corrispondente e i dispositivi selezionati vengono aggiunti al riquadro Eventi Composti.

  4. Nel campo Evento Composto:, fare clic con il pulsante destro del mouse su un'operazione booleana e cambiarla dove richiesto.

    Un'operazione booleana definisce la combinazione degli elementi secondari immediati.

  5. Fare clic su OK.

    Il nuovo Evento Composto viene aggiunto alla Tabella di configurazione eventi, nella Struttura Eventi in Dispositivi del sistema.

    Argomenti correlati

  • Pagina Eventi


Modifica di un Evento Composto

Finestra principale > [image] Eventi

È possibile cambiare un Evento Composto creato in precedenza.

    Per modificare un Evento Composto:

  1. Nella struttura eventi, espandere Dispositivi del sistema > Stato Evento Composto > L'Evento Composto è True.

  2. Nella Tabella di configurazione eventi, nella colonna Dispositivo, fare clic con il pulsante destro del mouse sull'Evento Composto desiderato, quindi fare clic su Modificare.

    Viene visualizzata la finestra di dialogo Modifica Evento Composto.

  3. Apportare le modifiche necessarie.

  4. Fare clic su OK.

    L'Evento Composto viene modificato.

    Argomenti correlati

  • Pagina Eventi


Configurazione di un allarme

Finestra principale > [image] Allarmi

Prima di configurare un allarme, è necessario configurare il relativo trigger in Eventi.

    Per configurare un allarme:

  1. Nella struttura, selezionare un allarme, ad esempio Dispositivi del sistema > Autenticazione > Autenticazione operatore rifiutata.

    Viene visualizzata la Tabella di configurazione allarmi corrispondente.

  2. Nella colonna Priorità, fare clic su ... in una cella per inserire la priorità dell'allarme selezionato (100 indica una priorità bassa, 1 una priorità alta).

    Nella colonna Titolo, fare clic su ... in una cella per digitare il titolo dell'allarme da visualizzare in Bosch Video Management System; ad esempio, nella finestra Elenco Allarmi.

    Nella colonna Colore, fare clic su ... in una cella per visualizzare una finestra di dialogo in cui selezionare un colore per l'allarme da visualizzare in Operator Client; ad esempio, nella finestra Elenco Allarmi.

  3. Nelle colonne 1-5, fare clic su ... in una cella per visualizzare la finestra di dialogo Seleziona contenuto riquadro Immagine.

    Configurare le impostazioni necessarie.

  4. Nella colonna File audio, fare clic su ... in una cella per visualizzare una finestra di dialogo per selezionare un file audio da riprodurre in caso di allarme.

  5. Nella colonna Opzioni allarme, fare clic su ... in una cella per visualizzare la finestra di dialogo Opzioni allarme.

    Questa finestra di dialogo consente di configurare le seguenti impostazioni per gli allarmi:

    • Telecamere che avviano la registrazione in caso di allarme

    • Attivazione dei comandi PTZ in caso di allarme

    • Segnalazioni da inviare in caso di allarme

    • Flusso di lavoro da elaborare in caso di allarme

    • Assegnazione di telecamere visualizzate nei gruppi di monitor analogici in caso di allarme.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Allarmi

  • Finestra di dialogo Opzioni allarme

  • Finestra di dialogo Seleziona contenuto riquadro Immagine

  • Configurazione di un evento


Configurazione delle impostazioni di tutti gli allarmi

Finestra principale > [image] Allarmi

    È possibile configurare le seguenti impostazioni generali per gli allarmi:

  • Modalità di gestione degli allarmi

  • Numero di riquadri immagine per allarme

  • Tempo di annullamento automatico

  • Tempo di riavvolgimento riproduzione istantanea

  • Tempo di registrazione allarme manuale

  • Tempo di ripetizione del segnale acustico

  • Configurare il funzionamento di tutti i gruppi di monitor analogici

    Per configurare tutti gli allarmi:

  1. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Impostazioni generali allarme.

  2. Configurare le impostazioni necessarie.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

  3. Fare clic su OK.

    Argomenti correlati

  • Finestra di dialogo Impostazioni generali allarme


Configurazione degli Script dei Comandi

Questo capitolo descrive le modalità di configurazione degli Script dei Comandi. Gli Script dei Comandi vengono visualizzati in varie posizioni di Bosch Video Management System.

  1. Fare clic su [image] per salvare le impostazioni.

  1. Fare clic su [image] per annullare l'ultima impostazione.

  1. Fare clic su [image] per attivare la configurazione.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Gestione degli Script dei Comandi

Finestra principale

    È possibile creare uno Script dei Comandi utilizzando i linguaggi di script riportati di seguito:

  • C#

  • VB.Net

Tuttavia, non è possibile cambiare il linguaggio di script di uno Script dei Comandi in uso.

È possibile creare script del client o script del server.

È possibile aggiungere scriptlet ad ogni script.

Per assistenza nell'inserimento del codice, fare clic su [image] nella finestra di dialogo Editor Script dei Comandi. Viene visualizzata la Guida in linea per l'API di script Bosch.

    Per aggiungere uno scriptlet del server:

  1. Nel menu Strumenti, fare clic sul comando Editor Script dei Comandi.

    Se non è stato ancora creato uno Script dei Comandi, viene visualizzata la finestra di dialogo Seleziona linguaggio di script.

  2. Nell'elenco Linguaggio di script:, selezionare la voce desiderata.

    Viene visualizzata la finestra di dialogo Editor Script dei Comandi.

  3. Nel riquadro sinistro della finestra di dialogo Editor Script dei Comandi, fare clic con il pulsante destro del mouse su ServerScript, quindi fare clic su Nuovo scriptlet.

    Viene aggiunto un nuovo scriptlet.

  4. Inserire il codice.

    Per aggiungere uno scriptlet del client:

  1. Nel menu Strumenti, fare clic sul comando Editor Script dei Comandi.

    Se non è stato ancora creato uno Script dei Comandi, viene visualizzata la finestra di dialogo Seleziona linguaggio di script.

  2. Nell'elenco Linguaggio di script:, selezionare la voce desiderata.

    Viene visualizzata la finestra di dialogo Editor Script dei Comandi.

  3. Nel riquadro sinistro della finestra di dialogo Editor Script dei Comandi, fare clic con il pulsante destro del mouse su ClientScript, quindi fare clic su Nuovo scriptlet.

    Viene aggiunto un nuovo scriptlet.

  4. Inserire il codice.

    Per eliminare uno scriptlet:

  1. Aprire la finestra di dialogo Editor Script dei Comandi.

  2. Fare clic sulla scheda Script del server o sulla scheda Script del client, come appropriato.

  3. Nella Struttura Eventi, fare clic con il pulsante destro del mouse su un evento, quindi fare clic su [image].

    Lo scriptlet viene rimosso.

Per chiudere la finestra di dialogo Editor Script dei Comandi:

  1. Fare clic su [image].

    Argomenti correlati

  • Finestra di dialogo Editor Script dei Comandi


Configurazione dell'avvio automatico di uno Script dei Comandi

Finestra principale > [image] Allarmi > [image] o [image] > colonna Opzioni allarme > ...

    È possibile configurare l'avvio di uno Script dei Comandi del client nei seguenti casi:

  • La workstation si avvia.

  • L'utente accetta un allarme.

Per configurare uno Script dei Comandi all'avvio della workstation:

Vedere Configurazione di uno Script dei Comandi di avvio.

Per configurare uno Script dei Comandi dopo l'accettazione dell'allarme da parte dell'utente:

  1. Fare clic sulla scheda Flusso di lavoro.

  2. Nell'elenco Esegui il seguente script del client quando l'allarme viene accettato:, selezionare il Client Script desiderato.

    Tale script viene avviato non appena l'utente accetta l'allarme selezionato.

    Argomenti correlati

  • Finestra di dialogo Opzioni allarme


Importazione di uno Script dei Comandi

Finestra principale

È possibile importare Script dei Comandi sviluppati su un altro computer. Tenere presente che il file deve essere scritto nello stesso linguaggio di script utilizzato nel sistema dell'utente.

    Per importare uno Script dei Comandi:

  1. Nel menu Strumenti, fare clic sul comando Editor Script dei Comandi.

    Viene visualizzata la finestra di dialogo Editor Script dei Comandi.

  2. Fare clic su [image].

    Viene visualizzata la finestra che consente di aprire un file.

  3. Selezionare il file script desiderato e fare clic su OK.

    Argomenti correlati

  • Finestra di dialogo Editor Script dei Comandi


Esportazione di uno Script dei Comandi

Finestra principale

È possibile esportare Script dei Comandi sviluppati su un altro computer.

    Per esportare uno Script dei Comandi:

  1. Nel menu Strumenti, fare clic sul comando Editor Script dei Comandi.

    Viene visualizzata la finestra di dialogo Editor Script dei Comandi.

  2. Fare clic su [image].

    Viene visualizzata la finestra di dialogo che consente di salvare il file.

  3. Digitare il nome del file script desiderato e fare clic su OK.

    Argomenti correlati

  • Finestra di dialogo Editor Script dei Comandi


Configurazione di uno Script dei Comandi di avvio

Finestra principale > [image] Dispositivi > espandere [image] > [image] > pagina Impostazioni

È possibile configurare uno Script dei Comandi affinché venga avviato quando sulla workstation selezionata viene avviato Operator Client.

È necessario creare uno Script dei Comandi corrispondente.

Per la creazione di uno Script dei Comandi, vedere Gestione degli Script dei Comandi.

    Per configurare uno script di avvio:

  1. Nell'elenco Avvio script:, selezionare lo Script dei Comandi desiderato.

    Argomenti correlati

  • Pagina Workstation


Configurazione dei gruppi utenti

Finestra principale > [image] Gruppi utenti

Questo capitolo riporta informazioni utili per configurare i gruppi utenti. Tutte le impostazioni vengono configurate per ciascun gruppo utenti anziché per il singolo utente. Un utente può appartenere ad un solo gruppo utenti. Il gruppo utenti dispone di un accesso limitato ai dispositivi della relativa Struttura Logica.

Non è possibile modificare le impostazioni di un gruppo utenti predefinito.

Questo gruppo utenti può accedere a tutti i dispositivi della Struttura Logica completa e ha ottenuto la pianificazione Sempre.

Per accedere al gruppo utenti Windows di un dominio, si utilizzano i gruppi utenti LDAP.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Creazione di un utente

Finestra principale > [image] Gruppi utenti

È possibile creare un utente come nuovo membro di un gruppo utenti esistente.

Note

NOTA!

Un utente che desidera utilizzare una tastiera TVCC, deve disporre di nome utente e password composti da numeri. Il nome utente deve essere composto da un massimo di 3 numeri, la password da un massimo di 6 numeri.

    Per creare un utente:

  1. Selezionare un gruppo utenti e fare clic su [image].

    Un nuovo utente viene aggiunto alla struttura Gruppi utenti.

  2. Fare clic con il pulsante destro del mouse sul nuovo utente, quindi fare clic su Rinomina.

  3. Inserire il nome desiderato e premere INVIO.

  4. Nella pagina Proprietà utente, immettere il nome utente e la password.

    Argomenti correlati

  • Pagina Gruppi utenti


Creazione di un gruppo utenti

Finestra principale > [image] Gruppi utenti

Per modificare le autorizzazioni concesse al gruppo utenti in base alle proprie esigenze, è necessario creare un nuovo gruppo utenti e modificare le relative impostazioni.

    Per creare un gruppo utenti:

  1. Fare clic su [image].

    Un nuovo gruppo utenti viene aggiunto alla struttura Gruppi utenti.

  2. Fare clic con il pulsante destro del mouse sul nuovo gruppo utenti, quindi fare clic su Rinomina.

  3. Inserire il nome desiderato e premere INVIO.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Gruppi utenti


Copia delle autorizzazioni di un gruppo utenti

Finestra principale > [image] Gruppi utenti

È possibile copiare le autorizzazioni da un gruppo utenti in un altro.

    Per copiare le autorizzazioni di un gruppo utenti in un altro gruppo utenti:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Copia autorizzazioni Gruppo utenti.

  3. Selezionare le autorizzazioni desiderate e i relativi gruppi utenti.

  4. Fare clic su OK. Le autorizzazioni del gruppo utenti sono copiate negli altri gruppi utenti. La finestra di dialogo si chiude.

    Argomenti correlati

  • Finestra di dialogo Copia autorizzazioni Gruppo utenti


Creazione di un gruppo utenti di autorizzazione doppia

Finestra principale > [image] Gruppi utenti > [image] [image] > finestra di dialogoNuovo gruppo autorizzazione doppia

È possibile selezionare due gruppi utenti. I membri di questi gruppi utenti sono i membri del nuovo gruppo di autorizzazione doppia.

    Per creare:

  1. Selezionare un gruppo utenti in ogni elenco.

    È possibile selezionare lo stesso gruppo utenti nel secondo elenco.

  2. Se necessario, selezionare Consenti autorizzazione doppia per ciascun gruppo utenti.

    Quando viene selezionata questa casella di controllo, ogni utente del primo gruppo può effettuare l'accesso solo insieme ad un utente del secondo gruppo utenti.

    Quando questa casella di controllo viene deselezionata, ogni utente del primo gruppo utenti può effettuare l'accesso da solo ma dispone solo di diritti di accesso del proprio gruppo utenti.

    Argomenti correlati

  • Selezionare la finestra di dialogo Gruppi di utenti


Configurazione delle impostazioni LDAP

Finestra principale > [image] Gruppi utenti

ATTENZIONE!

Non assegnare un gruppo LDAP a gruppi utenti di Bosch Video Management System differenti, in quanto potrebbero prodursi autorizzazioni agli utenti non desiderate.

Note

NOTA!

Immettere correttamente i percorsi di ricerca. Se si immette il percorso sbagliato, la ricerca sul server LDAP rallenta notevolmente.

Per configurare le impostazioni LDAP:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Proprietà Gruppo utenti.

  3. Nel campo Proprietà LDAP, configurare le impostazioni richieste.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Finestra di dialogo Impostazioni server LDAP


Associazione di un gruppo LDAP

Finestra principale > [image] Gruppi utenti

È possibile associare un gruppo LDAP ad un gruppo utenti di Bosch Video Management System per consentire agli utenti di tale gruppo LDAP di accedere a Operator Client. Gli utenti del gruppo LDAP dispongono dei diritti di accesso del gruppo utenti in cui è stato configurato il gruppo LDAP.

Probabilmente, è necessaria l'assistenza dell'amministratore IT responsabile del server LDAP.

Per associare un gruppo LDAP:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Proprietà Gruppo utenti.

  3. Nel campo Proprietà LDAP, fare clic su Impostazioni.

    Viene visualizzata la finestra di dialogo Impostazioni server LDAP.

  4. Immettere le impostazioni relative al proprio server LDAP e fare clic su OK.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

  5. Nell'elenco Gruppi LDAP:, fare doppio clic su un gruppo LDAP.

    Questo gruppo LDAP viene inserito nel campo Gruppo LDAP associato:.

    Argomenti correlati

  • Finestra di dialogo Impostazioni server LDAP


Pianificazione dell'autorizzazione all'accesso degli utenti

Finestra principale > [image] Gruppi utenti

È possibile limitare a determinati periodi di tempo l'accesso al computer da parte dei membri di un gruppo utenti.

Non è possibile modificare queste impostazioni per i gruppi utenti predefiniti.

    Per pianificare l'accesso:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Proprietà Gruppo utenti.

  3. Nell'elenco Pianificazione accesso:, selezionare una pianificazione.

    Argomenti correlati

  • Pagina Proprietà Gruppo utenti


Configurazione delle autorizzazioni per i dispositivi

Finestra principale > [image] Gruppi utenti

È possibile impostare separatamente le autorizzazioni di tutti i dispositivi presenti nella Struttura Logica.

Dopo aver spostato i dispositivi autorizzati in una cartella non autorizzata per il gruppo utenti, è necessario impostare le autorizzazioni relative alla cartella per garantire l'accesso ai dispositivi.

Non è possibile modificare queste impostazioni per i gruppi utenti predefiniti.

    Per configurare le autorizzazioni:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Struttura Logica.

  3. Selezionare o deselezionare le caselle di controllo appropriate.

    Selezionando un elemento di un nodo, si seleziona automaticamente anche il nodo.

    Selezionando un nodo, si selezionano automaticamente tutti i relativi elementi.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Struttura Logica


Configurazione delle autorizzazioni per eventi e allarmi

Finestra principale > [image] Gruppi utenti

È possibile configurare gli eventi per i quali il gruppo utenti dispone dell'autorizzazione.

Non è possibile modificare queste impostazioni per i gruppi utenti predefiniti.

    Per configurare l'autorizzazione per eventi e allarmi:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Eventi e Allarmi.

  3. Selezionare la casella di controllo Eventi e Allarmi per attivare tutti gli eventi e gli allarmi disponibili.

    Oppure:

    Selezionare le caselle di controllo desiderate per attivare gli eventi e gli allarmi appropriati.

    Argomenti correlati

  • Pagina Eventi e Allarmi


Configurazione delle autorizzazioni generali

Finestra principale > [image] Gruppi utenti

È possibile configurare le autorizzazioni generali, ad esempio l'accesso al Registro.

Non è possibile modificare queste impostazioni per i gruppi utenti predefiniti.

    Per configurare le autorizzazioni generali:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Autorizzazioni.

  3. Selezionare o deselezionare le caselle di controllo appropriate.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Autorizzazioni


Configurazione delle varie priorità

Finestra principale > [image] Gruppi utenti

    È possibile configurare le seguenti priorità:

  • È possibile configurare priorità per l'acquisizione dei controlli PTZ e delle linee di collegamento Bosch Allegiant.

  • È possibile configurare priorità di allarme per la modalità Live e la modalità Riproduzione.

  • È possibile configurare una durata per il blocco PTZ, ovvero un utente con priorità più alta può subentrare ad un utente con priorità più bassa nel controllo della telecamera e bloccarla per tale durata.

    Per configurare:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Nel campo Priorità di controllo, regolare il cursore in base alle esigenze.

  3. Nel campo Modalità popup automatico, regolare il cursore in base alle esigenze.

  4. Fare clic sulla scheda Interfaccia utente.

  5. Nell'elenco Timeout in min., selezionare la voce desiderata.

    Argomenti correlati

  • Pagina Priorità


Configurazione delle autorizzazioni telecamera

Finestra principale > [image] Gruppi utenti

È possibile configurare diverse autorizzazioni per le telecamere, ad esempio il controllo PTZ.

Non è possibile modificare queste impostazioni per i gruppi utenti predefiniti.

    Per configurare le autorizzazioni telecamera:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Priorità.

  3. Selezionare o deselezionare le caselle di controllo appropriate.

Per ulteriori informazioni sui diversi campi, fare clic sul collegamento alla finestra dell'applicazione appropriata riportato di seguito.

    Argomenti correlati

  • Pagina Autorizzazioni telecamera


Configurazione delle autorizzazioni decoder

Finestra principale > [image] Gruppi utenti

È possibile configurare le autorizzazioni per i decoder.

Non è possibile modificare queste impostazioni per i gruppi utenti predefiniti.

    Per configurare le autorizzazioni decoder:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Autorizzazioni telecamera.

  3. Selezionare o deselezionare le caselle di controllo appropriate.

    Argomenti correlati

  • Pagina Autorizzazioni decoder


Configurazione delle impostazioni dell'interfaccia utente

Finestra principale > [image] Gruppi utenti

È possibile configurare una modalità con più monitor fino ad un massimo di 4 monitor. È possibile specificare il contenuto da visualizzare su ogni monitor, ad esempio impostare che sul Monitor 2 vengano visualizzati solo riquadri Immagine live o che il Monitor 1 e il Monitor 2 utilizzino il rapporto 16:9 per le telecamere HD.

    Per configurare le impostazioni dell'interfaccia utente:

  1. Nella struttura Gruppi utenti, selezionare un gruppo utenti.

  2. Fare clic sulla scheda Autorizzazioni decoder.

  3. Nell'elenco dei 4 monitor, selezionare le voci desiderate.

    Facendo clic su Reimposta valori predefiniti, vengono ripristinati i valori predefiniti di tutte le voci dell'elenco.

  4. Se necessario, selezionare la casella di controllo Salva impostazioni alla chiusura per consentire all'utente di salvare le impostazioni personali quando viene chiuso Operator Client.

    Argomenti correlati

  • Pagina Interfaccia utente


Gestione dei dati di configurazione

Finestra principale

È necessario attivare la configurazione corrente per renderla effettiva per Central Server and Operator Client. Quando si chiude Configuration Client, il sistema avvisa l'utente di eseguire l'attivazione.

Tutte le configurazioni attivate vengono salvate insieme alla data e ad una descrizione, se necessaria.

In qualsiasi momento è possibile ripristinare una configurazione recentemente attivata. Tutte le configurazioni salvate andranno perse.

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Attivazione della configurazione di lavoro

Finestra principale

Si attiva la configurazione di lavoro corrente. Se l'utente ha accettato la nuova configurazione, Operator Client la utilizza all'avvio successivo. Se l'attivazione è imposta, tutte le istanze aperte di Operator Client nella rete vengono chiuse e riavviate. L'utente di ogni istanza di Operator Client non deve in genere eseguire un nuovo accesso. Un nuovo accesso è necessario solo se si è verificato un riavvio o un riaccesso automatico per almeno tre volte nel corso degli ultimi sessanta minuti.

È possibile configurare un tempo di attivazione ritardata. Se si configura un tempo di attivazione ritardata, la configurazione di lavoro non viene attivata subito ma all'orario stabilito. Se in un secondo momento si configura un altro tempo di attivazione (ritardata o meno), questo è subito attivo. Il primo tempo di attivazione configurato viene rimosso.

Quando si esce da Configuration Client, il sistema avvisa l'utente di eseguire l'attivazione della copia di lavoro corrente della configurazione.

Note

NOTA!

Se l'attivazione è imposta, ogni istanza di Operator Client si riavvia quando la configurazione viene attivata. Evitare attivazioni non strettamente necessarie. Eseguire le attivazioni preferibilmente di notte o durante periodi di tempo con attività ridotte.

    Per attivare la configurazione di lavoro corrente:

  1. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Attiva configurazione.

  2. Se lo si desidera, immettere un tempo di attivazione ritardata. Per impostazione predefinita, il tempo di attivazione configurato è il momento presente. Se non si modifica il tempo di attivazione ritardata, l'attivazione viene eseguita immediatamente.

    Se lo si desidera, fare clic per selezionare Imponi attivazione per tutti gli Operator Client.

  3. Inserire una descrizione e fare clic su OK.

    Viene attivata la configurazione corrente.

    Ogni workstation di Operator Client viene riavviata immediatamente se è connessa alla rete e l'attivazione è imposta. In caso contrario, la workstation viene riavviata non appena è nuovamente collegata.

    Se è stato configurato un tempo di attivazione ritardata, la configurazione verrà attivata successivamente.

    Argomenti correlati

  • Finestra di dialogo Attiva configurazione


Attivazione di una configurazione

Finestra principale

È possibile attivare una versione della configurazione salvata precedentemente.

    Per attivare una configurazione:

  1. Nel menu Sistema, fare clic su Activation Manager.

    Viene visualizzata la finestra di dialogo Activation Manager.

  2. Nell'elenco, selezionare la configurazione da attivare.

  3. Fare clic su Attivare.

    Viene visualizzata una finestra di messaggio.

  4. Fare clic su OK.

    Viene visualizzata la finestra di dialogo Attiva configurazione.

  5. Se lo si desidera, fare clic per selezionare Imponi attivazione per tutti gli Operator Client. Ogni workstation di Operator Client viene riavviata automaticamente per attivare la nuova configurazione. L'utente non può rifiutare la nuova configurazione.

    Se Imponi attivazione per tutti gli Operator Client non è selezionato, su ogni workstation di Operator Client viene visualizzata per alcuni secondi una finestra di dialogo. L'utente può scegliere se accettare o rifiutare la nuova configurazione. Se l'utente non esegue alcuna operazione, la finestra di dialogo si chiude dopo qualche secondo. In questo caso la configurazione non viene accettata.

    Argomenti correlati

  • Finestra di dialogo Activation Manager

  • Finestra di dialogo Attiva configurazione


Esportazione dei dati di configurazione

Finestra principale

È possibile esportare i dati di configurazione del dispositivo di Bosch Video Management System in un file di database e i dati utente in un file .zip. Questa funzionalità è utile per il backup dei dati.

È possibile utilizzare questi file per ripristinare una configurazione del sistema.

ATTENZIONE!

Arrestare il servizio Bosch Video Management System Central Server prima di copiare il file di configurazione esportato.

Per esportare i dati di configurazione:

  1. Nel menu Sistema, fare clic su Activation Manager.

    Viene visualizzata la finestra di dialogo Activation Manager.

  2. Fare clic su Esporta.

  3. Inserire il nome di un file.

    La configurazione corrente viene esportata. Viene creato un file .bvms con i dati della configurazione e un file .zip con i dati utente.

    Argomenti correlati

  • Ripristino della configurazione del sistema


Esportazione dei dati di configurazione in OPC

Finestra principale

È possibile esportare i dati di configurazione di Bosch Video Management System in un file XML da importare in un'applicazione del server OPC. Il file deve essere salvato nella directory bin dell'installazione di Bosch Video Management System.

Per la configurazione di un collegamento Bosch VMS con BIS è disponibile il manuale di configurazione dell'interfaccia BIS - Bosch VMS.

ATTENZIONE!

Installare il server OPC e il Central Server di Bosch Video Management System su computer differenti.

Se entrambi i server sono in esecuzione sullo stesso computer, le prestazioni dei sistemi risultano ridotte. Inoltre, è possibile che si verifichino arresti anomali del sistema.

Per esportare i dati di configurazione:

  1. Nel menu Sistema, fare clic su Esporta informazioni sul dispositivo per OPC.

    Viene visualizzata la finestra di dialogo Esporta file di informazioni sul dispositivo.

  2. Inserire un nome file e fare clic su Salva.

    Il file viene salvato.

    È possibile importare il file nell'applicazione server OPC.


Esempi di configurazione

In questo capitolo sono riportati esempi su come configurare i dispositivi selezionati in Bosch Video Management System.

    Gli esempi disponibili sono i seguenti:

  • Aggiunta di Bosch ATM/POS Bridge

  • Aggiunta di un ingresso allarme Bosch Allegiant

  • Aggiunta e configurazione di 2 telecamere IP Dinion con registrazione VRM


Aggiunta di Bosch ATM/POS Bridge

In questo esempio viene descritto come configurare un dispositivo Bosch ATM/POS Bridge.

Configurazione di ATM/POS Bridge

  1. Accertarsi che l'alimentazione del dispositivo sia attivata.

  2. Per configurare l'indirizzo IP e la subnet mask del dispositivo, collegare quest'ultimo ad una porta COM del computer con un cavo RS232 (per la connessione usare il cavo Bosch specificato). Per ulteriori informazioni, vedere il manuale di installazione del Bosch ATM/POS Bridge.

  3. Sul computer, avviare una sessione HyperTerminal (in genere: Start > Programmi > Accessori > Comunicazioni > HyperTerminal).

  4. Digitare un nome per la sessione e fare clic su OK.

  5. Selezionare il numero di porta COM e fare clic su OK.

  6. Immettere le seguenti impostazioni per la porta COM:

    • 9600 bit/s

    • 8 bit di dati

    • nessuna parità

    • 1 bit di stop

    • controllo flusso hardware

    Fare clic su OK.

  7. Premere F1 per visualizzare il menu delle opzioni di sistema relative al dispositivo.

  8. Immettere 1 per impostare l'indirizzo IP e la subnet mask come richiesto.

  9. La sciare le impostazioni predefinite per le porte:

    • porta 1: 4201

    • porta 2: 4200

Aggiunta di un ATM/POS Bridge a Bosch Video Management System

  1. Collegare il dispositivo alla rete Bosch Video Management System.

  2. Avviare Configuration Client.

  3. Fare clic [image] Dispositivi, espandere la Struttura Logica, espandere [image], fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi Bosch ATM/POS-Bridge.

    Viene visualizzata la finestra di dialogo Aggiungi Bosch ATM/POS-Bridge.

  4. Digitare il nome che si desidera e le impostazioni configurate precedentemente.

  5. Fare clic sulla scheda Ingressi e selezionare gli ingressi richiesti.

  6. Fare clic su [image] per salvare le impostazioni.

  7. Fare clic su [image] Eventi.

  8. Espandere [image], espandere Ingresso Bridge POS, quindi fare clic su Ingresso dati.

  9. Nell'elenco Trigger allarme, selezionare Sempre per garantire che questo evento attivi sempre un allarme. Se si desidera che l'evento attivi un allarme solo in un dato periodo di tempo, selezionare una pianificazione.

  10. Fare clic su [image] per salvare le impostazioni.

  11. Fare clic su [image] Allarmi.

  12. Configurare le impostazioni di allarme desiderate per questo evento.

  13. Fare clic su [image] per salvare le impostazioni e quindi su [image] per attivare la configurazione.

  14. Eseguire un test per accertare che l'allarme funzioni come desiderato.


Aggiunta di un ingresso allarme Bosch Allegiant

    Aggiungere gli ingressi di allarme Allegiant dopo aver aggiunto un dispositivo Bosch Allegiant a Bosch Video Management System.

  1. Nella Struttura dei Dispositivi, fare clic sulla voce del dispositivo Allegiant.

  2. Fare clic sulla scheda Ingressi, quindi fare clic su Aggiungi ingresso.

  3. Aggiungere gli ingressi di allarme desiderati.

  4. Fare clic su Eventi.

  5. Nella Struttura Eventi, espandereDispositivi Allegiant, espandere Ingresso Allegiant, quindi fare clic su Ingresso chiuso o Ingresso aperto (a seconda dell'applicazione).

  6. Nell'elenco Trigger allarme, selezionare Sempre per garantire che questo evento attivi sempre un allarme. Se si desidera che l'evento attivi un allarme solo in un dato periodo di tempo, selezionare una pianificazione.

  7. Fare clic su [image] per salvare le impostazioni e quindi su [image] per attivare la configurazione.

  8. Eseguire un test per accertare che l'allarme funzioni come desiderato.


Aggiunta e configurazione di 2 telecamere IP Dinion con registrazione VRM

In questa sezione vengono descritte le modalità di aggiunta di 2 telecamere IP Dinion per la registrazione VRM, le modalità di configurazione di diverse impostazioni di registrazione e di configurazione della ricerca forense per queste telecamere.

Prerequisito

I dispositivi VRM e iSCSI sono configurati correttamente.

    Ciò significa che:

  • Il VRM è stato aggiunto alla Struttura dei Dispositivi.

  • Al VRM sono stati assegnati un dispositivo iSCSI con target configurato e un LUN.

Per aggiungere le telecamere IP ad un VRM esistente:

    Finestra principale > [image] Dispositivi > espandere

  1. Fare clic con il pulsante destro del mouse su [image], quindi fare clic su Aggiungi encoder.

    Viene visualizzata la finestra di dialogo Aggiungi encoder.

  2. Digitare l'indirizzo IP della telecamera IP e selezionare il tipo di encoder (Dinion IP).

    Fare clic su OK.

    Ripetere questo passaggio per l'altra telecamera IP.

Per aggiungere le telecamere IP alla Struttura Logica:

    Finestra principale > [image] Mappe e struttura

  1. Trascinare le telecamere nella Struttura Logica.

Per modificare le proprietà della telecamera:

    Finestra principale > [image] Telecamere e Registrazione > [image] > scheda

  1. Nella colonna Video Live, configurare la qualità della visualizzazione live. Per questi dispositivi, è possibile impostare soltanto la qualità della visualizzazione live per telecamera, non in base alla pianificazione.

  2. Configurare le impostazioni necessarie nelle altre colonne.

    Per configurare le impostazioni di registrazione per le telecamere:

  1. Fare clic su una scheda di pianificazione, ad esempio [image].

  2. Nella colonna [image], fare clic su una cella e selezionare la qualità del flusso appropriata.

  3. Nella colonna Seleziona in Registrazione continua o pre-allarme, selezionare la modalità di registrazione desiderata.

    Se si fa clic su Pre-allarme: fare clic su una cella nella colonna Durata per selezionare il tempo di registrazione allarme, espresso in secondi, prima dell'allarme.

  4. Nella colonna Durata in Registrazione allarme, fare clic su una cella e digitare il tempo di registrazione appropriato.

  5. Ripetere i passaggi precedenti per configurare le impostazioni di registrazione per l'altra telecamera.

Per attivare la funzione Forensic Search su una workstation:

    Finestra principale > [image] Dispositivi > espandere

  1. Fare clic sull'icona [image] della workstation.

  2. Fare clic sulla scheda Impostazioni.

  3. Fare clic per selezionare la casella di controllo Abilita Ricerca forense.

Esecuzione di una ricerca forense

Operator Client VRMFinestra principale > [image] > scheda [image] Indicatore cronologico

Eseguire la ricerca forense sulla workstation su cui è stata attivata.

    Per eseguire una ricerca forense:

  1. Mediante l'indicatore a linea sottile, selezionare il periodo sull'Indicatore cronologico e selezionare il Riquadro immagine corrispondente.

  2. Fare clic su [image].

    Viene visualizzata la finestra di dialogo Ricerca forense.

    Il periodo di tempo selezionato viene copiato nei campi Inizio: e Fine:.

    Se necessario, modificare i valori. Fare clic su [image].

  3. Nell'elenco Algoritmo:, selezionare una voce IVA.

  4. Nel campo Attività di sorveglianza, configurare la funzione Forensic Search.

    È possibile trovare informazioni sulla ricerca forense nella documentazione contenuta nel CD in dotazione con il prodotto.

  5. Fare clic su Cerca per avviare la funzione Forensic Search.

    Viene visualizzata la finestra [image] contenente le voci che soddisfano i criteri utilizzati.


Finestre generali di Configuration Client

Questo capitolo riporta informazioni su alcune finestre dell'applicazione disponibili in Configuration Client di Bosch Video Management System.


Finestra Configurazione

Finestra principale

Consente di configurare il sistema. I pulsanti della barra degli strumenti rappresentano le diverse pagine da configurare per consentire il funzionamento del sistema. Sono disposte in sequenza secondo il flusso di lavoro consigliato per eseguire la configurazione.

  1. Fare clic su un elemento della struttura per visualizzare le pagine di proprietà disponibili.

Dispositivi

Fare clic per visualizzare la pagina Dispositivi contenente tutti i dispositivi collegati al sistema.

Mappe e struttura

Fare clic per visualizzare la pagina Mappe e struttura contenente la struttura logica, la struttura dei dispositivi e le mappe.

Pianificazioni

Fare clic per visualizzare la pagina Pianificazioni Registrazione e Pianificazioni Attività.

Telecamere e Registrazione

Fare clic per visualizzare la pagina Telecamere e Registrazione contenente la tabella delle telecamere e le impostazioni di registrazione di tutte le telecamere.

Eventi

Fare clic per visualizzare la pagina Eventi.

Allarmi

Fare clic per visualizzare la pagina Allarmi.

Gruppi utenti

Fare clic per visualizzare la pagina Gruppi utenti contenente tutti gli utenti.

Fare clic per salvare le impostazioni della finestra corrente che sono state modificate.

Fare clic per ripristinare le impostazioni salvare della finestra.

Fare clic per visualizzare la finestra di dialogo Attiva configurazione.

Fare clic per eliminare l'elemento selezionato (non disponibile in tutte le pagine).

Fare clic per rinominare l'elemento selezionato (non disponibile in tutte le pagine).

Fare clic per visualizzare le informazioni della Guida relative alla finestra corrente.

Fare clic per aggiornare le informazioni sullo stato di tutti i dispositivi (non disponibile in tutte le pagine). È possibile aggiornare lo stato di un solo dispositivo: fare clic con il pulsante destro del mouse sul dispositivo e fare clic su Aggiorna stato.

Nota: se si dispone di un grande sistema con 1000 diversi dispositivi configurati, il processo di aggiornamento dello stato può richiedere molto tempo.


Comandi di menu

Comandi del menu Sistema
 | Salva modifiche | Salva tutte le modifiche apportate alla pagina.
 | Annulla tutte le modifiche a pagina | Ripristina le ultime impostazioni della pagina salvate.
 | Activation Manager | Visualizza la finestra di dialogo Activation Manager.
 | Esporta informazioni sul dispositivo per OPC | Visualizza una finestra di dialogo per la creazione di un file di configurazione da importare in un sistema di gestione di terze parti.
 | Esci | Chiude il programma.
Comandi del menu Hardware
 | Scansione iniziale dispositivo in corso... | Visualizza la finestra di dialogo Scansione iniziale dispositivo.
 | Esegui scansione rete | Visualizza la finestra di dialogo Ricerca NVR e decoder.
 | Configurazione dispositivo IP | Visualizza una finestra di dialogo per la configurazione dei dispositivi IP.
 | Manager NVR di Failover | Visualizza una finestra di dialogo per la riassegnazione delle telecamere ad un NVR funzionante.
Comandi del menu Strumenti
 | Editor Script dei Comandi | Visualizza la finestra di dialogo Editor Script dei Comandi.
 | Manager delle risorse | Visualizza la finestra di dialogo Manager delle risorse.
 | Strumento di creazione sequenze | Visualizza la finestra di dialogo Strumento di creazione sequenze.
 | Converter risorse | Visualizza la finestra di dialogo Converter risorse se le precedenti risorse della mappa sono disponibili in DWF.
 | License Manager | Visualizza la finestra di dialogo License Manager.
Comandi del menu Impostazioni
 | Impostazioni generali allarme | Visualizza la finestra di dialogo Impostazioni generali allarme.
 | Imposta qualità di registrazione | Visualizza la finestra di dialogo Impostazioni qualità di streaming.
 | Opzioni... | Visualizza la finestra di dialogo Opzioni.
Comandi del menu Guida
 | Guida | Visualizza la Guida in linea di Bosch Video Management System.
 | Informazioni su... | Visualizza una finestra di dialogo contenente informazioni sul sistema installato, ad esempio la versione.


Finestra di dialogo Activation Manager

Finestra principale > menu Sistema > comando Activation Manager

Consente di attivare la configurazione corrente o ripristinare quella precedente. Inoltre, consente di esportare file di configurazione.

Esporta

Fare clic per visualizzare una finestra di dialogo e inserire il nome del file di configurazione da esportare.

Attivare

Fare clic per visualizzare la finestra di dialogo Attiva configurazione.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Attivazione della configurazione di lavoro

  • Attivazione di una configurazione


Finestra di dialogo Attiva configurazione

Finestra principale >

Consente di inserire una descrizione per la copia di lavoro della configurazione da attivare.

Imposta tempo attivazione ritardata

Fare clic per selezionare un tempo di attivazione ritardata.

Imponi attivazione per tutti gli Operator Client

Se questa opzione è selezionata, ogni workstation di Operator Client viene riavviata automaticamente per attivare la nuova configurazione. L'utente non può rifiutare la nuova configurazione.

Se non è selezionata, su ogni workstation di Operator Client viene visualizzata per alcuni secondi una finestra di dialogo. L'utente può scegliere se accettare o rifiutare la nuova configurazione. Se l'utente non esegue alcuna operazione, la finestra di dialogo si chiude dopo qualche secondo. In questo caso la configurazione non viene accettata.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Attivazione della configurazione di lavoro


Finestra di dialogo License Manager

Finestra principale > menu Strumenti > comando License Manager

Consente di acquisire la licenza per il pacchetto Bosch Video Management System ordinato e di aggiornarlo con ulteriori funzioni.

Pacchetti di base

Visualizza i pacchetti base disponibili.

Numero tipo

Visualizza il codice commerciale (CTN) del pacchetto, la funzione o l'espansione selezionata.

Stato

Visualizza lo stato della licenza (se applicabile).

Funzioni opzionali

Visualizza le funzioni disponibili.

Estensione

Visualizza le espansioni disponibili e il loro numero. Per cambiare il numero, puntare sulla destra da una casella di controllo e fare clic sulla freccia su o giù..

Attivare

Fare clic per visualizzare la finestra di dialogo Licenza Attivazione.

Importa informazioni bundle

Fare clic per importare un file XML contenente informazioni bundle ricevute da Bosch.

Aggiungi nuovo pacchetto

Fare clic per visualizzare una finestra di dialogo e selezionare di un nuovo file licenza.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Attivazione delle licenze software


Finestra di dialogo Licenza Attivazione

Finestra principale > menu Strumenti > comando License Manager > finestra di dialogo License Manager > pulsante Attivare

Consente di acquisire la licenza per i pacchetti Bosch Video Management System ordinati e di aggiornarli con ulteriori pacchetti.

Per ottenere la chiave di attivazione della licenza, è necessario contattare Bosch Activation Center e specificare il pacchetto desiderato e la firma del Central Server. Inoltre, è necessario il codice di autorizzazione. Il codice è riportato nella confezione del software.

Chiave di attivazione della licenza:

Consente di digitare la Chiave di attivazione della licenza ricevuta da Bosch Activation Center.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Attivazione delle licenze software


Finestra di dialogo Impostazioni generali allarme

Finestra principale > menu Impostazioni > comando Impostazioni generali allarme

Per ulteriori informazioni, vedere Finestra di dialogo Impostazioni generali allarme.


Finestra di dialogo Impostazioni qualità di streaming

Finestra principale > [image] Telecamere e Registrazione >

Consente di configurare i profili della qualità del flusso che è possibile assegnare successivamente alle modalità di registrazione.

La qualità del flusso è il risultato della combinazione di risoluzione video, frequenza fotogrammi, larghezza di banda massima e compressione video.

Fare clic per aggiungere una nuova qualità del flusso.

Fare clic per eliminare una qualità del flusso selezionata. Non è possibile eliminare le impostazioni di registrazione predefinite.

Nome:

Visualizza il nome della qualità del flusso. Quando si aggiunge una nuova qualità del flusso, è possibile modificare il nome.

Risoluzione video SD:

Selezionare la risoluzione video desiderata.

Intervallo di codifica immagine:

Spostare il cursore oppure digitare il valore desiderato.

Il sistema calcola i valori corrispondenti per il sistema IPS (PAL e NTSC).

Mediante l'intervallo di codifica immagine si configura l'intervallo in base al quale vengono codificate e trasmesse le immagini. Inserendo 1, vengono codificate tutte le immagini. Inserendo 4 viene codificata solo un'immagine ogni quattro, mentre le tre successive vengono ignorate; questo può risultare vantaggioso in caso di larghezza di banda ridotta. Quanto più è basso il valore della larghezza di banda, tanto maggiore dovrebbe essere questo valore per ottenere video di qualità ottimale.

Velocità di trasferimento target [Kbps]:

Spostare il cursore oppure digitare il valore desiderato.

È possibile limitare la velocità dati di encoder per ottimizzare l'utilizzo della larghezza di banda della rete. La velocità dei dati target deve essere impostata in base alla qualità immagine desiderata per le scene tipiche senza eccessivo movimento.

Per immagini complesse o con un contenuto che cambia spesso a causa di movimenti frequenti, questo limite può essere temporaneamente superato, fino a raggiungere il valore specificato nel campo Velocità massima di trasferimento [Kbps]:.

Velocità massima di trasferimento [Kbps]:

Spostare il cursore oppure digitare il valore desiderato.

Mediante la velocità massima di trasmissione si configura la velocità di trasmissione massima che non può essere superata.

Impostando un limite per la velocità di trasferimento, è possibile stabilire in modo affidabile lo spazio su disco necessario per salvare i dati video.

A seconda delle impostazioni della qualità video per i fotogrammi di tipo I e P, è possibile che vengano saltate singole immagini.

Il valore qui specificato deve superare di almeno il 10% quanto indicato nel campo Velocità di trasferimento target [Kbps]:. Se il valore immesso in questo campo è troppo basso, viene regolato automaticamente.

Distanza I-frame

Questo parametro consente di impostare gli intervalli nei quali i fotogrammi di tipo I vengono codificati. Fare clic su Automatico per inserire fotogrammi di tipo I come necessario. Il valore 1 indica che i fotogrammi di tipo I vengono generati in modo continuo. Il valore 2 indica che solo un'immagine ogni due è un fotogramma di tipo I, mentre 3 indica che solo un'immagine ogni tre è un fotogramma di tipo I e così via. I fotogrammi intermedi vengono codificati come fotogrammi di tipo P.

Livello qualità dei frame

In questa finestra di dialogo è possibile impostare un valore compreso tra 0 e 100 per fotogrammi di tipo I e fotogrammi di tipo P. Il valore più basso corrisponde alla qualità massima ed alla frequenza di aggiornamento dei fotogrammi minima. Il valore più alto corrisponde alla frequenza di aggiornamento dei fotogrammi massima e alla qualità dell'immagine minima.

Quanto più è bassa la larghezza di banda disponibile per la trasmissione, tanto più alta deve essere la regolazione del livello di qualità per mantenere una qualità elevata del video.

Nota

La qualità video viene regolata in relazione al movimento e al livello di dettagli nel video. Se si selezionano le caselle di controllo Automatico, la relazione ottimale tra movimento e definizione dell'immagine viene regolata automaticamente.

Impostazioni XFM4 VIP X1600

Consente di configurare le seguenti impostazioni H.264 per il modulo encoder XFM4 VIP X 1600.

Filtro di sblocco H.264: selezionare per migliorare la qualità di visualizzazione e le prestazioni di previsione aumentando la nitidezza dei bordi.

CABAC: selezionare per attivare la compressione ad alta efficienza. Utilizza un'elevata potenza di elaborazione,

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle impostazioni della qualità del flusso


Finestra di dialogo Opzioni

Finestra principale > menu Impostazioni > comando Opzioni...

Lingua

Consente di configurare la lingua utilizzata in Configuration Client. Se si seleziona Lingua di sistema predefinita, viene utilizzata la lingua dell'installazione di Windows.

Opzioni scansione

Consente di configurare il processo di scansione. Subnetconsente di attivare la scansione solo nella subnet corrente. Tra subnetconsente di attivare la scansione oltre un router in altre subnet. Se il processo di scansione non individua dispositivi con una di queste opzioni, provare l'altra.

Impostazioni Gruppo monitor analogici (AMG)

Per effettuare una configurazione che consenta all'utente di controllare tutti i gruppi monitor analogici con ogni computer client Bosch Video Management System. In tal modo, non è più necessario configurare questo computer come una workstation nella Struttura dei Dispositivi.

Configurazione Registro

Consente di configurare la stringa di collegamento al database Registro (Stringa di collegamento al database). Modificare questa stringa solo quando si desidera configurare un server SQL remoto per il Registro e solo quando si conosce la tecnologia del server SQL.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Assegnazione di un gruppo monitor analogici ad una workstation


Pagina Dispositivi

Finestra principale > [image] Dispositivi

Consente di visualizzare la Struttura dei Dispositivi e le pagine di configurazione.

Consente inoltre di configurare i dispositivi (ad esempio encoder, decoder, NVR, VRM, encoder con archiviazione locale, NVR VIDOS, matrici analogiche) oppure le periferiche (ad esempio bridge ATM/POS) disponibili.

Per aggiungere NVR, decoder ed encoder al sistema, fare clic su [image]. Viene eseguita la scansione della rete per ricercare nuovi dispositivi. Gli NVR e i decoder vengono aggiunti automaticamente al sistema. Gli encoder devono essere assegnati manualmente agli NVR, anche se non sono registrati. In caso contrario, non vengono inseriti nel sistema. Gli NVR gestiscono gli eventi e le registrazioni delle telecamere assegnate.

Gli encoder non assegnati non vengono visualizzati nella Struttura dei Dispositivi e non verranno inseriti nel sistema finché non risultano assegnati ad un NVR.

Nota

I dati video degli encoder assegnati ad un NVR sono sempre codificati con MPEG-4.

I dispositivi vengono disposti in una struttura e raggruppati per struttura di rete fisica e categorie.

Le sorgenti video, ad esempio gli encoder, sono raggruppate per NVR. I videoregistratori digitali, ad esempio DiBos, sono inseriti in elenchi separati.

Ricerca NVR e decoder

Fare clic per visualizzare la finestra di dialogo Ricerca NVR e decoder.

Esegue la scansione della rete per ricercare NVR, decoder ed encoder. Al termine della scansione, viene visualizzata una finestra di dialogo per assegnare gli encoder rilevati agli NVR.

Ricerca VRM e dispositivo di archiviazione locale

Fare clic per visualizzare la finestra di dialogo Procedura guidata per la scansione Bosch Video Management System.

Viene eseguita la scansione della rete per ricercare VRM, dispositivi iSCSI, encoder solo in modalità Live, encoder con archiviazione locale o NVR VIDOS.

Manager NVR di Failover

Fare clic per visualizzare la finestra di dialogo Manager NVR di Failover.

Configurazione dispositivo IP

Fare clic per visualizzare la finestra di dialogo Configurazione dispositivo IP.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

  1. Fare clic su un elemento della struttura per visualizzare la pagina corrispondente.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Rilevamento di NVR e relativi encoder e decoder registrati

  • Rilevamento di dispositivi VRM, encoder solo in modalità Live e con archiviazione locale ed NVR VIDOS


Finestra di dialogo Scansione iniziale dispositivo

Finestra principale > menu Hardware > comando Scansione iniziale dispositivo in corso...

Consente di visualizzare i dispositivi che dispongono di indirizzi IP duplicati o di un indirizzo IP predefinito (192.168.0.1).

Consente di modificare tali indirizzi IP e subnet mask.

È necessario immettere la subnet mask corretta prima di modificare un indirizzo IP.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Rilevamento di NVR e relativi encoder e decoder registrati


Finestra di dialogo Ricerca NVR e decoder

Finestra principale > [image] Dispositivi > [image] Ricerca NVR e decoder

Consente di visualizzare gli encoder, gli NVR e i decoder rilevati.

Consente di assegnare gli encoder rilevati ad un NVR. Questa operazione consente di archiviare i dati video dell'encoder in un NVR e gestire gli eventi dei dispositivi assegnati.

I dispositivi non assegnati non vengono visualizzati nella Struttura dei Dispositivi.

Note

NOTA!

Solo i dispositivi che si trovano nella subnet locale vengono rilevati automaticamente. Se un dispositivo si trova in un'altra subnet, è necessario aggiungerlo manualmente alla Struttura dei Dispositivi. Per eseguire questa operazione, fare clic con il pulsante destro del mouse sul nodo appropriato (ad esempio un NVR), fare clic su Aggiungi encoder, digitare l'indirizzo IP del dispositivo, quindi fare clic sulla scheda Rete e inserire la subnet mask del dispositivo.

Encoder non assegnati

Consente di visualizzare gli encoder non assegnati che sono stati rilevati.

Encoder e NVR assegnati

Consente di visualizzare gli encoder e gli NVR assegnati. Gli NVR vengono assegnati automaticamente quando vengono rilevati. Per assegnare gli encoder, è necessario trascinarli dall'elenco Encoder non assegnati non assegnati a un NVR.

Decoder

Consente di visualizzare i decoder rilevati.

Configura dispositivi

Fare clic per visualizzare la finestra di dialogo Configurazione dispositivo IP.

Avanti >>

Fare clic sull'opzione per visualizzare la pagina successiva della finestra di dialogo. Se i nomi dei dispositivi non corrispondono ai rispettivi nomi in Bosch Video Management System, viene visualizzata una finestra di dialogo che consente di modificarli come richiesto.

Fine

Fare clic sull'opzione per confermare i risultati della scansione e le assegnazioni degli encoder e chiudere la finestra di dialogo.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Rilevamento di NVR e relativi encoder e decoder registrati


Procedura guidata per la scansione Bosch Video Management System

Finestra principale > [image] Dispositivi > [image] Ricerca VRM e dispositivo di archiviazione locale

    Consente di rilevare i seguenti dispositivi e di assegnarli a Bosch Video Management System:

  • Dispositivi di archiviazione iSCSI e VRM (durante il processo di scansione è possibile assegnare encoder)

  • Encoder solo in modalità Live e con archiviazione locale

  • NVR Vidos

Assegna

Fare clic per assegnare i dispositivi selezionati al relativo dispositivo principale. Ad esempio, assegnare encoder a un VRM.

Assegna tutti

Fare clic per assegnare tutti i dispositivi rilevati al relativo dispositivo principale.

Rimuovi

Fare clic per rimuovere un dispositivo dal relativo dispositivo principale. Le registrazioni dei dispositivi rimossi non vengono eliminate, è possibile trovarle quando il dispositivo viene nuovamente aggiunto.

Rimuovi tutti

Fare clic per rimuovere tutti i dispositivi dal relativo dispositivo principale. Le registrazioni dei dispositivi rimossi non vengono eliminate, è possibile trovarle quando il dispositivo viene nuovamente aggiunto.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Rilevamento di dispositivi VRM, encoder solo in modalità Live e con archiviazione locale ed NVR VIDOS


Finestra di dialogo Manager NVR di Failover

Finestra principale > [image] Dispositivi >

Visualizza le informazioni sullo stato degli NVR di failover.


Finestra di dialogo Configurazione dispositivo IP

Finestra principale > [image] Dispositivi >

    Visualizza le seguenti proprietà dei dispositivi IP disponibili:

  • Nome e tipo di dispositivo

  • Indirizzo IP

  • Subnet mask

  • Password del sistema

  • Versione firmware

  • Indirizzo IP del gateway

    Consente di impostare le seguenti proprietà dei dispositivi IP disponibili:

  • Nome visualizzato

  • Indirizzo IP

  • Versione firmware

È possibile configurare contemporaneamente i nomi visualizzati, gli indirizzi IP e le versioni firmware di più dispositivi.

Fare clic per aggiornare le informazioni sullo stato di tutti i dispositivi (non disponibile in tutte le pagine). È possibile aggiornare lo stato di un solo dispositivo: fare clic con il pulsante destro del mouse sul dispositivo e fare clic su Aggiorna stato.

Nota: se si dispone di un grande sistema con 1000 diversi dispositivi configurati, il processo di aggiornamento dello stato può richiedere molto tempo.

Aggiorna firmware

Fare clic sull'opzione per aggiornare la versione del firmware del dispositivo selezionato.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

Applica

Fare clic sull'opzione per configurare i dispositivi con i valori immessi senza chiudere la finestra di dialogo.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di più encoder/decoder


Finestra di dialogo Imposta indirizzi IP

Finestra principale > [image] Dispositivi > [image] > finestra di dialogo Configurazione dispositivo IP > fare clic con il pulsante destro del mouse su una o più voci > fare clic su Imposta indirizzi IP

Consente di impostare gli indirizzi IP di più dispositivi IP.

Inizia con:

Digitare il primo indirizzo IP.

Finisci con:

Visualizza l'ultimo indirizzo IP dei dispositivi selezionati dopo aver selezionato Calcola.

Calcola

Fare clic sull'opzione per calcolare l'intervallo di indirizzi IP dei dispositivi selezionati.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di più encoder/decoder


Finestra di dialogo Imposta nomi visualizzati

Finestra principale > [image] Dispositivi > [image] > finestra di dialogo Configurazione dispositivo IP > fare clic con il pulsante destro del mouse su una o più voci > fare clic su Impostazione nomi visualizzati in corso ...

Consente di impostare i nomi visualizzati per più dispositivi IP.

Inizia con:

Digitare il primo nome.

Finisci con:

Visualizza l'ultimo nome dei dispositivi selezionati dopo aver fatto clic su Calcola.

Calcola

Fare clic sull'opzione per calcolare l'intervallo di nomi visualizzati dei dispositivi selezionati.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di più encoder/decoder


NVR / NVR di Failover / pagina NVR ridondanti

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Visualizza le pagine delle proprietà di un NVR, NVR di failover o NVR ridondante selezionato.

  1. Fare clic su una scheda per visualizzare la pagina delle proprietà corrispondente.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Impostazioni generali

  • Pagina Archiviazione disco

  • Pagina Archiviazione telecamera

  • Pagina NVR assegnati

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Impostazioni generali

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Impostazioni generali

o

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Impostazioni generali

    Visualizza le informazioni seguenti:

  • Nome DNS o indirizzo IP dell'NVR.

    Questo nome viene visualizzato nella Struttura dei Dispositivi. Può essere modificato soltanto nelle impostazioni Windows del computer usato come NVR.

  • Diverse impostazioni relative alla rete, ad esempio Indirizzo MAC o gateway predefinito.

Consente di configurare un NVR di failover per l'NVR selezionato.

Cambia in:

Selezionare un NVR primario per cambiarne il ruolo in NVR di failover.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un NVR primario


Pagina Archiviazione disco

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > [image] scheda Archiviazione disco

o

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Archiviazione disco

o

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Archiviazione disco

Consente di configurare i dischi e le directory di rete per l'archiviazione dei dati video.

ATTENZIONE!

Si consiglia di archiviare tutti i dati video solo su un'unità di archiviazione. Non utilizzare più percorsi. Anche se occorre utilizzare più di 2 TB, è possibile ottenere una partizione così elevata tramite le impostazioni di formattazione appropriate.

Aggiungi percorso di rete

Fare clic sull'opzione per visualizzare una finestra di dialogo e selezionare un percorso di rete.

Aggiungi unità locale

Fare clic sull'opzione per visualizzare una finestra di dialogo e selezionare un'unità locale. Questo pulsante è attivo solo quando è disponibile un'unità locale non configurata. Non è possibile selezionare l'unità C:\ per l'archiviazione.

Rimuovi archiviazione

Fare clic per visualizzare una finestra di dialogo e rimuovere un'unità di memorizzazione aggiunta.

Usa

Selezionare una casella di controllo per scegliere un'unità di archiviazione.

Unità

Riporta la lettera e il nome dell'unità.

Uso

Riporta il numero di GB utilizzati.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un NVR primario


Pagina Archiviazione telecamera

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Archiviazione telecamera

Consente di configurare le impostazioni di backup dei dati video per le telecamere assegnate.

Nome

Visualizza il nome della telecamera così come è stato configurato nella pagina Telecamere e Registrazione.

Posizione

Visualizza la posizione della telecamera così come è stata configurata nella pagina Mappe e struttura.

Tempo minimo [giorni]

Fare clic su una cella per modificare la durata minima, espressa in giorni, di archiviazione dei dati video della telecamera. Le registrazioni più recenti rispetto al numero di giorni inserito non vengono eliminate automaticamente.

Tempo massimo [giorni]

Fare clic su una cella per modificare la durata massima, espressa in giorni, di archiviazione dei dati video della telecamera. Tutte le registrazioni, incluse le registrazioni protette, più vecchie rispetto al numero di giorni inserito vengono eliminate automaticamente.

ATTENZIONE!

Selezionare la durata massima, espressa in giorni, in base allo spazio disponibile su disco oppure incrementare tale spazio. Accertarsi di utilizzare al massimo l'85% dello spazio disponibile su disco.

ATTENZIONE!

Le registrazioni con un indicatore dell'ora posto tra un tempo minimo e massimo, ad eccezione delle registrazioni protette, vengono eliminate automaticamente quando lo spazio su disco non è sufficiente.

Mantieni registrazioni protette

Selezionare la casella di controllo per garantire che le registrazioni protette non vengano eliminate quando il relativo indicatore dell'ora supera il tempo di archiviazione massimo. Se questa opzione è stata configurata per una telecamera che successivamente è stata rimossa dalla Struttura dei Dispositivi, tutte le registrazioni, incluse quelle protette, di questa telecamera vengono eliminate una volta superato il tempo di archiviazione massimo.

Esporta su

Selezionare il computer in cui vengono esportati i video per il backup. È possibile selezionare il computer server centrale o questo computer NVR. L'esportazione sull'NVR è più rapida in quanto l'esportazione sul server centrale crea un carico di rete aggiuntivo.

ATTENZIONE!

Se si seleziona il computer NVR primario, non viene eseguito il backup dei dati video registrati su un NVR di Failover durante un tempo di inattività dell'NVR primario.

Il backup dei dati video utilizza tutta la larghezza di banda della rete possibile. Accertarsi che le prestazioni della rete siano sufficienti.

Percorso

Selezionare il percorso del backup.

Pianificazione

Selezionare la pianificazione del backup.

Tempo [h]

Immettere il numero di ore, a partire dall'ora pianificata di cui si desidera eseguire il backup.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un NVR primario


Pagina NVR assegnati

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda NVR assegnati

Visualizza gli NVR primari presenti nel sistema e la relativa assegnazione all'NVR di failover selezionato.

In base alle esigenze, consente di assegnare o annullare l'assegnazione degli NVR disponibili.

Rimuovi NVR

Fare clic per spostare gli NVR primari selezionati nella colonna Tempo [h].

Esporta su

Visualizza tutti gli NVR primari assegnati all'NVR di failover selezionato.

Aggiungi NVR

Fare clic per spostare gli NVR primari selezionati nella colonna Esporta su.

Tempo [h]

Visualizza tutti gli NVR primari non assegnati all'NVR di failover selezionato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Assegnazione di NVR a NVR di failover


Pagina NVR assegnato

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda NVR assegnato

Visualizza gli NVR primari presenti nel sistema e la relativa assegnazione all'NVR ridondante selezionato.

In base alle esigenze, consente di assegnare o annullare l'assegnazione degli NVR disponibili.

Fare clic a sinistra sul nome dell'NVR primario per configurare tale NVR in modo che venga rispecchiato dall'NVR ridondante selezionato.

Backup

Fare clic per utilizzare le stesse impostazioni telecamera dell'NVR primario. Se viene deselezionata, la scheda Archiviazione telecamera diventa attiva ed è possibile configurare le impostazioni di archiviazione telecamera specifiche per l'NVR ridondante.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Assegnazione di NVR a un NVR ridondante


Finestra di dialogo Aggiungi percorso di rete

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > [image] > scheda Archiviazione disco > pulsante Aggiungi percorso di rete

Consente di aggiungere un percorso di rete come posizione di archiviazione.

Percorso UNC (ad es. \\VideoStorage2\NVR4)

Digitare un percorso di rete. Utilizzare la sintassi richiesta per i percorsi UNC: \\<computer_name>\<directory>

...

Fare clic sull'opzione per visualizzare una finestra di dialogo e selezionare un percorso di rete.

È richiesto l'accesso

Selezionare la casella di controllo se il percorso di rete è protetto da un ID utente.

Nome utente

Digitare il nome utente richiesto.

Password

Digitare la password richiesta.


Finestra di dialogo Aggiungi unità locale NVR

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > [image] > scheda Archiviazione disco > pulsante Aggiungi unità locale

Consente di aggiungere un'unità locale dell'NVR selezionato come posizione di archiviazione. Selezionare una casella di controllo per attivare l'unità corrispondente.

Seleziona tutto

Fare clic per selezionare tutte le caselle di controllo.

Cancella tutto

Fare clic per deselezionare tutte le caselle di controllo.


Pagina NVR Vidos

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Consente di aggiungere e configurare NVR VIDOS.

Non è possibile configurare i sistemi VIDOS da Bosch Video Management System.

Indirizzo di rete

Digitare il nome DNS o l'indirizzo IP dell'NVR VIDOS.

Nome utente:

Digitare il nome utente per l'accesso all'NVR VIDOS.

Password

Digitare la password per l'accesso all'NVR VIDOS.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Rilevamento di dispositivi VRM, encoder solo in modalità Live e con archiviazione locale ed NVR VIDOS


Pagina DiBos

Finestra principale > [image] Dispositivi > [image] >

Visualizza le pagine delle proprietà di un sistema DiBos selezionato.

Consente di integrare un sistema DiBos nel sistema in uso.

Non è possibile configurare i sistemi DiBos da Bosch Video Management System.

  1. Fare clic su una scheda per visualizzare la pagina delle proprietà corrispondente.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Finestra di dialogo Aggiungi sistema DiBos

  • Pagina Impostazioni

  • Pagina Telecamere

  • Pagina Ingressi

  • Pagina Relè

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di un sistema DiBos


Finestra di dialogo Aggiungi sistema DiBos

Finestra principale > [image] Dispositivi > fare clic con il pulsante destro del mouse su [image] > comando Aggiungi registratore DiBos

Consente di aggiungere un sistema DiBos in Bosch Video Management System.

Indirizzo di rete:

Digitare il nome DNS o l'indirizzo IP del sistema DiBos.

Nome utente:

Digitare il nome utente per l'accesso al sistema DiBos.

Password

Digitare la password per l'accesso al sistema DiBos.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina Impostazioni

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Impostazioni

Visualizza le impostazioni di rete del sistema DiBos collegato al sistema in uso. Consente di modificare le impostazioni, se necessario.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Configurazione di un sistema DiBos


Pagina Telecamere

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Telecamere

Visualizza tutte le telecamere disponibili sul sistema DiBos collegato al sistema in uso.

Consente di rimuovere le telecamere.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un sistema DiBos


Pagina Ingressi

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Ingressi

Visualizza tutti gli ingressi disponibili sul sistema DiBos collegato al sistema in uso.

Consente di rimuovere gli elementi desiderati.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un sistema DiBos


Pagina Relè

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Relè

Visualizza tutti i relè disponibili sul sistema DiBos collegato al sistema in uso.

Consente di rimuovere gli elementi desiderati.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un sistema DiBos


Pagina Matrici

Finestra principale > [image] Dispositivi > [image] >

Consente di visualizzare le pagine delle proprietà del dispositivo Bosch Allegiant.

Non viene configurato il dispositivo Bosch Allegiant bensì soltanto le proprietà relative a Bosch Video Management System. Per collegare il dispositivo con Bosch VMS, vedere il capitolo Nozioni di questa Guida in linea. Questo capitolo contiene informazioni generali su argomenti specifici.

È anche possibile configurare priorità di controllo per le linee di collegamento Allegiant.

  1. Fare clic su una scheda per visualizzare la pagina delle proprietà corrispondente.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Collegamento

  • Pagina Telecamere

  • Pagina Uscite

  • Pagina Ingressi

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di un dispositivo Bosch Allegiant

  • Configurazione delle varie priorità

    Fare clic di seguito per visualizzare istruzioni dettagliate con un esempio:

  • Aggiunta di un ingresso allarme Bosch Allegiant

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Collegamento

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Collegamento

Consente di visualizzare il nome del file di configurazione Bosch Allegiant.

Bosch Video Management System è in grado di leggere un file di configurazione in formato di archiviazione strutturato contenente i nomi e le informazioni di configurazione di tutte le telecamere collegate al dispositivo Bosch Allegiant.

Aggiorna configurazione

Fare clic per selezionare un file di configurazione Bosch Allegiant aggiornato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo Bosch Allegiant

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Telecamere

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Telecamere

Visualizza una tabella delle telecamere collegate al dispositivo Bosch Allegiant.

N.

Visualizza il numero progressivo della telecamera.

Numero logico

Visualizza il numero logico della telecamera.

Nome telecamera

Visualizza il nome della telecamera.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo Bosch Allegiant

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Uscite

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Uscite

Consente di configurare l'utilizzo di un'uscita del dispositivo Bosch Allegiant e assegnare un encoder a un'uscita.

Per archiviare i dati video di un dispositivo Bosch Allegiant in Bosch Video Management System, è necessario assegnare un encoder all'uscita. È necessario collegare questo encoder all'uscita.

N.

Visualizza il numero dell'uscita.

N. logico Allegiant

Visualizza il numero logico dell'uscita in Allegiant.

N. logico Bosch Video Management System

Consente di modificare il numero logico dell'uscita in Bosch Video Management System. Se si immette un numero già utilizzato, viene visualizzato un messaggio.

Nome

Visualizza il nome dell'uscita.

Uso

Consente di modificare l'uso dell'uscita.

Se si seleziona Collegamento digitale, è possibile assegnare un encoder a questa uscita nel campo Encoder. L'uscita Allegiant diventa compatibile con la rete.

Se si seleziona Monitor Allegiant, in Operator Client l'utente può assegnare il segnale della telecamera ad un monitor hardware. Il controllo PTZ è possibile se la telecamera è configurata come telecamera PTZ. Nell'Operator Client, l'utente non può trascinare questa telecamera in un riquadro Immagine.

Se si seleziona Non utilizzato, l'utente non può assegnare un monitor ad una telecamera Allegiant.

Encoder

Consente di assegnare un'uscita ad un encoder. È possibile selezionare soltanto un encoder quando è stato selezionato Collegamento digitale. L'encoder risulta bloccato per la Struttura Logica. Se si assegna un encoder già presente nella Struttura Logica, viene rimosso da tale posizione. In Operator Client, l'utente può trascinare la telecamera in un riquadro Immagine.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo Bosch Allegiant

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Ingressi

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Ingressi

Consente di aggiungere ingressi a un dispositivo Bosch Allegiant.

Aggiungi ingresso

Fare clic per aggiungere una nuova riga nella tabella per specificare un nuovo ingresso.

Elimina ingresso

Fare clic per rimuovere una riga dalla tabella.

Numero ingresso

Digitare il numero dell'ingresso desiderato. Se si immette un numero già utilizzato, viene visualizzato un messaggio.

Nome ingresso

Digitare il nome dell'ingresso desiderato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo Bosch Allegiant

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Workstation

Finestra principale > [image] Dispositivi > espandere [image] >

    Consente di configurare le impostazioni della workstation riportate di seguito:

  • Aggiunge una tastiera digitale collegata ad una workstation Bosch Video Management System.

  • Assegna un Command Script che viene eseguito all'avvio della workstation.

  • Seleziona il flusso di dati per la visualizzazione live.

  • Abilita la funzione Forensic Search.

  • Assegna gruppi di monitor analogici ad una workstation.

È necessario che sulla workstation sia installato il software Operator Client.

Per aggiungere una tastiera TVCC collegata ad un decoder, espandere [image], quindi fare clic su [image].

Per assegnare un gruppo di monitor analogici, è necessario configurare tale gruppo in [image] > [image] > [image].

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Impostazioni

  • Pagina Gruppo monitor analogici assegnati

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di uno Script dei Comandi di avvio

  • Configurazione di un gruppo di monitor analogici


Pagina Impostazioni

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Impostazioni

Consente di configurare uno script che venga eseguito all'avvio di Operator Client sulla workstation.

Consente di configurare il flusso di un dispositivo IP da utilizzare per la visualizzazione live.

Consente di attivare la funzione Forensic Search per la workstation.

È inoltre possibile configurare la tastiera collegata alla workstation.

Indirizzo di rete:

Digitare il nome DNS o l'indirizzo IP della workstation.

Avvio script:

Selezionare lo script che si desidera avviare all'avvio di Operator Client nella workstation. La creazione o l'importazione di tale script viene effettuata tramite la pagina Eventi.

Sovrascrivi impostazioni di registrazione

Selezionare la casella di controllo per abilitare la selezione del flusso desiderato per la visualizzazione live. L'altro flusso viene usato per la registrazione continua, di movimento ed allarme nella workstation.

Vedere Dual Streaming.

Abilita Ricerca forense

Fare clic per attivare la funzione Forensic Search nella workstation.

Usa riproduzione diretta da archiviazione

Selezionare la casella di controllo per inviare il flusso video direttamente dal dispositivo di archiviazione alla workstation. Ora il flusso non viene inviato tramite VRM. È necessario che la workstation sia ancora collegata al VRM per garantire una corretta riproduzione.

Tipo di tastiera:

Consente di selezionare il tipo di tastiera collegato alla workstation.

Porta:

Selezionare la porta COM utilizzata per collegare la tastiera in uso.

Velocità di trasmissione:

Selezionare la velocità massima di trasmissione dei dati attraverso la porta, espressa in bit al secondo (bps). In genere, viene impostata la velocità massima supportata dal computer con cui si comunica.

Bit di dati:

Visualizza il numero di bit di dati da utilizzare per ogni carattere trasmesso e ricevuto.

Bit di stop:

Visualizza il tempo che intercorre tra ogni carattere trasmesso (espresso in bit).

Parità:

Visualizza il tipo di controllo degli errori da utilizzare per la porta selezionata.

Tipo di porta:

Visualizza il tipo di collegamento utilizzato per collegare la tastiera TVCC alla workstation.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di uno Script dei Comandi di avvio

  • Abilitazione della funzione Forensic Search su una workstation

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Gruppo monitor analogici assegnati

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Gruppo monitor analogici assegnati

Consente di assegnare un gruppo di monitor analogici alla workstation selezionata. A tal fine, è necessario prima aggiungere un gruppo di monitor analogici in [image] > [image] > [image].

Gruppo monitor analogici assegnati

Selezionare la casella di controllo per assegnare il gruppo di monitor analogici alla workstation selezionata. Nella finestra di dialogo Opzioni, è possibile configurare tutte le altre workstation in modo che controllino i gruppi di monitor analogici.

Gruppo monitor analogici

Visualizza il nome di ogni gruppo di monitor analogici.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Assegnazione di un gruppo monitor analogici ad una workstation


Pagina Decoder

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di configurare i decoder.

Per ulteriori informazioni, vedere Pagina Encoder/Decoder.


Pagina Gruppi monitor

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere e configurare i gruppi monitor analogici. È possibile assegnare un gruppo di monitor analogici ad una workstation Bosch Video Management System in [image].

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Impostazioni

  • Pagina Configurazione avanzata

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di un gruppo di monitor analogici


Pagina Impostazioni

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Impostazioni

    Consente di eseguire le operazioni descritte di seguito:

  • Configurare un gruppo di monitor analogici

  • Assegnare decoder ad un gruppo di monitor analogici

  • Abilitare la visualizzazione quad per i decoder che supportano tale visualizzazione

Nome:

Digitare il nome del gruppo di monitor analogici.

Colonne:

Immettere il numero di colonne per il gruppo di monitor analogici. Il risultato viene visualizzato.

Righe:

Immettere il numero di righe per il gruppo di monitor analogici. Il risultato viene visualizzato.

Canali per decoder non assegnati

Trascinare il decoder in un monitor analogico disponibile.

Immagine del monitor

Il numero bianco, se presente, visualizza il numero logico della telecamera iniziale. Il numero nero visualizza il numero logico del decoder.

Fare clic con il pulsante destro del mouse sull'immagine di un monitor analogico per passare dalla visualizzazione singola a quella quad e viceversa. Nella pagina Configurazione avanzata, l'impostazione corrispondente è riportata nella colonna Modalità quad.

Per annullare l'assegnazione di un decoder, fare clic con il pulsante destro del mouse sull'immagine del monitor analogico, quindi fare clic su Cancella monitor.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un gruppo di monitor analogici


Pagina Configurazione avanzata

Finestra principale > [image] Dispositivi > espandere [image] > [image] > scheda Configurazione avanzata

    Consente di eseguire le operazioni descritte di seguito:

  • Configurare il numero logico di un decoder o di un canale per decoder.

  • Abilitare la visualizzazione quad per i decoder che supportano tale visualizzazione

  • Configurare la visualizzazione OSD.

Note

NOTA!

Si consiglia di non configurare la visualizzazione quad per le telecamere H.264.

    Tenere presenti i seguenti suggerimenti sul passaggio tra modalità quad e singola del decoder nell'Operator Client:

  • Quando il decoder è configurato per la visualizzazione quad, l'utente può riportarlo manualmente alla visualizzazione singola.

  • Quando il decoder passa alla visualizzazione singola o quad ed è in esecuzione una sequenza, rimane visibile soltanto l'ultimo flusso video.

  • Quando l'utente passa alla visualizzazione quad, vengono ricollegate le ultime telecamere visualizzate nei riquadri da 2 a 4.

  • Ciò vale anche per le linee di collegamento, con una sola restrizione: se non è possibile ricollegare una telecamera a matrice, questa viene ignorata senza alcun messaggio di errore e viene visualizzato un riquadro nero.

  • Quando si passa alla visualizzazione singola, tutte le linee di collegamento visualizzate nei riquadri da 2 a 4 vengono scollegate. Viene memorizzato solo il numero delle telecamere per un passaggio successivo alla visualizzazione quad.

Nome decoder

Visualizza il nome del decoder.

Indirizzo di rete

Visualizza l'indirizzo IP del decoder.

Numero logico

Immettere il numero logico del decoder. Se si immette un numero già utilizzato, viene visualizzato un messaggio.

Quad

Visualizza la posizione del decoder nella visualizzazione quad. 1 rappresenta l'angolo in alto a sinistra, 4 l'angolo in basso a destra.

Modalità quad

Selezionare la casella di controllo per attivare la visualizzazione quad per il decoder selezionato. Nella pagina Impostazioni, l'immagine del monitor analogico corrispondente mostra la visualizzazione quad. I numeri logici vengono creati automaticamente. Per poter passare dalla visualizzazione quad a quella singola e viceversa, l'utente dell'Operator Client deve selezionare Modalità quad. Se Modalità quad viene deselezionato, l'utente dellOperator Client non può alternare le visualizzazioni.

Gruppo monitor analogici

Visualizza il gruppo di monitor analogici a cui è assegnato il decoder in questa riga.

Telecamera iniziale

Fare clic per selezionare la telecamera da visualizzare inizialmente sul monitor dopo l'avvio dell'Operator Client. Il numero logico della telecamera iniziale è visualizzato sull'immagine del monitor nella pagina Impostazioni.

Nome telecamera come OSD

Selezionare per visualizzare il nome della telecamera OSD.

N. telecamera come OSD

Selezionare per visualizzare numero logico della telecamera come OSD.

Posizione OSD

Per impostare la posizione di un OSD, selezionare la voce desiderata.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un gruppo di monitor analogici


Pagina Dispositivi di comunicazione

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere o configurare un dispositivo di comunicazione.

    È possibile configurare i dispositivi di comunicazione riportati di seguito:

  • E-mail

  • SMS (provider di connessione remota GSM o SMSC)

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Finestra di dialogo Server e-mail/SMTP

  • Finestra di dialogo Aggiungi dispositivo SMS

  • Pagina Server SMTP

  • Pagina Impostazioni GSM / Impostazioni SMSC

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di un dispositivo di comunicazione


Finestra di dialogo Server e-mail/SMTP

Finestra principale > [image] Dispositivi > espandere [image] > fare clic con il pulsante destro del mouse su [image] > comando Aggiungi dispositivo e-mail/SMTP

Consente di aggiungere un server di posta elettronica in Bosch Video Management System.

Nome:

Digitare il nome visualizzato del server di posta elettronica.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Finestra di dialogo Aggiungi dispositivo SMS

Finestra principale > [image] Dispositivi > espandere [image] > fare clic con il pulsante destro del mouse su [image] > comando Aggiungi dispositivo SMS

Consente di aggiungere un dispositivo SMS al sistema.

Nome:

Digitare il nome del server di posta elettronica da utilizzare per la visualizzazione.

Modem GSM

Fare clic per aggiungere un modem GSM.

Connessione remota SMSC

Fare clic per aggiungere un modem compatibile Hayes in grado di collegarsi ad un provider SMSC.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina Server SMTP

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Consente di configurare le impostazioni e-mail del sistema. Nella pagina Eventi, è possibile assegnare un evento a un messaggio e-mail. Quando si verifica l'evento, il sistema invia il messaggio e-mail. Impossibile ricevere e-mail in Bosch Video Management System.

Nome server SMTP:

Digitare il nome visualizzato del server di posta elettronica. Le informazioni relative ai campi obbligatori vengono fornite dal provider. Solitamente, si tratta dell'indirizzo IP o del nome DNS del server di posta elettronica.

Porta:

Digitare il numero della porta di rete per i messaggi e-mail in uscita. Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Timeout connessione [sec]

Digitare il numero di secondi di inattività trascorsi i quali la connessione viene disconnessa.

Autenticazione:

Selezionare una casella di controllo per indicare il metodo di autenticazione. Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Nome utente:

Digitare il nome utente per l'autenticazione presso il server di posta elettronica. Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Password

Digitare la password per l'autenticazione presso il server di posta elettronica. Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Invia e-mail di prova

Fare clic per visualizzare la finestra di dialogo Invia e-mail di prova.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo di comunicazione


Finestra di dialogo Invia e-mail di prova

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > [image] > pulsante Invia e-mail di prova

Consente di inviare una e-mail di prova.

Da:

Digitare l'indirizzo e-mail del mittente.

Scopo:

Digitare l'indirizzo e-mail del destinatario.

Oggetto:

Digitare l'oggetto dell'e-mail.

Messaggio:

Comporre il messaggio.

Invia e-mail di prova

Fare clic per inviare l'e-mail.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo di comunicazione


Pagina Impostazioni GSM / Impostazioni SMSC

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Consente di configurare le impostazioni e-mail di Bosch Video Management System. Nella pagina Eventi, è possibile assegnare un evento ad un messaggio SMS. Quando si verifica l'evento, il sistema invia un SMS. Quando il numero di caratteri immessi supera il valore massimo consentito (solitamente 160), il messaggio SMS viene suddiviso in più parti.

Dispositivo:

Selezionare la porta COM a cui è collegato il modem esterno. Se il computer è dotato di modem interno, selezionare la voce corrispondente.

Velocità:

Selezionare la velocità di trasferimento.

Pin (solo per dispositivi GSM)

Digitare il numero di identificazione personale (PIN) per l'autenticazione presso il dispositivo.

Formato dati: (solo per dispositivi SMSC)

Selezionare il formato dati desiderato. Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Unicode (solo per dispositivi GSM)

Selezionare la casella di controllo per abilitare i caratteri Unicode. Ciò riduce a 80 il numero massimo di caratteri consentiti.

Stringa chiamata: (solo per dispositivi SMSC)

Digitare il numero del provider di connessione remota SMSC. Il numero viene fornito dal provider.

Password (solo per dispositivi SMSC)

Digitare la password necessaria al dispositivo per il collegamento al provider di connessione remota SMSC (se richiesta). Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Protocollo: (solo per dispositivi SMSC)

Digitare il protocollo che il dispositivo deve utilizzare per il collegamento al provider di connessione remota SMSC. Le informazioni relative ai campi obbligatori vengono fornite dal provider.

Destinatario:

Digitare il numero del telefono cellulare del destinatario degli SMS. Includere il prefisso internazionale del paese senza il segno + (ad esempio, 0049170123456).

Messaggio (160 caratteri max.):

Comporre il messaggio dell'SMS.

Messaggio di testo SMS

Fare clic per inviare un SMS di prova.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un dispositivo di comunicazione


Pagina POS + ATM

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere e configurare periferiche, come ad esempio Bosch ATM/POS Bridge.

Per aggiungere più bridge ad un server, è necessario utilizzare porte diverse.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Finestra di dialogo Aggiungi Bosch ATM/POS-Bridge

  • Pagina Bosch ATM/POS-Bridge

  • Pagina Impostazioni ATM

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di un dispositivo di comunicazione

    Fare clic di seguito per visualizzare istruzioni dettagliate con un esempio:

  • Aggiunta di Bosch ATM/POS Bridge


Finestra di dialogo Aggiungi Bosch ATM/POS-Bridge

Finestra principale > [image] Dispositivi > espandere [image] > fare clic con il pulsante destro del mouse su [image] > comando Aggiungi Bosch ATM/POS-Bridge

Consente di aggiungere Bosch ATM/POS Bridge.

Nome:

Digitare il nome del dispositivo.

Indirizzo IP:

Digitare l'indirizzo IP del dispositivo.

Porta 1:

Digitare il numero di porta appropriato per la trasmissione del segnale di "keep alive" (ogni 5 secondi).

Porta 2:

Digitare il numero di porta appropriato per la trasmissione dei messaggi dal dispositivo.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina Bosch ATM/POS-Bridge

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Bosch ATM/POS-Bridge

Consente di configurare Bosch ATM/POS Bridge.

Indirizzo IP:

Digitare l'indirizzo IP del dispositivo.

Porta 1:

Digitare il numero di porta appropriato per la trasmissione del segnale di "keep alive" (ogni 5 secondi).

Porta 2:

Digitare il numero di porta appropriato per la trasmissione dei messaggi dal dispositivo.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di una periferica


Pagina Ingressi

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Ingressi

Consente di configurare un dispositivo ATM.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di una periferica


Pagina Impostazioni ATM

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Consente di configurare un dispositivo ATM.

Porta seriale:

Nell'elenco, selezionare la porta desiderata.

Ingressi

Selezionare una casella di controllo per attivare l'ingresso corrispondente.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di una periferica


Pagina Ingressi virtuali

Finestra principale > [image] Dispositivi > espandere [image] >

Visualizza gli ingressi virtuali configurati nel sistema.

Consente di aggiungere nuovi ingressi virtuali ed eliminare quelli esistenti.

Aggiungi ingressi

Fare clic per visualizzare una finestra di dialogo per l'aggiunta di nuovi ingressi virtuali.

Elimina ingressi

Fare clic per eliminare un ingresso virtuale selezionato.

Numero

Visualizza il numero dell'ingresso virtuale.

Nome

Fare clic su una cella per modificare il nome dell'ingresso virtuale.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Finestra di dialogo Aggiungi ingressi virtuali

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Finestra di dialogo Aggiungi ingressi virtuali

Finestra principale > [image] Dispositivi > espandere [image] > pulsante Aggiungi ingressi

Consente di aggiungere nuovi ingressi virtuali.

Inizio:

Selezionare il primo numero dei nuovi ingressi virtuali.

Fine:

Selezionare l'ultimo numero dei nuovi ingressi virtuali.

Nome:

Digitare il nome dei nuovi ingressi virtuali. Viene aggiunto un numero consecutivo.

Aggiungi

Fare clic per aggiungere i nuovi ingressi virtuali.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina SNMP

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere o configurare una misurazione SNMP per mantenere la qualità della rete.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Finestra di dialogo Aggiungi SNMP

  • Pagina Ricevitore della trap SNMP

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione del monitoraggio della rete


Finestra di dialogo Aggiungi SNMP

Finestra principale > [image] Dispositivi > espandere [image] > fare clic con il pulsante destro del mouse su [image] > comando Aggiungi SNMP

Consente di aggiungere un sistema di monitoraggio della rete in Bosch Video Management System.

Nome:

Digitare un nome per il dispositivo di monitoraggio della rete.


Pagina Ricevitore della trap SNMP

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi >

Consente di selezionare i dispositivi per il monitoraggio e di selezionare gli OID delle trap SNMP che attivano un evento per il dispositivo selezionato quando vengono ricevuti.

Note

NOTA!

È necessario immettere l'indirizzo IP del Central Server di Bosch Video Management System come ricevitore della trap nei dispositivi che si desidera monitorare.

Dispositivi che inviano trap SNMP

Consente di immettere un intervallo di indirizzi IP dei dispositivi di rete monitorati. Per monitorare un solo dispositivo, immettere l'indirizzo IP corrispondente nella cella Inizio intervallo.

Prestare attenzione quando si modificano gli indirizzi: se si inserisce un indirizzo errato, il monitoraggio della rete per il dispositivo viene interrotto.

Regole per il filtro trap SNMP

Consente di immettere gli OID e i valori corrispondenti. È possibile utilizzare caratteri jolly, ad esempio * e ?, per ingrandire l'intervallo di filtro. Se si immettono gli OID e i valori in più di una riga, le regole per il filtro devono corrispondere contemporaneamente per attivare un evento. In entrambe le colonne, è possibile immettere un'espressione regolare tra le parentesi {}. Se sono presenti caratteri esterni alle parentesi, l'espressione regolare non viene valutata.

Mostra strumento di registrazione trap

Fare clic per visualizzare la finestra di dialogo Strumento di registrazione trap SNMP e tracciare gli OID delle trap SNMP.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione del monitoraggio della rete


Finestra di dialogo Strumento di registrazione trap SNMP

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > selezionare un ricevitore trap SNMP generico > fare clic su Mostra strumento di registrazione trap

Consente di tracciare gli OID delle trap SNMP. È possibile ricevere trap da tutti i dispositivi nella rete o solo da quelli selezionati. È possibile filtrare le trap da ricevere e aggiungere gli OID e i valori delle trap selezionate alla tabella Regole per il filtro trap SNMP.

Avvia/Pausa

Fare clic per avviare o interrompere una procedura di traccia.

Solo le trap inviate da

Immettere l'indirizzo IP o il nome DNS di un dispositivo. Vengono tracciate solo le trap da tale dispositivo.

Solo le trap che contengono

Immettere una stringa che può essere contenuta in una trap. È possibile usare * e ? come caratteri jolly. Le stringhe tra parentesi {} vengono considerate espressioni regolari. Vengono tracciate solo le trap che contengono tale stringa.

Trap ricevute

Visualizza le trap che vengono ricevute tramite una procedura di traccia.

Fare clic per rimuovere tutte le voci nel campo Trap ricevute.

Dettagli trap

Visualizza i dettagli relativi alla trap. È possibile copiare l'OID e la voce Valore nella tabella Regole per il filtro trap SNMP.


Pagina Tastiere CCTV

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere una tastiera TVCC collegata ad un decoder o ad una workstation Bosch Video Management System.

Aggiungi tastiera

Fare clic per aggiungere una riga alla tabella per la configurazione di una tastiera.

Elimina tastiera

Fare clic per rimuovere la riga selezionata.

Tipo di tastiera

Visualizza il tipo di tastiera collegato alla workstation.

Collegamento

In una cella, selezionare il tipo di collegamento che si desidera utilizzare per collegare la tastiera alla workstation o al decoder. Se si seleziona una workstation, la tastiera viene aggiunta alla pagina [image] > [image].

Porta

In una cella, selezionare la porta COM desiderata.

Velocità di trasmissione

In una cella, selezionare la velocità massima di trasmissione dei dati attraverso la porta, espressa in bit al secondo (bps). In genere, viene impostata la velocità massima supportata dal computer con cui si comunica.

Bit di dati

Visualizza il numero di bit di dati da utilizzare per ogni carattere trasmesso e ricevuto.

Bit di stop

Visualizza il tempo che intercorre tra ogni carattere trasmesso (espresso in bit).

Parità

Visualizza il tipo di controllo degli errori da utilizzare per la porta selezionata.

Tipo di porta

Visualizza il tipo di collegamento utilizzato per collegare la tastiera TVCC alla workstation.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di una tastiera TVCC (workstation)

  • Configurazione di una tastiera TVCC (decoder)

  • Configurazione di un decoder da utilizzare con una tastiera TVCC

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Moduli I/O

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere o configurare un modulo I/O.

Sono supportati solo i dispositivi ADAM.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina ADAM

  • Pagina Ingressi

  • Pagina Relè

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo

  • Configurazione di un modulo I/O


Pagina ADAM

Finestra principale > [image] Dispositivi > espandere [image] > [image] > [image] > scheda ADAM

Visualizza le informazioni sul dispositivo ADAM selezionato.

Consente di modificare il nome visualizzato di un dispositivo ADAM.

Tipo ADAM:

Selezionare il tipo di dispositivo appropriato.

Totale ingressi:

Visualizza il numero complessivo di ingressi disponibili con questo tipo di dispositivo.

Totale relè/uscite:

Visualizza in numero complessivo di relè disponibili con questo tipo di dispositivo.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina Ingressi

Finestra principale > [image] Dispositivi > espandere [image] > [image] > [image] > scheda Ingressi

Consente di modificare i nomi visualizzati degli ingressi del dispositivo ADAM selezionato.

Numero

Visualizza il numero logico dell'ingresso.

Nome

Fare clic su una cella per modificare il nome visualizzato di un ingresso.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina Relè

Finestra principale > [image] Dispositivi > espandere [image] > [image] > [image] > scheda Relè

Consente di modificare i nomi visualizzati dei relè del dispositivo ADAM selezionato.

Numero

Fare clic su una cella per modificare il numero logico del relè.

Nome

Digitare il nome visualizzato del relè.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo


Pagina Emulazione CCL Allegiant

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di attivare l'emulazione CCL Bosch Allegiant. Tale emulazione avvia un servizio Bosch VMS interno che traduce i comandi CCL della matrice in Bosch VMS. Configurare una porta COM del Central Server per ascoltare i comandi CCL. L'emulazione CCL agevola lo scambio di dispositivi Allegiant esistenti con Bosch Video Management System oppure consente di usare Bosch Video Management System con le applicazioni che supportano i comandi CCL Allegiant.

Comandi CCL Allegiant supportati in Bosch VMS elenca i comandi CCL supportati in Bosch Video Management System.

Nota

Non configurare un dispositivo per l'emulazione CCL Allegiant ed un dispositivo Allegiant sulla stessa porta COM. Se per entrambi i dispositivi viene configurata la stessa porta COM, la priorità viene assegnata al dispositivo Allegiant. Viene quindi visualizzato un messaggio relativo al mancato accesso da parte del dispositivo per l'emulazione CCL Allegiant.

Per risolvere questo problema, il server centrale deve essere dotato di due porte COM differenti oppure è necessario collegare il dispositivo Allegiant ad un altro computer.

Abilita emulazione CCL Allegiant

Selezionare questa casella di controllo per abilitare l'emulazione.

Velocità di trasmissione

Selezionare il valore per la velocità di trasmissione in bit/s.

Bit di stop

Selezionare il numero di bit di stop per carattere.

Controllo parità

Selezionare il tipo di controllo di parità.

Modalità di interfaccia

Selezionare il protocollo desiderato per l'interfaccia seriale.

Modalità half-duplex

Selezionare l'impostazione appropriata per l'applicazione in uso.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un'emulazione CCL Allegiant


Pagina Dispositivi VRM

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere e configurare dispositivi VRM. Un dispositivo VRM deve disporre di almeno un encoder, un dispositivo iSCSI e un LUN assegnato al dispositivo iSCSI. Per conoscere la versione corrente del firmware, vedere le Note sulla versione ed il foglio dati. La modalità di registrazione degli encoder assegnati è impostata su VRM quando viene attivata la configurazione.

ATTENZIONE!

Dopo aver aggiunto un dispositivo iSCSI con i rispettivi encoder a Bosch Video Management System, è necessario aggiungere l'IQN di ciascun encoder al dispositivo iSCSI (valido per alcuni tipi di dispositivi iSCSI).

Per ulteriori informazioni, vedere Configurazione di un dispositivo iSCSI.

ATTENZIONE!

Accertarsi che l'ora del computer VRM sia sincronizzata con il server centrale. In caso contrario si potrebbero perdere le registrazioni.

Configurare il software del server di riferimento orario sul Central Server. Sul computer VRM, configurare l'indirizzo IP del Central Server come server di riferimento orario seguendo le procedure standard di Windows.


Pagina Impostazioni VRM

Finestra principale > [image] Dispositivi > espandere [image] >

Nome VRM Server

Digitare un nome visualizzato nella struttura dei dispositivi di Bosch Video Client.

Nome iniziatore server

Visualizza il nome dell'iniziatore iSCSI di VRM Server.

Password CHAP a livello di sistema

Immettere la password che è stata configurata nel dispositivo di archiviazione iSCSI. La password CHAP è valida per il sistema VRM e viene inviata automaticamente a tutti i dispositivi. Non è necessaria una configurazione aggiuntiva per i client di riproduzione.

Allocazione blocchi destinazione secondaria [GB]

Immettere il numero di blocchi di memoria da 1 GB assegnati ad un dispositivo sulla destinazione iSCSI di failover (destinazione secondaria). Il numero minimo di blocchi per ogni dispositivo assegnato alla destinazione secondaria è otto. Quando si esegue questa fase, tenere presente che ogni modulo VIP X1600 viene considerato come un singolo dispositivo.

Il tempo di mantenimento configurato nel sistema vale anche per i blocchi della destinazione secondaria.

Il numero di blocchi della destinazione secondaria per un dispositivo deve essere selezionato in modo tale che sia disponibile uno spazio su disco sufficiente per proseguire la registrazione per il tempo necessario, in caso di errore della destinazione principale. A seconda della velocità in bit, si può presumere che un blocco sia sufficiente per circa un'ora di registrazione.

I blocchi devono rimanere liberi sulla destinazione secondaria come buffer. Essi vengono utilizzati dal sistema VRM nel caso in cui i blocchi assegnati ad un dispositivo siano insufficienti.

Esempio di calcolo:

  • Capacità di memorizzazione della destinazione iSCSI di failover: 5024 GB

  • Numero di dispositivi VIP X1600 assegnati: 140 (ognuno occupato da quattro moduli)

  • Assegnazione di blocchi di failover: 8 (minimo)

  • Numero risultante di blocchi di failover assegnati: 140 x 4 x 8 = 4480

  • Numero risultante di blocchi di failover liberi: 5024 - 4480 = 544

    Rimane un buffer di 544 GB per le registrazioni in caso di failover. Se necessario, tale buffer sarà disponibile anche per i dispositivi assegnati.

Prenotazione blocco per tempo inattività di VRM Server (giorni)

Inserire il numero di giorni in cui gli encoder assegnati verranno registrati anche se il server VRM è inattivo.

Ad esempio, se si imposta 4, gli encoder verranno registrati per circa 4 giorni durante il tempo di inattività del server VRM.

Se il sistema dispone di encoder a velocità in bit ridotta, è possibile ridurre significativamente lo spazio sul disco preassegnato.


Pagina Avanzate

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di attivare i vari registri per VRM Server e Configuration Manager e di specificare il tempo di mantenimento in giorni dei file di registro.

I file di registro per VRM Server vengono memorizzati sul computer su cui è stato avviato VRM Server e possono essere visualizzati o scaricati con VRM Monitor.

I file di registro per Configuration Manager vengono memorizzati localmente nella seguente directory:

C:\Documents and Settings\<User>\My Documents\Bosch\Video Recording Manager\Log

File dump della memoria completo

Attivare questa opzione solo se necessario, ad esempio se il Servizio tecnico di assistenza clienti richiede un riepilogo completo della memoria principale.

Supporto Telnet

Attivare questa opzione se occorre supportare l'accesso con il protocollo Telnet. Attivarla solo se necessario.

ATTENZIONE!

La registrazione completa richiede una notevole potenza della CPU ed un'elevata capacità del disco rigido.

Non utilizzare la registrazione completa in funzionamento continuo.


Pagina SNMP

Finestra principale > [image] Dispositivi > espandere [image] >

1. Indirizzo host SNMP 2. Indirizzo host SNMP

VRM supporta il protocollo SNMP V2 (Simple Network Management Protocol) per la gestione ed il monitoraggio dei componenti di rete e può inviare messaggi SNMP (trap) ad indirizzi IP. L'unità supporta SNMP MIB II nel codice unificato. Se si desidera inviare trap SNMP, inserire qui gli indirizzi IP di una o due unità target desiderate.

Alcuni eventi vengono inviati esclusivamente come trap SNMP. Consultare il file MIB per le descrizioni.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo VRM con archiviazione iSCSI


Pagina Accesso sistema iSCSI

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

Consente di immettere la password in modo che il sistema VRM possa accedere a questo sistema di archiviazione iSCSI per la configurazione.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo VRM con archiviazione iSCSI

  • Configurazione di un dispositivo iSCSI


Pagina Configurazione predefinita

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > fare clic su [image] > scheda Configurazione predefinita

Consente di eseguire una configurazione di base del dispositivo iSCSI. È possibile creare LUN sul disco rigido iSCSI e formattarli.

Viene visualizzata solo se il dispositivo è uno dei sistemi di archiviazione iSCSI supportati da Bosch, ad esempio NetApp.

Capacità [MB]

Visualizza informazioni sulla capacità complessiva del sistema di archiviazione.

Numero di LUN

È possibile modificare il numero di LUN.

ATTENZIONE!

Se il numero di LUN viene modificato, l'intero sistema iSCSI verrà riorganizzato e tutti i video salvati sul sistema andranno persi.

Prima di apportare modifiche, controllare quindi le registrazioni ed eseguire il backup di eventuali video importanti su un'altra unità iSCSI o sul disco rigido del computer.

Stato inizializzazione (%)

Durante l'inizializzazione vengono visualizzate informazioni aggiuntive. Al termine dell'inizializzazione (100%), sarà possibile eliminare nuovamente tutti i LUN.

Nota: sui sistemi di archiviazione NetApp, potrebbero essere necessarie diverse ore prima che i LUN vengano eliminati completamente. Durante questo intervallo di tempo, la capacità totale dei nuovi LUN creati potrebbe essere ridotta. È possibile creare nuovi LUN a piena capacità solo dopo l'eliminazione completa dei LUN precedenti.

RAID-DP (massima affidabilità)

Visualizzata solo per NetApp DSA-N2B20.

Attivare questa opzione se non si desidera utilizzare il tipo di RAID specificato RAID-4 e si preferisce utilizzare il tipo di RAID più affidabile RAID-DP.


Pagina Bilanciamento del carico

Finestra principale > [image] Dispositivi > espandere [image] > espandere > [image] > [image] > scheda Bilanciamento del carico

Consente di configurare i limiti per l'accesso in scrittura. Quando questi valori vengono superati, i dati non vengono scritti sul dispositivo iSCSI ma possono andare persi. Per i dispositivi supportati (ad esempio da Bosch, NetApp o Infortrend), lasciare invariati i valori predefiniti. Per un altro dispositivo, vedere la relativa documentazione. Avviare il test dei valori ridotti.

Limite soft

Immettere un valore inferiore o uguale al valore contenuto in Limite hard. Se i valori non vengono superati, i dati vengono scritti sul dispositivo iSCSI senza riorganizzazione interna. Se vengono superati ma sono inferiori rispetto ai valori contenuti in Limite hard, i dati vengono riorganizzati internamente prima della scrittura.

Limite hard

Se i valori vengono superati, i dati vengono persi. È necessario ridurre il numero di telecamere registrate su questo dispositivo iSCSI.


Finestra di dialogo iqn-Mapper

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > fare clic con il pulsante destro del mouse su [image] > IQN mappa

Consente di avviare il processo di mappatura IQN.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo VRM con archiviazione iSCSI

  • Configurazione di un dispositivo iSCSI


Pagina LUN

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] > Espandi [image] >

Consente di aggiungere, rimuovere o formattare i LUN.

Aggiungi

Fare clic per visualizzare la finestra di dialogo Aggiungi LUN.

Rimuovi

Fare clic per rimuovere i LUN selezionati. Viene visualizzata una finestra di messaggio.

Formatta LUN

Fare clic per formattare il LUN selezionato. Viene visualizzata una finestra di messaggio.

Nota

Nella colonna Formato, fare clic sulla casella di controllo relativa al LUN desiderato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo VRM con archiviazione iSCSI


Finestra di dialogo Aggiungi LUN

Finestra principale > [image] Dispositivi > espandere [image] > espandere [image] > espandere [image] > [image] > fare clic su Aggiungi

Consente di aggiungere un LUN.

Id

Immettere l'ID del LUN desiderato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo VRM con archiviazione iSCSI


Pagina Solo in modalità Live e con archiviazione locale

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere e configurare gli encoder utilizzati solo per la modalità Live.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo di archiviazione locale o

  • Pagina Encoder/Decoder


Pagina Archiviazione locale

Finestra principale > [image] Dispositivi > espandere [image] >

Consente di aggiungere e configurare gli encoder con archiviazione locale.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un dispositivo di archiviazione locale o

  • Pagina Encoder/Decoder


Pagina Encoder/Decoder

Per configurare un encoder:

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] > Espandi [image] >

o

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

o

Finestra principale > [image] Dispositivi > [image] >

Per configurare un decoder:

Finestra principale > [image] Dispositivi > Espandi [image] > Espandi [image] >

La maggior parte delle impostazioni sulle pagine di configurazione di encoder e decoder è attiva subito dopo aver fatto clic su [image]. Se si fa clic su un'altra scheda senza fare clic su [image] e si sono verificate modifiche, vengono visualizzati due messaggi corrispondenti. Confermarli entrambi se si desidera salvarli.

Per modificare la password di accesso, fare con il pulsante destro del mouse sull'icona del dispositivo e fare clic su Modifica password....

Per visualizzare il dispositivo in un browser Web, fare con il pulsante destro del mouse sull'icona del dispositivo e fare clic su Mostra pagina Web nel browser.

Nota

A seconda dell'encoder o della telecamera selezionata, non tutte le pagine descritte di seguito risultano disponibili. Le diciture usate di seguito per descrivere le etichette dei campi possono variare rispetto al software.

  1. Fare clic su una scheda per visualizzare la pagina delle proprietà corrispondente.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un encoder/decoder

  • Pagina Impostazioni principali > Accesso all'unità

  • Pagina Impostazioni principali > Data/ora

  • Pagina Impostazioni avanzate > Ingresso video

  • Pagina Impostazioni avanzate > Gestione delle registrazioni

  • Pagina Impostazioni avanzate > Preferenze registrazione

  • Pagina Impostazioni avanzate > VCA

  • Pagina Impostazioni avanzate > Allarme audio

  • Pagina Impostazioni avanzate > Regole allarme

  • Pagina Telecamera > Indicazione display

  • Pagina Telecamera > Filtri privacy

  • Pagina Telecamera > Telecamera

  • Pagina Telecamera > Obiettivo

  • Pagina Telecamera > PTZ

  • Pagina Telecamera > Preposizionamenti e tour

  • Pagina Telecamera > Settori

  • Pagina Telecamera > Menu Install (Installa)

  • Pagina Telecamera > Varie

  • Pagina Telecamera > Registri

  • Pagina Telecamera > Audio

  • Pagina Interfacce > Relè

  • Pagina Interfacce > Periferiche

  • Pagina Rete > Accesso rete

  • Pagina Rete > Avanzate

  • Pagina Rete > Multicast

  • Pagina Rete > FTP posting

  • Pagina Assistenza > Licenze

  • Pagina Decodificatore > Decodificatore


Identificazione / Identificazione telecamera

Nome dispositivo

Digitare il nome del dispositivo.

Il nome semplifica la gestione di dispositivi multipli nei sistemi di grandi dimensioni. Il nome viene utilizzato per l'identificazione di un dispositivo. Utilizzare un nome che semplifichi al massimo l'identificazione della posizione.

Non usare caratteri speciali nel nome. I caratteri speciali non sono supportati e possono causare problemi, ad es. di riproduzione.

Fare clic su [image] per aggiornare il nome nella Struttura dei Dispositivi.

ID dispositivo

Digitare l'ID del dispositivo.

ID telecamera

Digitare l'ID della telecamera.

Nome iniziatore

Visualizza il nome iniziatore iSCSI. Il nome iniziatore viene visualizzato automaticamente quando viene stabilita una connessione.

Estensione iniziatore

Digitare il proprio testo per identificare più facilmente l'unità nei sistemi iSCSI estesi. Il testo viene aggiunto al nome iniziatore, separato da un punto.


Nome telecamera

Telecamera

Digitare il nome della telecamera. Verificare che la Telecamera 1 sia assegnata all'Ingresso video 1, la Telecamera 2 all'Ingresso video 2, ecc.

Il nome della telecamera semplifica l'identificazione in remoto della telecamera, ad esempio in caso di allarme. Utilizzare un nome che semplifichi al massimo l'identificazione della posizione.

Non usare caratteri speciali nel nome. I caratteri speciali non sono supportati e possono causare problemi, ad esempio nella riproduzione di registrazioni. Le impostazioni in questa pagina vengono applicate a tutti gli ingressi delle telecamere.

Fare clic su [image] per aggiornare il nome nella Struttura dei Dispositivi.


Stato hardware

Codice errore

Consente di visualizzare un numero se un dispositivo di memorizzazione non è più disponibile per le registrazioni, ad esempio a causa di un difetto tecnico.

Ripristino codice

Fare clic su Ripristina per verificare se l'errore persiste dopo il ripristino dell'unità. In caso affermativo, annotare il numero e informare l'assistenza tecnica.


Informazioni sulla versione

Versione hardware

Consente di visualizzare la versione dell'hardware.

Versione firmware

Consente di visualizzare la versione del firmware.


Pagina Impostazioni principali > Data/ora

In presenza di più unità operanti nel sistema o nella rete, è necessario che i relativi orologi interni siano sincronizzati.

Formato data dispositivo / Data dispositivo / Ora dispositivo

In presenza di più dispositivi operanti nel sistema o nella rete, è importante che i relativi orologi interni siano sincronizzati. Ad esempio, è possibile identificare e valutare correttamente le registrazioni simultanee solo quando tutti i dispositivi sono in funzione alla stessa ora.

Sincr. PC

Fare clic per applicare l'ora di sistema del computer al dispositivo.

Fuso orario dispositivo

Selezionare il proprio fuso orario dall'elenco.

Ora legale

Fare clic su Dettagli per visualizzare la finestra di dialogo Finestra di dialogo Ora legale.

Indirizzo IP server di riferimento orario

Impostato da Bosch VMS Central Server.

Tipo server di riferimento orario

Impostato da Bosch VMS Central Server. L'impostazione predefinita è SNTP.

  • Finestra di dialogo Finestra di dialogo Ora legale


Finestra di dialogo Finestra di dialogo Ora legale

Data/orapagina > Dettagli

Genera

Impostato da Bosch VMS Central Server.

Elimina

Impostato da Bosch VMS Central Server.

Giorno / Mese / Anno / Ora / Minuto / Offset

Impostato da Bosch VMS Central Server.


Impostazioni immagine

Consente di regolare ciascuna immagine video in base alle proprie esigenze. Tutte le modifiche vengono visualizzate immediatamente. Ricordarsi che le modifiche della qualità dell'immagine influiscono sulle prestazioni del processore.

Video

Inserire il numero della telecamera da regolare. Se si desidera effettuare questa operazione per ciascuna telecamera, inserire il numero della telecamera, regolare le impostazioni (luminosità, contrasto, ecc.), quindi inserire il numero della telecamera successiva e regolare le impostazioni.

Luminosità

Inserire il valore per regolare la luminosità dell'immagine video in base all'ambiente di lavoro.

Contrasto

Inserire il valore per regolare il contrasto dell'immagine video in base all'ambiente di lavoro.

Saturazione

Inserire il valore per regolare la saturazione del colore dell'immagine video sul monitor affinché i colori vengano riprodotti il più realisticamente possibile.

Filtro portata minima

Inserire il valore per rimuovere in modo accurato i disturbi nell'immagine. Ciò permette di ridurre ed ottimizzare la larghezza di banda necessaria per la trasmissione delle immagini nella rete. La risoluzione dell'immagine può risultarne compromessa. Quanto più alto è il valore impostato, tanto più piatto è il segnale dell'immagine.

Valore predefinito

Fare clic per ripristinare le impostazioni predefinite.

Mostra immagine

Fare clic per visualizzare la finestra immagine dell'encoder. Nella barra dei menu dell'immagine video, è possibile selezionare l'ingresso video che si desidera visualizzare.


Terminazione ingresso

Consente di attivare o disattivare la resistenza di fine linea da 75 Ohm per ogni ingresso video.

La numerazione segue l'etichettatura degli ingressi video sul dispositivo. Ogni ingresso video è chiuso quando viene raggiunto.

Terminazione 75 Ohm

Selezionare una delle seguenti opzioni:

  • Off: consente di disattivare la resistenza di fine linea da 75 Ohm e di eseguire il collegamento loop-through del segnale video.

  • On: consente di attivare la resistenza di fine linea da 75 Ohm. Nessun collegamento loop-through del segnale video.


Tipo di sorgente

Consente di collegare videoregistratori come sorgente video. I videoregistratori richiedono un'impostazione più tollerante a causa degli effetti di sfarfallio dovuti ai componenti meccanici di un videoregistratore.

Ingresso 1-Ingresso 4

Selezionare VCR per collegare videoregistratori come sorgente video. Selezionare Telecamera per collegare le telecamere.

In alcuni casi, selezionando VCR anche per le telecamere, è possibile ottenere un miglioramento dell'immagine video.


Pagina Impostazioni avanzate > Gestione delle registrazioni

Le registrazioni attive sono indicate da [image].

Puntare sull'icona. Vengono visualizzate informazioni dettagliate sulle registrazioni attive.

Modalità di gestione

    Specificare il modo in cui le registrazioni del dispositivo devono essere gestite:

  • Registrazioni gestite manualmente

    Le registrazioni vengono gestite localmente sul dispositivo. Tutte le relative impostazioni devono essere eseguite manualmente. Il dispositivo è rimosso dal sistema VRM.

    Se questa opzione è attivata, non sono necessarie altre impostazioni in questa pagina.

  • Registrazione 1 gestita da VRM

    Le registrazioni del dispositivo vengono gestite dal sistema VRM, considerato esterno dal punto di vista del dispositivo.

    Se questa opzione è attivata, non sono necessarie altre impostazioni in questa pagina.

  • Registrazione 1 gestita da VRM - Registrazione 2 utilizzata per ANR

    Non supportato.

Supporti di registrazione

È possibile registrare le immagini su diversi supporti di archiviazione locali o su una periferica di memorizzazione iSCSI correttamente configurata. Per le immagini importanti e a lungo termine in postazioni stabili, è necessario utilizzare un sistema iSCSI di dimensioni appropriate.

Selezionare il supporto di registrazione richiesto.

Supporto iSCSI

  • Indirizzo IP iSCSI

    Digitare l'indirizzo IP del target iSCSI richiesto.

  • Password

    Digitare la password per il supporto iSCSI.

  • Leggi

    Fare clic per stabilire la connessione all'indirizzo IP. In Panoramica di archiviazione vengono visualizzate le unità logiche corrispondenti.

  • Aggiungi

    Fare clic per aggiungere un supporto all'elenco Supporti di memorizzazione gestiti.

  • Rimuovi

    Fare clic per rimuovere un supporto dall'elenco Supporti di memorizzazione gestiti.

Supporti di memorizzazione gestiti

Vengono visualizzati i supporti di memorizzazione gestiti.

Sovrascrivi registrazioni meno recenti

Registrazione 1 / Registrazione 2: se questa opzione è attivata, le registrazioni meno recenti vengono eliminate quando il supporto diventa pieno, realizzando un processo di registrazione a ciclo continuo.

Se questa opzione è disattivata, non viene salvato più nulla sul supporto quando questo diventa pieno.


Pagina Impostazioni avanzate > Preferenze registrazione

Viene visualizzata la pagina Preferenze registrazione per ciascun encoder. Questa pagina viene visualizzata solo se un dispositivo è assegnato al sistema VRM.

Modalità

Selezionare l'opzione richiesta.

  • Tutti

    Il sistema VRM consente di rilevare tutti i target iSCSI disponibili e configurati e di visualizzare automaticamente la capacità disponibile. Se si verifica un problema con un target o è stata utilizzata tutta la capacità di memoria, viene scelto automaticamente un altro target. In questo caso, non è possibile inserire target nella scheda.

  • Limitata

    Le registrazioni vengono archiviate prevalentemente nei target inseriti in questo campo. Il target principale e il target secondario vengono utilizzati in modo equivalente.

    Se non è presente spazio disponibile in entrambi i target inseriti, vengono utilizzati altri blocchi di memoria del sistema VRM finché non viene rilevato nuovamente spazio disponibile nei target inseriti.

  • Failover

    Le registrazioni vengono salvate solo nel target principale. Se non è possibile salvare in questo target, la registrazione sarà salvata nel target inserito nel target secondario.

    È possibile lasciare vuoto il secondo elenco. In questo caso non sarà possibile alcun failover, ma si ridurrà il numero di sessioni iSCSI necessarie.

  • Preferita

    Le registrazioni vengono salvate nei target inseriti nella sequenza specificata. Per effettuare questa operazione, inserire sia un target primario che uno secondario. Il target secondario viene utilizzato solo quando il target principale non dispone di capacità di archiviazione.

    Solo nel caso in cui questi target non siano disponibili, le registrazioni vengono distribuite in altri target.

Destinazione principale

Selezionare la voce per la registrazione richiesta, se è stata selezionata un'impostazione diversa da Tutti in Modalità.

Destinazione secondaria

Selezionare la voce per la registrazione richiesta, se è stato selezionato Failover in Modalità.

Se si seleziona Limitata, Failover o Preferita, l'inserimento di un target secondario è facoltativo.Le opzioni Limitata e Preferita senza una seconda destinazione si equivalgono.


Pagina Impostazioni avanzate > VCA

Il dispositivo contiene un sensore di analisi del contenuto video (VCA) integrato, in grado di individuare ed analizzare le modifiche al segnale tramite gli algoritmi di elaborazione delle immagini. Tali modifiche vengono attivate dal movimento nel campo visivo della telecamera.

Se la potenza di elaborazione è insufficiente, viene data priorità alle immagini e registrazioni live. Ciò può compromettere il funzionamento del sistema VCA. Osservare il carico del processore ed ottimizzare le impostazioni del dispositivo o le impostazioni VCA, se necessario.

Configurazione VCA

È possibile configurare profili con diverse configurazioni VCA. È possibile salvare profili sul disco rigido del computer e caricare profili salvati da tale posizione. Questo può essere utile se si desidera verificare diverse configurazioni. Salvare una configurazione funzionante e verificare nuove impostazioni. È possibile utilizzare la configurazione salvata per ripristinare le impostazioni originali in qualsiasi elemento.

  1. Selezionare un profilo VCA e modificare le impostazioni, se necessario.

    Per rinominare il profilo VCA:

  1. Fare clic su [image]. Viene visualizzata la finestra di dialogo Modifica. Digitare il nuovo nome, quindi fare clic su OK.

Preimpostazione

Selezionare la preimpostazione, se necessario.

Stato di allarme

Consente di visualizzare lo stato di allarme corrente per controllare immediatamente gli effetti delle impostazioni.

Tempo di aggregazione [s]

È possibile impostare un tempo di aggregazione compreso tra 0 e 20 secondi, se necessario. Il tempo di aggregazione inizia sempre quando si verifica un evento. Tutti gli eventi successivi che si verificano durante il tempo di aggregazione vengono conteggiati come unico evento. In questo modo, eventi che si verificano in rapida successione non attivano un numero elevato di allarmi. Durante il tempo di aggregazione non vengono conteggiati nuovi eventi.

L'orario post-allarme impostato per le registrazioni di allarme inizia solo dopo la scadenza del tempo di aggregazione.

Tipo di analisi

Selezionare l'algoritmo di analisi. Per impostazione predefinita, è disponibile solo MOTION+. MOTION+ offre un rilevatore di movimento e l'importante funzione di rilevazione antimanomissione.

Algoritmi di analisi aggiuntivi con funzioni complete quali IVA sono disponibili presso Bosch Security Systems.

I metadati vengono sempre creati per l'analisi del contenuto video, a meno che tale operazione non venga esplicitamente esclusa. In base al tipo di analisi selezionato e alla relativa configurazione, le informazioni aggiuntive vengono sovrimpresse sull'immagine video nella finestra di anteprima accanto alle impostazioni dei parametri. Con il tipo di analisi MOTION+, ad esempio, i campi sensore in cui è registrato il movimento vengono contrassegnati con dei rettangoli.

Rilevatore movimento

Vedere la Rilevatore movimento (solo MOTION+).

Rilevazione antimanomissione

Vedere Rilevazione antimanomissione

Carica...

Fare clic per caricare un profilo salvato. Viene visualizzata la finestra di dialogo Apri. Selezionare il nome del file del profilo che si desidera caricare, quindi fare clic su OK.

Salva...

Fare clic per salvare le impostazioni del profilo in un altro file. Viene visualizzata la finestra di dialogo Salva. Digitare il nome del file, selezionare la cartella in cui si desidera salvare il file, quindi fare clic su OK.

Valore predefinito

Fare clic per ripristinare i valori predefiniti per tutte le impostazioni.


Rilevatore movimento (solo MOTION+)

I riflessi di luce (provenienti da superfici di vetro e simili), lo spegnimento o l'accensione di luci oppure le variazioni di luce prodotte dal movimento delle nuvole in una giornata di sole possono provocare risposte impreviste del rilevatore movimento e generare così falsi allarmi. In caso di sorveglianza interna, assicurare l'illuminazione costante delle aree sia di giorno che di notte. Eseguire una serie di test a diverse ore del giorno e della notte per accertarsi che il sensore video funzioni come desiderato.

Tempo debounce 1s (solo MOTION+)

Il tempo debounce consente di evitare che eventi di allarme molto brevi attivino eventi singoli. Se viene attivata l'opzione Tempo debounce 1s, un evento deve durare almeno 1 secondo per attivare un allarme.

Seleziona area...

Fare clic per configurare le aree da monitorare con il rilevatore di movimento. Viene visualizzata la finestra di dialogo Seleziona area.

Vedere la Finestra di dialogo Seleziona area.

Sensibilità (solo con la funzionalità MOTION+)

Spostare il cursore per regolare la sensibilità del rilevatore di movimento. Il rilevatore di movimento reagisce alle variazioni di luminosità dell'immagine video. Quanto più è scura l'area di videosorveglianza, tanto maggiore deve essere il valore selezionato.

Dimensioni minime oggetto (solo con la funzionalità MOTION+)

Consente di specificare il numero di campi sensore che un oggetto deve occupare affinché venga generato un allarme. Questa impostazione evita che i piccoli oggetti attivino un allarme.

Si consiglia un valore minimo di 4 pari a 4, che corrisponde a quattro campi sensore.


Finestra di dialogo Seleziona area

Questa finestra di dialogo consente di visualizzare l'immagine della telecamera. All'interno della finestra è possibile attivare le aree dell'immagine da monitorare.

Per attivare un'area:

Nell'immagine della telecamera, trascinare l'area che si desidera attivare. Le aree attivate sono contrassegnate in giallo.

Per disattivare un'area:

Nell'immagine della telecamera, premere il tasto SHIFT e fare clic sull'area che si desidera disattivare.

Per ottenere i comandi nella finestra:

Per visualizzare i comandi per l'attivazione o disattivazione delle aree, fare clic con il pulsante destro del mouse in un punto qualsiasi della finestra. Sono disponibili i seguenti comandi:

  • Undo

    Consente di annullare l'ultimo comando.

  • Set All

    Consente di attivare l'immagine della telecamera.

  • Cancella tutto

    Consente di disattivare l'immagine della telecamera.

  • Tool

    Consente di definire la forma del cursore del mouse.

  • Impostazioni

    Visualizza la finestra di dialogo Editor Settings. In questa finestra di dialogo è possibile modificare la sensibilità e le dimensioni minime dell'oggetto.


Rilevazione antimanomissione

È possibile rilevare la manomissione delle telecamere e dei cavi video per mezzo di varie opzioni. Eseguire una serie di test a diverse ore del giorno e della notte per accertarsi che il sensore video funzioni come desiderato.

È possibile impostare le opzioni per la rilevazione antimanomissione solo per le telecamere fisse. Le telecamere dome o altre telecamere motorizzate non possono essere protette in questo modo poiché il movimento della telecamera stessa causa cambiamenti dell'immagine video.

Scena troppo luminosa

Selezionare la casella di controllo se i tentativi di manomissione mediante l'esposizione ad una luminosità eccessiva (ad esempio, la luce di una torcia puntata direttamente sull'obiettivo) devono attivare un allarme. La luminosità media della scena fornisce una base per la rilevazione.

Modifica generale

Selezionare la casella di controllo se le modifiche, impostate con il cursore Modifica generale, devono attivare un allarme.

Spostare il cursore per impostare l'entità delle modifiche nell'immagine video necessaria per l'attivazione dell'allarme. Impostare un valore alto se le modifiche che si verificano simultaneamente in alcune aree devono attivare un allarme. Impostare un valore basso se le modifiche che si verificano simultaneamente in un numero elevato di aree devono attivare un allarme. L'impostazione consente di rilevare, indipendentemente dagli allarmi di movimento, la manipolazione dell'orientamento della telecamera o della sua posizione, dovuta ad esempio alla rotazione della staffa di montaggio.

Questa impostazione è indipendente dalle aree selezionate nella finestra Seleziona area (vedere Finestra di dialogo Seleziona area).

Scena troppo scura

Selezionare la casella di controllo se i tentativi di manomissione mediante la copertura dell'obiettivo (ad esempio tramite uno spruzzo di vernice sull'obiettivo) devono attivare un allarme. La luminosità media della scena fornisce una base per la rilevazione.

Scena troppo rumorosa

Selezionare la casella di controllo se i tentativi di manomissione associati all'interferenza EMC (una scena rumorosa a causa di un forte segnale di interferenza nelle vicinanze delle linee video) devono attivare un allarme.


Pagina Impostazioni avanzate > Allarme audio

Alcuni encoder possono creare allarmi sulla base dei segnali audio. È possibile configurare la forza del segnale e le gamme di frequenza, in modo da evitare falsi allarmi, ad esempio provocati dal rumore della macchina o dal rumore di fondo.

Nota: configurare la trasmissione audio normale prima di configurare l'allarme audio.

Vedere Pagina Telecamera > Audio

Allarme audio

Selezionare On se si desidera che il dispositivo generi allarmi audio.

Nome

Inserire un nome univoco e chiaro. I nomi facilitano l'identificazione dell'allarme nei sistemi di monitoraggio video completi.

ATTENZIONE!

Non usare caratteri speciali nel nome, ad esempio &.

I caratteri speciali non sono supportati dalla gestione della registrazione interna e potrebbero pertanto impedire la riproduzione delle registrazioni in Bosch VMS Archive Player.

Signal Ranges

È possibile escludere particolari range di segnale per evitare falsi allarmi. Per questo motivo, il segnale totale viene diviso in 13 range tonali (scala mel). Selezionare o deselezionare le caselle sotto l'immagine grafica per includere o escludere singoli range.

Soglia

Configurare la soglia sulla base del segnale visibile nell'immagine grafica. È possibile impostare la soglia mediante il cursore o, in alternativa, è possibile spostare la linea bianca direttamente nell'immagine grafica tramite il mouse.

Sensibilità

È possibile utilizzare questa impostazione per adattare la sensibilità all'ambiente audio. È possibile ridurre singoli picchi di segnale. Un valore alto rappresenta un alto livello di sensibilità.


Pagina Impostazioni avanzate > Regole allarme

Il dispositivo dispone di un complesso di regole di allarme. Nella forma più semplice, una regola può specificare l'ingresso che attiva una determinata uscita. Fondamentalmente, una regola allarme consente di personalizzare un dispositivo in modo che risponda automaticamente a diversi ingressi allarme.

Attivato

Selezionare la casella di controllo per attivare l'allarme.

N. ingresso

Selezionare una voce.

  • Ingresso locale 1: connessione allarme fisica

  • Ingresso locale 2: connessione allarme fisica

  • IVA/MOTION+: allarme quando l'IVA o la rilevazione del movimento sono attivate.

  • Connessione: allarme quando viene effettuato un tentativo di accesso all'indirizzo IP della telecamera.

Uscita 1 / Uscita 2

Selezionare una voce per ogni uscita.

  • Nessuno: nessun comando definito.

  • Aux attivato: consente di programmare un comando ON da tastiera standard o personalizzata.

  • Aux disattivato: consente di programmare un comando OFF da tastiera standard o personalizzata.

  • Fotogramma: definisce una scena preimpostata del fotogramma 1-64.


Pagina Telecamera > Indicazione display

Questa funzione consente di visualizzare importanti informazioni supplementari nell'immagine video. È possibile attivare singolarmente queste informazioni.

Indicatore nome telecamera

Impostare la posizione della sovrimpressione del nome della telecamera.

Fare clic sull'elemento da selezionare.

  • Off

    Nell'immagine video non è visualizzato alcun nome della telecamera.

  • Bottom

    Il nome della telecamera viene visualizzato nella parte inferiore dell'immagine video.

  • Top

    Il nome della telecamera viene visualizzato nella parte superiore dell'immagine video.

  • Personalizzata

    Inserire la posizione in cui viene visualizzato il nome della telecamera nell'immagine video.

Indicatore ora

Imposta la posizione della sovrimpressione dell'ora.

Fare clic sull'elemento da selezionare.

  • Off

    Nell'immagine video non viene visualizzata alcuna ora né data.

  • Bottom

    L'ora e la data vengono visualizzate nella parte inferiore dell'immagine video.

  • Top

    L'ora e la data vengono visualizzate nella parte superiore dell'immagine video.

  • Personalizzata

    Inserire la posizione in cui vengono visualizzate l'ora e la data nell'immagine video.

Visualizza millisecondi

Se necessario, è possibile visualizzare anche i millesimi di secondo. Questa informazione può essere utile per le immagini video registrate; tuttavia, aumenta il tempo di elaborazione del processore.

Fare clic sull'elemento da selezionare.

  • On

    I millesimi di secondo vengono visualizzati nell'immagine video.

  • Off

    I millesimi di secondo non vengono visualizzati nell'immagine video.

Indicatore modalità allarme

Se necessario, in caso di allarme viene visualizzato un messaggio di testo nell'immagine.

  • On

    Nell'immagine video viene visualizzato un messaggio di testo.

  • Off

    Nell'immagine video non viene visualizzato alcun messaggio di testo.

  • Personalizzata

    Inserire la posizione in cui viene visualizzato il messaggio di testo nell'immagine video.

Messaggio allarme visualizzato

Digitare il messaggio da visualizzare in caso di allarme. La lunghezza massima del testo è di 31 caratteri.

Fare clic sull'elemento da selezionare.

  • On

    In caso di allarme viene visualizzato un messaggio nell'immagine video.

  • Off

    Nell'immagine video non viene visualizzato alcun messaggio di allarme.

  • Personalizzata

    Inserire la posizione in cui viene visualizzato un messaggio nell'immagine video.

OSD titolo

È possibile visualizzare i titoli OSD in una posizione a scelta.

  • On

    Consente di visualizzare in modo costante sovrimpressioni di settore o titolo fotogramma nell'immagine. Inserire la posizione.

  • Off

    Non consente di visualizzare sovrimpressioni di settore o titolo fotogramma nell'immagine.

  • Flash

    Consente di visualizzare in modo costante sovrimpressioni di settore o titolo fotogramma nell'immagine per qualche secondo. Inserire la posizione.

OSD telecamera

Consente di visualizzare le informazioni della telecamera, quali le sovraimpressioni di Zoom digitale, Iris aperto/chiuso e Messa a fuoco vicina/lontana nell'immagine.

  • On

    Consente di visualizzare le informazioni della telecamera nella finestra. Inserire la posizione.

  • Off

    Non consente di visualizzare le informazioni della telecamera nella finestra.

Filigrana video

Consente di fornire una filigrana alle immagini trasmesse.

  • On

    Consente di attivare la filigrana. Dopo l'attivazione, tutte le immagini sono contrassegnate con una W verde. Una W rossa indica che la sequenza (live o salvata) è stata manipolata.

    Dopo l'attivazione, tutte le immagini sono contrassegnate da un'icona.

  • Off

    Nessuna filigrana.


Pagina Telecamera > Filtri privacy

La funzione di Filtro privacy è utilizzata per impedire che un'area venga ripresa e registrata. Ad esempio, è possibile nascondere luoghi pubblici adiacenti alla proprietà interessata. È possibile definire in totale 15 filtri privacy.

Nascondi filtri

Per nascondere tutte le zone dalla finestra immagine, selezionare la casella di controllo.

Filtri privacy

Selezionare il numero del filtro privacy. La finestra di anteprima visualizza un rettangolo grigio nella scena.

Attivato

Selezionare la casella di controllo per attivare il filtro privacy. Dopo il salvataggio, il contenuto all'interno del filtro privacy non è più visibile nell'anteprima. Non è possibile visualizzare o registrare quest'area.

Modello

Modello del filtro privacy.

Finestra di anteprima

Se necessario, modificare la dimensione dell'area di filtro privacy e spostarla nella posizione desiderata.


Pagina Telecamera > Telecamera

Bilanciamento del bianco

Consente di regolare le impostazioni del colore per mantenere la qualità delle aree bianche dell'immagine.

  • ATW: consente alla telecamera di eseguire regolazioni continue della riproduzione del colore.

  • Interno: bilanciamento del bianco per uso interno.

  • Esterno: bilanciamento del bianco per uso esterno.

  • AWB Hold: sospende la funzione ATW e salva le impostazioni dei colori.

  • ATW esteso (predefinito): consente alla telecamera di eseguire regolazioni costanti del colore per una riproduzione ottimale.

  • Manuale: consente di impostare manualmente il guadagno rosso e blu secondo le specifiche esigenze.

Guadagno rosso

La regolazione del guadagno rosso consente di bilanciare l'allineamento predefinito del punto bianco (riducendo il rosso si introduce più ciano).

Guadagno blu

La regolazione del guadagno blu consente di bilanciare l'allineamento predefinito del punto bianco (riducendo il blu si introduce più giallo). Occorre modificare il bilanciamento del punto bianco solo in condizioni speciali.

Controllo guadagno

Consente di regolare il controllo guadagno automatico (AGC). Consente di impostare automaticamente il valore di guadagno minimo necessario per mantenere una buona qualità dell'immagine.

  • Fisso: nessun incremento. Questa impostazione disattiva l'opzione Livello max guadagno.

    Selezionando questa opzione, ad esempio, la telecamera AutoDome Junior HD esegue automaticamente le seguenti modifiche:

    • Modalità notte: passa al valore Colore.

    • Auto iris: passa al valore Costante.

  • AGC (predefinito): consente di schiarire automaticamente le scene scure, con la possibile granulosità delle scene con scarsa illuminazione.

Livello guadagno max

Consente di controllare il valore massimo di guadagno durante il funzionamento in modalità AGC. Per impostare il valore massimo di guadagno, scegliere tra le seguenti opzioni:

  • Normale

  • Media

  • Alta

Nitidezza

Consente di regolare la nitidezza dell'immagine. Per impostare la nitidezza, digitare un valore compreso tra 1 e 15 inclusi. L'impostazione predefinita è 12.

Modalità otturatore

  • Off: consente di disattivare la funzione Auto SensUP.

  • Auto SensUP: consente di aumentare la sensibilità della telecamera aumentando il tempo di integrazione sul CCD. Questa operazione è resa possibile grazie all'integrazione di un segnale da alcuni fotogrammi video consecutivi allo scopo di ridurre le interferenze.

    Selezionando questa opzione, ad esempio, la telecamera AutoDome Junior HD esegue automaticamente la seguente modifica:

    • Auto iris: passa al valore Costante.

Otturatore

Consente di regolare la velocità dell'otturatore elettronico (AES) controllando il periodo di tempo necessario alla raccolta della luce da parte del dispositivo. L'impostazione predefinita è 1x (60 Hz: 1/30, 50 Hz: 1/25).

Auto SensUp massimo

Consente di impostare il valore minimo di Auto SensUp. Il valore minimo di Auto SensUp è il fattore in base al quale viene aumentata la sensibilità della telecamera. L'impostazione predefinita è 15x.

Comp. controluce

  • On: consente di ottimizzare il livello del video nell'area dell'immagine selezionata. Le zone esterne a quest'area potrebbero risultare sottoesposte o sovraesposte.

  • Off: impostazione predefinita

Stabilizzazione

  • On: consente di attivare la stabilizzazione video.

  • Off: consente di disattivare la stabilizzazione video.

Modalità notte

Consente di selezionare la modalità notte (Bianco e nero) per incrementare l'illuminazione nelle scene a bassa luminosità. Selezionare una delle seguenti opzioni:

  • Monocromatico: consente alla telecamera di rimanere fissa sulla modalità Notte e trasmettere immagini monocromatiche.

  • Colore: la telecamera non passa alla modalità notte, a prescindere dalle condizioni di luce ambientali.

  • Auto: la telecamera disattiva la modalità Notte quando il livello di luce ambientale raggiunge una soglia predefinita.

Soglia modalità notte

Consente di regolare il livello luminoso al quale la telecamera disattiverà la modalità notte (B/N) in modo automatico. Selezionare un valore compreso tra 10 e 55 (in incrementi di 5), in cui 10 è precedente e 55 è successivo.


Messa a fuoco

Auto Focus

Consente all'obiettivo di selezionare automaticamente la messa a fuoco corretta per garantire un elevato livello di nitidezza delle immagini.

  • Un Tasto (predefinito): consente di attivare la funzione auto focus quando la telecamera interrompe il movimento. Una volta effettuata la messa a fuoco, la funzione automatica rimane inattiva finché la telecamera non si muove nuovamente.

  • Funzione auto focus: consente di mantenere la funzione auto focus sempre attiva.

  • Manuale: la messa a fuoco automatica non è attiva.

Polarità messa a fuoco

  • Normale (predefinito): i controlli della messa a fuoco vengono azionati normalmente.

  • Inversione: i controlli della messa a fuoco sono invertiti.

Velocità messa a fuoco

Consente di controllare la velocità di una nuova regolazione della messa a fuoco automatica qualora risultasse sfocata. Selezionare una delle seguenti opzioni:

  • Super lento

  • Bassa

  • Media

  • Alta


Iris

Auto iris

Consente la corretta illuminazione del sensore della telecamera grazie alla regolazione automatica. Questo tipo di obiettivo è consigliato per l'uso in condizioni di scarsa o mutevole illuminazione.

  • Costante (predefinito): la telecamera si regola costantemente in base alla variazione delle condizioni di illuminazione.

    Selezionando questa opzione, ad esempio, la telecamera AutoDome Junior HD esegue automaticamente le seguenti modifiche:

    • Controllo guadagno: consente di passare ad AGC

    • Modalità otturatore: consente di passare a Normale

  • Manuale: la telecamera deve essere regolata manualmente per compensare le variazioni delle condizioni di illuminazione.

Polarità iris

Capacità di inversione del funzionamento del pulsante Diaframma sul controller.

  • Normale (predefinito): i controlli dell'iris vengono azionati normalmente.

  • Inversione: i controlli dell'iris sono invertiti.

Livello auto iris

Consente di aumentare o diminuire la luminosità a seconda della quantità di luce. Digitare un valore compreso tra 1 e 15, inclusi. Il valore predefinito è 8.

Velocità iris

Consente di controllare la velocità di regolazione dell'apertura del diaframma a seconda dell'illuminazione della scena. Digitare un valore compreso tra 1 e 10, inclusi. Il valore predefinito è 5.


Zoom

Velocità max dello zoom

Consente di controllare la velocità dello zoom. Impostazione predefinita: Alta

Polarità zoom

Capacità di inversione del funzionamento del pulsante dello zoom sul controller.

  • Normale (predefinito): i controlli dello zoom vengono azionati normalmente.

  • Inversione: i controlli dello zoom sono invertiti.

Zoom digitale

Lo zoom digitale è un metodo di riduzione dell'angolo di visione apparente di un'immagine video digitale. Viene eseguito elettronicamente, senza alcuna regolazione ottica della telecamera e senza guadagno di risoluzione ottica all'interno del processo.

  • Off (predefinito): consente di attivare la funzione Zoom digitale.

  • On: consente di disattivare la funzione Zoom digitale.


Pagina Telecamera > PTZ

Velocità panoramica automatica

La telecamera effettua continuamente panoramiche a una velocità tra l'impostazione del limite destro e quella del limite sinistro. Digitare un valore compreso tra 1 e 60 (espresso in gradi), inclusi. Il valore predefinito è 30.

Inattività

Consente di selezionare l'intervallo in cui non è necessario controllare la dome prima dell'esecuzione dell'evento di inattività.

  • Off (predefinito): la telecamera inquadra la scena attuale per un tempo indeterminato.

  • Scena 1: la telecamera ritorna alla preimpostazione 1.

  • AUX precedente: la telecamera ritorna all'attività precedente.

Periodo di inattività

Determina il comportamento della dome quando il controllo resta inattivo. Selezionare un intervallo dall'elenco a discesa (da 3 sec. a 10 min.). Il valore predefinito è 2 minuti.

Auto Pivot

La funzione Auto Pivot inclina la telecamera mentre questa ruota tenendola in posizione verticale per mantenere il corretto orientamento dell'immagine.

Impostare Snodo automatico su On (predefinito) per ruotare automaticamente la telecamera di 180º quando segue un soggetto che si sposta direttamente sotto la telecamera. Per disabilitare questa funzione fare clic su Off.

Fermo fotogramma

Selezionare On (predefinito) per bloccare l'immagine quando la telecamera si sposta verso una posizione predefinita della scena.

Limite inclinazione verso l'alto

Fare clic su Imposta, per impostare il limite di inclinazione superiore massimo della telecamera.

Limiti inclinazione

Fare clic su Ripristina per cancellare il limite di inclinazione superiore massimo.


Pagina Telecamera > Preposizionamenti e tour

Consente di definire le singole scene ed un tour dei preposizionamenti composto da scene definite.

Per aggiungere scene:

Fare clic su [image].

Per eliminare scene:

Selezionare la scena, quindi fare clic su [image].

Per sovrascrivere (salvare) scene:

Fare clic su [image].

Per visualizzare scene:

Selezionare la scena, quindi fare clic su [image].

Includi in tour standard (contrassegnato con *)

Selezionare la casella di controllo se si desidera che la scena faccia parte del tour dei preposizionamenti. L'asterisco (*) a sinistra del nome della scena indica la selezione avvenuta.


Pagina Telecamera > Settori

Settore

La capacità panoramica (ad esempio della telecamera AutoDome Junior HD) è di 360°, divisa in otto settori uguali. In questo modo è possibile assegnare un titolo a ciascun settore e di designare qualsiasi settore come Oscurato.

    Per definire il titolo dei settori:

  1. Posizionare il puntatore nella casella di inserimento a destra del numero del settore.

  2. Digitare il titolo del settore di una lunghezza massima di 20 caratteri.

  3. Per oscurare il settore, fare clic sulla casella di controllo a destra del titolo del settore.


Pagina Telecamera > Menu Install (Installa)

Frequenza principale

Consente di impostare la frequenza dell'alimentazione in ingresso. Tale impostazione viene eseguita in fabbrica e non deve essere modificata.

Orientamento

Consente di invertire l'immagine di 180° (ideale quando si esegue il montaggio al contrario). Impostare l'orientamento su Normale (predefinito) o Capovolto.

Impostazioni SC

Fare clic su Valore predefinito per ripristinare tutte le impostazioni predefinite della telecamera.

Dati SC

Fare clic su Valore predefinito per cancellare tutti i preposizionamenti, filtri privacy ed altre impostazioni utente.


Pagina Telecamera > Varie

Indirizzo

Consente di utilizzare il dispositivo appropriato tramite l'indirizzo numerico nel sistema di controllo. Per identificare la telecamera, digitare un numero compreso tra 0000 e 9999, inclusi.


Pagina Telecamera > Registri

Questa pagina consente di visualizzare e salvare i file di registro.

Scarica

Fare clic per ottenere le informazioni del file di registro. I file di registro vengono visualizzati nella panoramica.

Salva

Fare clic per salvare i file di registro.


Pagina Telecamera > Audio

Questa funzione consente di impostare il guadagno dei segnali audio per soddisfare i requisiti specifici.

L'immagine video corrente viene visualizzata nella piccola finestra accanto ai controlli a cursore per facilitare la verifica della sorgente audio e migliorare le assegnazioni. Le modifiche sono immediatamente effettive.

La numerazione degli ingressi audio segue l'etichettatura sul dispositivo e l'assegnazione ai rispettivi ingressi video. Non è possibile modificare l'assegnazione per le connessioni del browser Web.

Audio

I segnali audio vengono trasmessi mediante un flusso dati separato parallelo ai dati video, aumentando così il carico della rete. I dati audio vengono codificati secondo lo standard G.711 e richiedono un'ulteriore larghezza di banda di circa 80 kbps per ogni connessione.

  • On: consente la trasmissione di dati audio.

  • Off: nessuna trasmissione di dati audio.

Ingresso linea 1 - Ingresso linea 4

Inserire il valore del guadagno del segnale audio. Verificare che il cursore [image] rimanga verde.

Linea Out

Inserire il valore del guadagno. Verificare che il cursore [image] rimanga verde.

Microfono (MIC)

Inserire il valore del guadagno per il microfono.

Uscita linea/Altoparlante (SPK)

Inserire il valore del guadagno della linea e dell'altoparlante.

Formato registrazione

Selezionare un formato per la registrazione audio.

G.711: valore predefinito.

L16: selezionare L16 se si desidera una migliore qualità audio con velocità di scansione più alta. Tale impostazione richiede una larghezza di banda circa otto volte superiore a quella utilizzata per il valore G.711.


Pagina Interfacce > Relè

Questa funzione consente di configurare il tipo di commutazione delle uscite relè.

È possibile configurare il tipo di commutazione delle uscite relè. Per ogni relè, è possibile specificare un relè di commutazione aperto (contatto normalmente chiuso) oppure un relè di commutazione chiuso (contatto normalmente aperto).

Inoltre, è possibile specificare se un'uscita deve funzionare come relè bistabile o monostabile. In modalità bistabile, viene mantenuto lo stato di attivazione del relè. In modalità monostabile, è possibile impostare l'ora dopo la quale il relè torna allo stato di pausa.

È possibile selezionare eventi diversi che attivano automaticamente un'uscita. Ad esempio, tramite l'attivazione di un allarme di movimento è possibile accendere un riflettore e quindi spegnerlo di nuovo quando l'allarme si arresta.

Idle state

Selezionare Apri se si desidera che il relè funzioni come contatto NO oppure selezionare Closed se il relè deve funzionare come contatto NC.

Operating mode

Consente di selezionare una modalità di funzionamento del relè.

Ad esempio, per lasciare accesa una lampada attivata da un allarme al termine dell'allarme, selezionare la voce Bistabile. Se si desidera che una sirena attivata da un allarme suoni per dieci secondi, selezionare la voce 10 s.

Relay follows

Se necessario, selezionare un evento specifico che attiverà il relè. I seguenti eventi possono essere utilizzati come attivatori:

Off: il relè non è attivato da eventi

Collegamento: attivato ogni volta che si effettua un collegamento

Allarme video: attivato quando si verifica un'interruzione del segnale video nell'ingresso corrispondente

Allarme movimento: attivato da un allarme di movimento nell'ingresso corrispondente, come configurato nella pagina VCA.

Ingresso locale: attivato dal corrispondente ingresso di allarme esterno

Ingresso remoto: attivato dal contatto ad interruttore corrispondente della stazione remota (solo se esiste un collegamento).

Nota

I numeri negli elenchi degli eventi selezionabili si riferiscono ai collegamenti corrispondenti sul dispositivo, Allarme video 1, ad esempio per il collegamento Video In 1.

Relè di attivazione

Fare clic sul pulsante per attivare manualmente il relè, ad esempio a scopo di verifica o per azionare un apriporta.

Il pulsante relè consente di visualizzare lo stato di ogni relè.

Rosso: il relè è attivato.

Blu: il relè non è attivato.


Pagina Interfacce > Periferiche

  • COM1


COM1

Questa funzione consente di configurare i parametri dell'interfaccia seriale in base alle proprie esigenze.

Se il dispositivo funziona in modalità multicast, alla prima postazione remota che stabilisce un collegamento video con il dispositivo viene assegnata anche la connessione dati trasparente. Tuttavia, dopo circa 15 secondi di inattività la connessione dati viene interrotta automaticamente e un'altra postazione remota può scambiare dati trasparenti con il dispositivo.

Funzione porta seriale

Selezionare dall'elenco un dispositivo controllabile. Selezionare Transparent data per trasmettere i dati trasparenti mediante la porta seriale. Selezionare Terminal per utilizzare il dispositivo da un terminale.

Dopo aver selezionato un dispositivo, i parametri rimanenti nella finestra vengono impostati automaticamente e non devono essere modificati.

Velocità di trasmissione (bps)

Selezionare il valore per la velocità di trasmissione.

Bit di stop

Selezionare il numero di bit di stop per carattere.

Controllo parità

Selezionare il tipo di controllo di parità.

Modalità di interfaccia

Selezionare il protocollo per l'interfaccia seriale.


Pagina Rete > Accesso rete

Le impostazioni in questa pagina vengono utilizzate per integrare il dispositivo in una rete esistente.

Nota

Dopo aver modificato la subnet mask e/o l'indirizzo gateway, riavviare il computer.

Subnet mask:

Digitare il numero di subnet mask del dispositivo ottenuto dall'amministratore di rete.

Indirizzo gateway

Digitare l'indirizzo IP per il gateway per collegare il dispositivo ad una postazione remota in una subnet diversa. Questa casella può anche essere lasciata vuota (0.0.0.0).

Indirizzo server DNS

Digitare l'indirizzo IP del server DNS per il dispositivo.

Le unità elencate su un server DNS sono più facilmente accessibili. Per stabilire una connessione Internet con il dispositivo, è sufficiente inserire il nome del dispositivo - usato nel server DNS - come URL nel browser. Sono supportati server con DNS sicuro e dinamico.

Trasmissione video

Selezionare il protocollo TCP per le unità utilizzate dietro firewall. Selezionare UDP per le unità utilizzate in una rete locale.

Nota

  • UDP supporta la modalità multicast, mentre TCP no. Il valore MTU (Maximum Transmission Unit) in modalità UDP è di 1514 byte.

  • Bosch VMS NVR supporta solo UDP.

Porta browser HTTP

Selezionare la porta browser HTTP dall'elenco. La porta predefinita è 80. Per limitare le connessioni a HTTPS, disattivare la porta HTTP. Per effettuare questa operazione, selezionare Off.

Porta browser HTTPS

Non supportato.

Porta RCP+ 1756

Selezionare On per consentire connessioni non crittografate su tale porta. Selezionare Off per consentire solo connessioni crittografate (non supportate).

Supporto Telnet

Selezionare On per consentire connessioni non crittografate su tale porta. Selezionare Off per consentire solo connessioni crittografate (non supportate).

Modalità di interfaccia ETH 1/Modalità di interfaccia ETH 2

Se necessario, selezionare il valore per l'interfaccia, ad esempio 100 Mbps HD. Questo valore dipende dal dispositivo e deve essere impostato individualmente.

MSS rete [byte]

Inserire le dimensioni massime del segmento (MSS) per i dati utente del pacchetto IP.

Questa impostazione consente di regolare le dimensioni dei pacchetti di dati in base all'ambiente di rete ed ottimizzare la trasmissione dei dati. Osservare il valore MTU di 1514 byte in modalità UDP.

MSS iSCSI [byte]

Inserire la Dimensione massima del segmento (MSS) per un collegamento al sistema iSCSI.

È possibile che le dimensioni massime del segmento per un collegamento al sistema iSCSI siano maggiori rispetto al traffico di dati tramite la rete. Le dimensioni dipendono dalla struttura della rete. Un valore più alto è utile solo se il sistema iSCSI è ubicato nella stessa subnet del dispositivo.

Indirizzo MAC

Visualizza l'indirizzo MAC.


Pagina Rete > Avanzate

  • SNMP

  • 802.1x

  • Cifratura

  • RTSP

  • NTCIP

  • UPnP

  • Inserimento metadati TCP


SNMP

Il dispositivo supporta il protocollo SNMP V2 (Simple Network Management Protocol) per la gestione e il monitoraggio dei componenti di rete e può inviare messaggi SNMP (trap) agli indirizzi IP. Il dispositivo supporta SNMP MIB II nel codice unificato.

SNMP

Selezionare On per attivare la funzione SNMP.

1. Indirizzo host SNMP / 2. Indirizzo host SNMP

Digitare l'indirizzo IP di una o due unità target. Il dispositivo (ad esempio encoder, telecamera) invia trap SNMP automaticamente alle unità target.

Se non viene immesso alcun indirizzo IP, il dispositivo risponde solo alle richieste SNMP e non invia trap SNMP alle unità target.

Trap SNMP

Consente di selezionare le trap che il dispositivo invia alle unità target. Per effettuare questa operazione, selezionare Seleziona.

Viene visualizzata la finestra di dialogo Trap SNMP.

Finestra di dialogo Trap SNMP

Selezionare le caselle di controllo delle trap appropriate, quindi fare clic su OK.


802.1x

Lo standard IEEE 802.1x consente di comunicare con il dispositivo se nella rete viene utilizzato un server RADIUS.

Autenticazione

Selezionare On per attivare 802.1x.

Identità

Digitare il nome utente utilizzato dal server RADIUS per identificare il dispositivo.

Password

Digitare la password utilizzata dal server RADIUS per identificare il dispositivo.


Cifratura

Per eseguire la cifratura dei dati utente, è necessaria una licenza speciale insieme alla quale si riceve una chiave di attivazione corrispondente. Per rilasciare la funzione, è possibile inserire la chiave di attivazione nella pagina Licenze.

Vedere anche:

Pagina Assistenza > Licenze


RTSP

Porta RTSP

Se necessario, selezionare una porta differente per lo scambio dei dati RTSP . La porta predefinita è 554.Selezionare Off per disattivare la funzione RTSP.


NTCIP

Consente di specificare una serie di regole e protocolli per l'organizzazione, la descrizione e lo scambio di informazioni sulla gestione del trasporto tra applicazioni di gestione e apparecchiature di trasporto in modo che interagiscano tra loro.

NTCIP

Selezionare una porta dall'elenco.

Indirizzo

Selezionare l'indirizzo dall'elenco.


UPnP

È possibile attivare la funzione plug and play universale (UPnP). Una volta attivata, la telecamera reagisce su richiesta della rete e verrà registrata automaticamente come un nuovo dispositivo di rete sui computer che effettuano la richiesta. L'accesso alla telecamera è quindi possibile con l'utilizzo di Windows Explorer e senza la necessità di conoscere l'indirizzo IP della telecamera.

Nota

Per utilizzare la funzione UPnP su un computer con Windows XP o Windows Vista, è necessario attivare i servizi Universal Plug and Play Device Host e SSDP Discovery.


Inserimento metadati TCP

Questa funzione consente ad un dispositivo di ricevere dati da un trasmettitore TCP esterno, ad esempio un dispositivo bancomat o POS, e memorizzarli come metadati.

Porta TCP

Selezionare la porta per la comunicazione TCP. Selezionare Off per disattivare la funzione per i metadati TCP.

Indirizzo IP trasmettitore

Digitare qui l'indirizzo IP del trasmettitore di metadati TCP.


Pagina Rete > Multicast

Oltre ad una connessione 1:1 tra un encoder ed un singolo ricevitore (unicast), il dispositivo consente a più ricevitori di ottenere simultaneamente il segnale video da un encoder.

Il dispositivo duplica il flusso di dati e lo distribuisce a più ricevitori (Multi-unicast) oppure invia un singolo flusso di dati alla rete, in cui il flusso di dati viene distribuito simultaneamente a più ricevitori in un gruppo definito (Multicast). È possibile inserire un indirizzo multicast dedicato ed una porta per ogni streaming.

Per il funzionamento multicast è necessaria una rete che supporti tale funzione e che utilizzi i protocolli UDP e IGMP. Non sono supportati altri protocolli di gestione gruppi. Il protocollo TCP non supporta connessioni multicast.

Per il funzionamento multicast in una rete, è necessario configurare uno speciale indirizzo IP, di classe D. La rete deve supportare gli indirizzi IP di gruppo e il protocollo IGMP V2 (Internet Group Management Protocol). L'intervallo di indirizzi è compreso tra 225.0.0.0 e 239.255.255.255. L'indirizzo multicast può essere lo stesso per più streaming. Tuttavia, in tal caso sarà necessario utilizzare una porta diversa per ciascuno, onde evitare che più flussi di dati siano inviati simultaneamente utilizzando la medesima porta ed il medesimo indirizzo multicast.

Nota: le impostazioni devono essere effettuate singolarmente per ogni encoder (ingresso video) e per ogni flusso. La numerazione segue l'etichettatura degli ingressi video sul dispositivo.

Attiva

Per attivare la ricezione dei dati simultanea su diversi ricevitori, è necessario attivare la funzione multicast. Per effettuare tale operazione, selezionare la casella di controllo, quindi inserire l'indirizzo multicast.

Multicast Address

Immettere un indirizzo multicast valido per ogni flusso proveniente dal relativo encoder (ingresso video) destinato al funzionamento in modalità multicast (duplicazione dei flussi di dati nella rete).

Con l'impostazione 0.0.0.0, l'encoder del flusso corrispondente funziona in modalità multi-unicast (copia dei flussi di dati nel dispositivo). Il dispositivo supporta le connessioni multi-unicast per un massimo di cinque ricevitori connessi simultaneamente.

Nota: la duplicazione dei dati comporta un carico elevato del dispositivo e, in determinate circostanze, può comportare un peggioramento della qualità dell'immagine.

Porta

Se sono presenti flussi di dati simultanei verso lo stesso indirizzo multicast, è necessario assegnare porte diverse a ciascuno di essi.

Immettere qui l'indirizzo della porta per il flusso corrispondente.

Streaming

Selezionare la casella di controllo per attivare la modalità streaming multicast per il flusso corrispondente. Il dispositivo trasmette dati multicast anche se non è attiva alcuna connessione.

Per il normale funzionamento multicast, generalmente lo streaming non è necessario.

Pacchetto TTL (solo per Dinion IP, Gen4 e FlexiDome)

Inserire un valore per specificare la durata dell'attività dei pacchetti di dati multicast sulla rete. Se per il funzionamento multicast è previsto l'utilizzo di un router, il valore deve essere maggiore di 1.


JPEG posting

Questa funzione consente di salvare immagini JPEG singole su un server FTP a determinati intervalli. In seguito, se necessario, recuperare queste immagini per ricostruire eventi di allarme.

Formato immagine

Selezionare la risoluzione delle immagini JPEG.

Nome file

Selezionare la modalità di creazione dei nomi dei file per le immagini individuali trasmesse.

  • Sovrascrivi

    Viene sempre utilizzato lo stesso nome del file. Un file esistente viene sovrascritto dal file corrente.

  • Incrementa

    Viene aggiunto al nome del file un numero da 000 a 255 con incremento automatico di 1. Quando la numerazione raggiunge 255, i numeri cominciano di nuovo da 000.

  • Suffisso data/ora

    La data e l'ora vengono aggiunte automaticamente al nome del file. Accertarsi che la data e l'ora del dispositivo siano sempre impostate correttamente. Ad esempio, il file snap011008_114530.jpg è stato memorizzato il giorno 1 ottobre 2008 alle ore 11:45 e 30 secondi.

Intervallo di posting (s; 0 = Off)

Inserire l'intervallo in secondi tra l'invio delle immagini al server FTP. Inserire zero per non inviare immagini.


Server FTP

Indirizzo IP del server FTP

Digitare l'indirizzo IP del server FTP sul quale si desidera salvare le immagini JPEG.

Accesso al server FTP

Digitare il nome di accesso al server FTP.

Password del server FTP

Digitare la password per il server FTP.

Percorso sul server FTP

Digitare il percorso esatto in cui salvare le immagini sul server FTP.

Posting JPEG da telecamera

Selezionare la casella di controllo per attivare l'ingresso telecamera per l'immagine JPEG. La numerazione segue l'etichettatura degli ingressi video sul dispositivo.

Velocità di trasmissione dati max.

È possibile limitare la velocità di trasferimento di FTP posting.


Pagina Assistenza > Licenze

Questa pagina consente di attivare funzioni o moduli software aggiuntivi.

Codice di installazione

Consente di visualizzare il codice di installazione.

Chiave di attivazione

Digitare la chiave di attivazione. La chiave di attivazione non può essere disattivata e non è trasferibile ad altre unità. La chiave di attivazione non può essere disattivata nuovamente e non è trasferibile ad altre unità.

Licenze installate

Consente di visualizzare le licenze installate dopo l'attivazione.


Pagina Decodificatore > Decodificatore

  • Profilo decoder

  • Display di monitoraggio


Profilo decoder

Consente di impostare le varie opzioni per la visualizzazione di immagini video su un monitor analogico o un monitor VGA.

Nome monitor

Digitare il nome del monitor. Il nome del monitor semplifica l'identificazione in remoto della telecamera. Utilizzare un nome che semplifichi al massimo l'identificazione della posizione.

Fare clic su [image] per aggiornare il nome nella Struttura dei Dispositivi.

Standard

Selezionare il segnale dell'uscita video al monitor in uso. Sono disponibili otto impostazioni preconfigurate per i monitor VGA oltre alle opzioni PAL e NTSC per i monitor video analogici.

ATTENZIONE!

La selezione di un'impostazione VGA con valori che non rientrano nelle specifiche tecniche del monitor può causare seri danni al monitor. Fare riferimento alla documentazione tecnica del monitor che si sta utilizzando.

Layout finestra

Selezionare il layout dell'immagine predefinito per il monitor.

Dimensioni schermo VGA

Digitare le proporzioni dello schermo (ad esempio 4 × 3) o le dimensioni fisiche dello schermo in millimetri. Il dispositivo utilizza tali informazioni per scalare in modo preciso l'immagine video e visualizzarla senza distorsioni.


Display di monitoraggio

Il dispositivo riconosce le interruzioni di trasmissione e visualizza un avviso sul monitor.

Visualizza disturbo trasmissione

Selezionare On per visualizzare un avviso in caso di interruzione di trasmissione.

Sensibilità disturbo

Spostare il cursore per regolare il livello di interruzione che attiva l'avviso.

Testo notifica disturbo

Digitare il testo dell'avviso che viene visualizzato sul monitor quando si perde il collegamento. La lunghezza massima del testo è di 31 caratteri.

Elimina logo decoder

Fare clic per eliminare il logo che è stato configurato sulla pagina Web del decoder.


Pagina Mappe e struttura

Finestra principale > [image] Mappe e struttura

È possibile perdere le autorizzazioni. Se si sposta un gruppo di dispositivi, questi perdono le impostazioni delle autorizzazioni. In tal caso, sarà necessario impostare di nuovo le autorizzazioni nella pagina Gruppi utenti.

Visualizza la Struttura dei Dispositivi, la Struttura Logica e la finestra Mappa.

Consente di introdurre una struttura di tutti i dispositivi in Bosch Video Management System. La struttura viene visualizzata nella Struttura Logica.

    Consente di eseguire le operazioni descritte di seguito:

  • Configurare la Struttura Logica completa

  • Gestire i file di risorse, con assegnazione ai nodi

  • Creare aree sensibili in una mappa

    I file di risorse possono essere:

  • File di mappa del sito

  • File di documento

  • File Web

  • File audio

  • Script dei Comandi

  • File di sequenza telecamere

    Le aree sensibili possono essere:

  • Telecamere

  • Ingressi

  • Relè

  • Script dei Comandi

  • Sequenze

  • Collegamenti ad altre mappe

Visualizza una finestra di dialogo per la gestione dei file di risorse.

Visualizza una finestra di dialogo per l'aggiunta di uno Script dei Comandi alla Struttura Logica.

Visualizza una finestra di dialogo per l'aggiunta di un file di sequenza telecamere.

Visualizza una finestra di dialogo per l'aggiunta di un nodo.

Visualizza una finestra di dialogo per l'aggiunta di file di risorse di mappa.

Visualizza una finestra di dialogo per l'aggiunta di un file HTML.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

    Per visualizzare ulteriori informazioni sulle finestre di dialogo disponibili, fare clic di seguito:

  • Finestra di dialogo Manager delle risorse

  • Finestra di dialogo Seleziona risorsa

  • Finestra di dialogo Strumento di creazione sequenze

  • Finestra di dialogo Aggiungi sequenza

  • Finestra di dialogo Aggiungi fase sequenza

  • Finestra di dialogo Aggiungi URL

  • Finestra di dialogo Seleziona mappa per collegamento

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Finestra di dialogo Manager delle risorse

Finestra principale > [image] Mappe e struttura >

o

Finestra principale > [image] Mappe e struttura > [image] > Gestisci

Consente di gestire i file di risorse.

    È possibile gestire i seguenti formati file:

  • DWF (file di risorse di mappa)

    Per essere usati in Operator Client, questi file vengono convertiti in un formato bitmap.

  • HTML (documenti HTML; ad esempio, piani d'intervento)

  • MP3 (file audio)

  • TXT (file di testo)

  • URL (contiene collegamenti a pagine Web)

  • MHT (archivi Web)

  • WAV (file audio)

Fare clic per visualizzare una finestra di dialogo e importare un file di risorse.

Fare clic per visualizzare la finestra di dialogo [image] Aggiungi URL.

Fare clic per rimuovere il file di risorse selezionato.

Fare clic per rinominare il file di risorse selezionato.

Fare clic per visualizzare una finestra di dialogo e sostituire il file di risorse selezionato con un altro.

Fare clic per visualizzare una finestra di dialogo ed esportare il file di risorse selezionato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Gestione dei file di risorse


Finestra di dialogo Seleziona risorsa

Finestra principale > [image] Mappe e struttura >

Consente di aggiungere un file di mappa in formato DWF alla Struttura Logica.

Seleziona un file di risorse:

Fare clic su un nome di file per selezionare un file di mappa. Il contenuto del file selezionato è visualizzato nel riquadro di anteprima.

Gestisci

Fare clic per visualizzare la finestra di dialogo Manager delle risorse.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di una mappa

  • Assegnazione di una mappa ad una cartella

  • Aggiunta di un documento


Finestra di dialogo Strumento di creazione sequenze

Finestra principale > [image] Mappe e struttura >

Consente di gestire le sequenze delle telecamere.

Fare clic per visualizzare la finestra di dialogo [image] Aggiungi sequenza.

Fare clic per rinominare una sequenza telecamere.

Fare clic per rimuovere la sequenza telecamere selezionata.

Aggiungi fase

Fare clic per visualizzare la finestra di dialogo Aggiungi fase sequenza.

Rimuovi fase

Fare clic per rimuovere le fasi selezionate.

Fase

Visualizza il numero della fase. Tutte le telecamere di una determinata fase hanno lo stesso tempo di indugio.

Permanenza

Consente di modificare il tempo di indugio (espresso in secondi).

Numero telecamera

Fare clic su una cella per selezionare una telecamera mediante il numero logico.

Telecamera

Fare clic su una cella per selezionare una telecamera mediante il nome.

Funzione telecamera

Fare clic su una cella per cambiare la funzione della telecamera nella riga.

Dati

Immettere la durata della funzione della telecamera selezionata. Per configurarla è necessario selezionare un elemento nella colonna Telecamera e un elemento nella colonna Funzione telecamera.

Unità dati

Selezionare l'unità di tempo per esprimere la durata selezionata, ad esempio i secondi. Per configurarla è necessario selezionare un elemento nella colonna Telecamera e un elemento nella colonna Funzione telecamera.

Aggiungi a Struttura Logica

Fare clic per aggiungere la sequenza telecamere selezionata alla Struttura Logica e chiudere la finestra di dialogo.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Gestione di sequenze telecamere preconfigurate


Finestra di dialogo Aggiungi sequenza

Finestra principale > [image] Mappe e struttura > [image] > finestra di dialogoStrumento di creazione sequenze >

Consente di configurare le proprietà di una sequenza telecamere.

Nome sequenza:

Digitare il nome della nuova sequenza telecamere.

Numero logico:

Per l'utilizzo con una tastiera TVCC, immettere un numero logico per la sequenza.

Tempo di indugio:

Immettere il tempo di indugio desiderato.

Telecamere per fase:

Immettere il numero di telecamere in ogni fase.

Fasi:

Immettere il numero di fasi.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Gestione di sequenze telecamere preconfigurate


Finestra di dialogo Aggiungi fase sequenza

Finestra principale > [image] Mappe e struttura > [image] > pulsante Aggiungi fase

Consente di aggiungere una fase con un nuovo tempo di indugio a una sequenza telecamere.

Tempo di indugio:

Immettere il tempo di indugio desiderato.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Gestione di sequenze telecamere preconfigurate


Finestra di dialogo Aggiungi URL

Finestra principale > [image] Mappe e struttura > [image] >

Consente di aggiungere un indirizzo Internet (URL) al sistema. È possibile aggiungere l'indirizzo Internet alla Struttura Logica come documento. L'utente può visualizzare una pagina Internet su Operator Client.

Nome:

Digitare il nome visualizzato dell'URL.

URL

Digitare l'URL.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un documento


Finestra di dialogo Seleziona mappa per collegamento

Finestra principale > [image] Mappe e struttura > selezionare una cartella di mappa [image] nella Struttura Logica > sulla mappa, fare clic con il pulsante destro del mouse, quindi fare clic su Crea collegamento

Consente di selezionare una mappa per creare un collegamento ad un'altra mappa.

Fare clic su un'altra mappa per effettuare la selezione.

Seleziona

Fare clic per inserire il collegamento alla mappa selezionata.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Aggiunta di un collegamento ad un'altra mappa


Pagina Pianificazioni

Finestra principale >

Consente di configurare Pianificazioni Registrazione e Pianificazioni Attività.

Fare clic per rinominare la Pianificazione Registrazione o Attività selezionata.

Pianificazioni Registrazione

Visualizza la Struttura Pianificazioni Registrazione. Selezionare un elemento per eseguire la configurazione.

Pianificazioni Attività

Visualizza la struttura Pianificazioni Attività. Selezionare un elemento per eseguire la configurazione.

Aggiungi

Fare clic per aggiungere una nuova Pianificazione Attività.

Elimina

Fare clic per eliminare la Pianificazione Attività selezionata.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Pianificazioni Registrazione

  • Pagina Pianificazioni Attività

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Pianificazioni Registrazione

Finestra principale > [image] > Selezionare un elemento nella struttura Pianificazioni Registrazione

Consente di configurare le Pianificazioni Registrazione.

Giorni feriali

Fare clic per visualizzare la Tabella Pianificazione relativa ai giorni feriali. Vengono visualizzati i periodi di tempo di tutte le Pianificazioni Registrazione configurate.

Trascinare il puntatore del mouse per selezionare i periodi di tempo per la pianificazione selezionata. Il colore di tutte le celle selezionate diventa uguale a quello della pianificazione selezionata.

Le 24 ore del giorno vengono visualizzate in senso orizzontale. Ogni ora è divisa in 4 celle, ognuna delle quali rappresenta 15 minuti.

Giorni festivi

Fare clic per visualizzare la Tabella Pianificazione relativa ai giorni festivi.

Giorni d'Eccezione

Fare clic per visualizzare la Tabella Pianificazione relativa ai giorni d'eccezione.

Aggiungi

Fare clic per visualizzare una finestra di dialogo e aggiungere i giorni festivi o d'eccezione desiderati.

Elimina

Fare clic per visualizzare una finestra di dialogo ed eliminare i giorni festivi o d'eccezione.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Configurazione di una Pianificazione Registrazione

  • Aggiunta di giorni festivi e d'eccezione

  • Rimozione di giorni festivi e d'eccezione

  • Ridenominazione di una pianificazione


Pagina Pianificazioni Attività

Finestra principale > [image] > Selezionare un elemento nella struttura Pianificazioni Attività

Consente di configurare le Pianificazioni Attività disponibili. È possibile configurare uno schema standard o di ricorrenza.

Standard

Fare clic per visualizzare la Tabella Pianificazione per la configurazione delle Pianificazioni Attività standard. Se si configura uno schema standard, alla pianificazione selezionata non viene applicato alcuno schema di ricorrenza.

Ricorrente

Fare clic per visualizzare la Tabella Pianificazione per la configurazione di uno schema di ricorrenza nella Pianificazione Attività selezionata. Ad esempio, è possibile configurare una pianificazione per ogni secondo martedì di tutti i mesi o per ogni 2 giugno di tutti gli anni. Se si configura uno schema di ricorrenza, alla Pianificazione Attività selezionata non viene applicato alcuno schema standard.

Giorni feriali

Fare clic per visualizzare la Tabella Pianificazione relativa ai giorni feriali.

Trascinare il puntatore del mouse per selezionare i periodi di tempo per la pianificazione selezionata. Le celle selezionate vengono visualizzate nello stesso colore della pianificazione selezionata.

Le 24 ore del giorno vengono visualizzate in senso orizzontale. Ogni ora è divisa in 4 celle, ognuna delle quali rappresenta 15 minuti.

Giorni festivi

Fare clic per visualizzare la Tabella Pianificazione relativa ai giorni festivi.

Giorni d'Eccezione

Fare clic per visualizzare la Tabella Pianificazione relativa ai giorni d'eccezione.

Cancella tutto

Fare clic per deselezionare i periodi di tempo di tutti i giorni disponibili (feriali, festivi, d'eccezione).

Seleziona tutto

Fare clic per selezionare i periodi di tempo di tutti i giorni disponibili (feriali, festivi, d'eccezione).

Aggiungi...

Fare clic per visualizzare una finestra di dialogo e aggiungere i giorni festivi o d'eccezione desiderati.

Elimina...

Fare clic per visualizzare una finestra di dialogo ed eliminare i giorni festivi o d'eccezione.

Schema di ricorrenza

Selezionare la frequenza con cui deve ricorrere la Pianificazione Attività (Giornaliero, Settimanale, Mensile, Annuale), quindi selezionare le opzioni corrispondenti.

Schema dei giorni

Trascinare il puntatore del mouse per selezionare i periodi di tempo dello schema di ricorrenza.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Aggiunta di una Pianificazione Attività

  • Configurazione di una Pianificazione Attività standard

  • Configurazione di una Pianificazione Attività ricorrente

  • Rimozione di una Pianificazione Attività

  • Aggiunta di giorni festivi e d'eccezione

  • Rimozione di giorni festivi e d'eccezione

  • Ridenominazione di una pianificazione


Pagina Telecamere e Registrazione

Finestra principale > [image] Telecamere e Registrazione

Visualizza la pagina Tabella telecamera o la pagina Tabella di registrazione.

Consente di configurare le proprietà delle telecamere e le impostazioni di registrazione.

Consente di filtrare le telecamere visualizzate in base al tipo.

Fare clic per copiare le impostazioni di registrazione da una Pianificazione Registrazione in un'altra.

Fare clic per visualizzare la finestra di dialogo [image] Impostazioni qualità di streaming.

Fare clic per visualizzare la finestra di dialogo [image] Impostazioni di registrazione pianificate.

Fare clic per visualizzare la finestra di dialogo e configurare una telecamera PTZ selezionata.

Visualizza tutte le telecamere disponibili indipendentemente dal rispettivo dispositivo di archiviazione.

Fare clic per filtrare le telecamere visualizzate in base al dispositivo di archiviazione.

Visualizza la Tabella telecamera corrispondente. Non sono disponibili impostazioni di registrazione poiché queste telecamere non sono registrate in Bosch Video Management System.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Telecamere

  • Impostazioni di registrazione pianificate finestra di dialogo (solo VRM ed Archiviazione locale)

  • Finestra di dialogo Impostazioni qualità di streaming

  • Finestra di dialogo Impostazioni PTZ

  • Finestra di dialogo Copia impostazioni di registrazione (solo NVR)

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Telecamere

Finestra principale > [image] Telecamere e Registrazione > fare clic su un dispositivo di registrazione, ad esempio

Visualizza varie informazioni sulle telecamere disponibili in Bosch Video Management System.

    Consente di modificare le proprietà delle telecamere riportate di seguito:

  • Nome telecamera

  • Assegnazione di una sorgente audio

  • Numero logico

  • Controllo PTZ, se disponibile

  • Qualità della visualizzazione live (VRM e Live / Archiviazione locale)

  • Profilo impostazioni di registrazione

  • Tempo di archiviazione minimo e massimo

  1. Fare clic sull'intestazione di una colonna per ordinare la tabella in base al contenuto di tale colonna.

Encoder

Visualizza il tipo di dispositivo.

Famiglia di dispositivi

Visualizza il tipo di firmware utilizzato nell'encoder.

Telecamera

Visualizza il nome della telecamera.

Indirizzo di rete

Visualizza l'indirizzo IP della telecamera.

Posizione

Visualizza la posizione della telecamera. Se la telecamera non è ancora stata assegnata a una posizione, viene visualizzato il messaggio Posizione non assegnata.

Numero

Fare clic su una cella per modificare il numero logico che la telecamera ha ricevuto automaticamente quando è stata rilevata. Se si immette un numero già utilizzato, viene visualizzato un messaggio di errore.

Il numero logico diventa di nuovo disponibile quando la telecamera viene rimossa.

Audio

Fare clic su una cella per assegnare una sorgente audio alla telecamera.

Se si attiva un allarme a priorità bassa associato a una telecamera in cui è configurato l'audio, il segnale audio viene riprodotto anche quando viene visualizzato un allarme con priorità più alta. Tuttavia, questo si verifica soltanto se per l'allarme con priorità più alta non è configurato l'audio.

Streaming 1 - Codec / Streaming 2 - Codec (solo VRM e Archiviazione locale)

Fare clic su una cella per selezionare il codec desiderato per la codifica del flusso.

    Sono disponibili le seguenti voci:

  • MPEG-4 SH++ (solo per encoder che non supportano H.264)

    Codec classico per codifica MPEG-4.

  • H.264 BP+ (solo per VIPX e ARM)

    Codec per codifica H.264 con Baseline+ Profile ottimizzato per basse velocità di trasferimento. Utilizzare per la visualizzazione con VIPX.

    Nota: se il video live deve essere visualizzato su un decoder VIPX, selezionare H.264 BP+.

  • H.264 MP (solo per VIPX)

    Codec per codifica H.264 con Main Profile ottimizzato per una codifica efficiente. Utilizzare per la registrazione.

  • H.264 MP Low Latency (solo per ARM)

    Codec per codifica H.264 con Main Profile ottimizzato per basse velocità di trasferimento ed una codifica efficiente. Utilizzare per la visualizzazione live e la registrazione.

    Per ARM: usare H.264 MP Low Latency sia per la visualizzazione live che per la registrazione.

Streaming 1 - Qualità / Streaming 2 - Qualità

Selezionare la qualità del flusso utilizzato per la visualizzazione live o la registrazione. È possibile configurare le impostazioni della qualità nella finestra di dialogo Impostazioni qualità di streaming.

Video Live (solo VRM e solo in modalità Live / Archiviazione locale)

Fare clic su una cella per selezionare il flusso per un dispositivo VRM o un encoder con archiviazione locale / solo in modalità Live.

Registrazione (solo VRM e Archiviazione locale)

Fare clic su una cella per selezionare l'impostazione di registrazione richiesta. È possibile configurare le impostazioni di registrazione disponibili nella finestra di dialogo Impostazioni di registrazione pianificate.

(visibile solo quando si fa clic su [image] Tutti)

Selezionare una casella di controllo per attivare il controllo PTZ.

Nota

Per le impostazioni della porta, consultare la COM1 .

Protocollo (visibile solo quando si fa clic su [image] Tutti)

Fare clic su una cella per selezionare il protocollo appropriato per il controllo PTZ.

Indirizzo PTZ (visibile solo quando si fa clic su [image] Tutti)

Digitare il numero dell'indirizzo del controllo PTZ.

Archiviazione Tempo minimo [giorni] (solo VRM e Archiviazione locale)

Fare clic su una cella per modificare la durata minima, espressa in giorni, di archiviazione dei dati video della telecamera. Le registrazioni più recenti rispetto al numero di giorni inserito non vengono eliminate automaticamente.

Archiviazione Tempo massimo [giorni] (solo VRM e Archiviazione locale)

Fare clic su una cella per modificare la durata massima, espressa in giorni, di archiviazione dei dati video della telecamera. Le registrazioni più vecchie rispetto al numero di giorni inserito vengono eliminate automaticamente.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Come copiare e incollare valori nelle tabelle

  • Configurazione delle proprietà della telecamera

  • Configurazione delle impostazioni della porta

  • Configurazione delle impostazioni della telecamera PTZ


Impostazioni di registrazione pianificate finestra di dialogo (solo VRM ed Archiviazione locale)

Finestra principale > [image] Telecamere e Registrazione >

Consente di configurare le impostazioni di registrazione soggette a programmazione per ogni famiglia di dispositivi disponibile. Una famiglia di dispositivi è disponibile quando si aggiunge almeno un encoder della famiglia alla Struttura dei dispositivi. Nella tabella Telecamere, è possibile assegnare una determinata impostazione di registrazione ad ogni telecamera.

È possibile utilizzare le Pianificazioni Registrazione configurate nella pagina Pianificazioni.

Nota: l'attivazione o la disattivazione della registrazione normale è valida per tutte le famiglie di dispositivi.

Impostazioni di registrazione disponibili

Selezionare un'impostazione di registrazione predefinita per modificarne le proprietà. È possibile aggiungere o eliminare un'impostazione definita dall'utente.

Nome:

Digitare un nome per la nuova impostazione di registrazione.

Selezionare la famiglia di dispositivi desiderata per configurarne le impostazioni di registrazione.

Per la famiglia di dispositivi selezionata, selezionare una Pianificazione Registrazione per configurare le impostazioni di registrazione.

Registrazione:

Attivare o disattivare la registrazione normale (continua o pre-allarme).

Modalità registrazione

Selezionare la modalità di registrazione desiderata.

    Sono disponibili i seguenti elementi:

  • Continua

  • Pre-allarme

Streaming:

Selezionare il flusso desiderato utilizzato per la registrazione normale.

Nota: i flussi disponibili variano in base alla famiglia di dispositivi.

Qualità:

Selezionare la qualità del flusso desiderata utilizzata per la registrazione normale. Le impostazioni della qualità disponibili vengono configurate nella finestra di dialogo Impostazioni qualità di streaming.

Durata:

Inserire il tempo di registrazione desiderato prima di un allarme. Viene inserito il tempo nel formato hh.mm.ss.

Nota: funzione abilitata solo quando si seleziona Pre-allarme.

Registrazione allarme:

Consente di attivare o disattivare la registrazione allarme per la telecamera.

Allarme di movimento:

Consente di attivare o disattivare la registrazione allarme attivata dal movimento.

Streaming:

Selezionare il flusso utilizzato per la registrazione allarme.

Nota: i flussi disponibili variano in base alla famiglia di dispositivi.

Qualità:

Selezionare la qualità del flusso desiderata utilizzata per la registrazione allarme. Le impostazioni della qualità disponibili vengono configurate nella finestra di dialogo Impostazioni qualità di streaming.

Durata:

Inserire il tempo di registrazione allarme desiderato. Viene inserito il tempo nel formato hh.mm.ss.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Come copiare e incollare valori nelle tabelle

  • Configurazione delle impostazioni di registrazione (solo VRM ed archiviazione locale)


Pagine impostazioni di registrazione (solo NVR)

Finestra principale > [image] Telecamere e Registrazione > [image] > fare clic su una scheda Pianificazione Registrazione (ad esempio [image])

Consente di configurare le impostazioni di registrazione per tutti gli encoder assegnati all'NVR del sistema in uso.

Le Pianificazioni Registrazione visualizzate sono configurate in Pianificazioni.

Sono descritte solo le colonne che non fanno parte di una tabella telecamera.

  1. Fare clic sull'intestazione di una colonna per ordinare la tabella in base al contenuto di tale colonna.

Registrazione continua

Nella colonna Qualità, fare clic su una cella per disattivare la registrazione oppure selezionare la qualità del flusso di Streaming 1.

Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

Registrazione Live/pre-evento

Nella colonna Qualità, fare clic su una cella per selezionare la qualità del flusso della visualizzazione live (richiesta per la riproduzione istantanea) e la modalità di registrazione pre-evento (richiesta per la registrazione movimento ed allarme) di Streaming 2. Se il dual streaming è attivo su questo encoder, è possibile selezionare Streaming 1 ed utilizzarlo per la registrazione live o pre-evento.

Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

Registrazione movimento

Nella colonna Qualità, fare clic su una cella per disattivare la registrazione oppure selezionare la qualità del flusso di Streaming 1.

Nella colonna [image], fare clic su una cella per attivare l'audio.

Nella colonna Pre-evento [sec], fare clic su una cella per selezionare il tempo di registrazione, espresso in secondi, che precede l'evento di movimento.

Nella colonna Post-evento [sec], fare clic su una cella per selezionare il tempo di registrazione, espresso in secondi, che segue l'evento di movimento.

Registrazione allarme

Nella colonna Qualità, fare clic su una cella per selezionare la qualità del flusso di Streaming 1.

Per attivare la registrazione di allarmi, configurare un allarme corrispondente.

Nella colonna [image], selezionare una casella di controllo per attivare l'audio.

Nella colonna Pre-evento [sec], fare clic su una cella per selezionare il tempo di registrazione, espresso in secondi, che precede l'allarme.

Nella colonna Post-evento [sec], fare clic su una cella per selezionare il tempo di registrazione, espresso in secondi, che precede segue l'allarme.

    Fare clic di seguito per visualizzare le istruzioni dettagliate:

  • Come copiare e incollare valori nelle tabelle

  • Configurazione delle impostazioni di registrazione (solo NVR)

  • Copia delle impostazioni di registrazione (solo NVR)


Finestra di dialogo Copia impostazioni di registrazione (solo NVR)

Finestra principale > [image] Telecamere e Registrazione > fare clic su un'icona per il dispositivo di registrazione (ad esempio [image]) > fare clic su una scheda Pianificazione Registrazione (ad esempio [image]) >

Consente di copiare le impostazioni di registrazione da una Pianificazione Registrazione in un'altra.

Copia tutto

Fare clic per copiare in un'altra pianificazione tutte le impostazioni di registrazione della pianificazione selezionata.

Copia selezione corrente

Fare clic per copiare in un'altra pianificazione soltanto le impostazioni di registrazione delle righe di tabella selezionate.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Copia delle impostazioni di registrazione (solo NVR)


Finestra di dialogo Impostazioni PTZ

Finestra principale > [image] Telecamere e Registrazione > [image] > selezionare una telecamera PTZ >

Consente di configurare una telecamera PTZ.

Nota

Per poter configurare le impostazioni della telecamera PTZ, è necessario prima configurare le impostazioni della relativa porta. In caso contrario, il controllo PTZ non funziona in questa finestra di dialogo.

È possibile impostare le posizioni predefinite e i comandi ausiliari.

Fare clic per spostare la telecamera sulla posizione predefinita o per eseguire il comando.

Fare clic per salvare il comando o la posizione predefinita.

Fare clic per rinominare il comando o la posizione predefinita.

Fare clic per rimuovere il comando o la posizione predefinita.

Scheda Posizioni predefinite

Fare clic per visualizzare la tabella delle posizioni predefinite.

Numero

Visualizza il numero della posizione predefinita.

Nome

Fare clic su una cella per modificare il nome della posizione predefinita.

Scheda Comandi Aux

Fare clic per visualizzare la tabella dei comandi ausiliari.

Numero

Visualizza il numero del comando ausiliario.

Nome

Fare clic su una cella per modificare il nome del comando.

Codice

Fare clic su una cella per modificare il codice del comando.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle impostazioni della porta

  • Configurazione delle impostazioni della telecamera PTZ


Pagina Eventi

Finestra principale > [image] Eventi

Visualizza la struttura eventi completa di tutti gli eventi disponibili e una Tabella di configurazione per ogni evento. Gli eventi vengono raggruppati in base al tipo. Ad esempio, tutti gli eventi di registrazione da telecamera, come registrazione continua o registrazione allarmi, sono raggruppati in Modalità di registrazione.

Gli eventi disponibili vengono raggruppati dietro i dispositivi corrispondenti. Il cambiamento di stato di un dispositivo viene visualizzato dietro a [image] come [image]. Tutti gli altri sono visualizzati dietro ai gruppi che dipendono dal dispositivo come [image].

    Per ogni evento è possibile configurare:

  • Attivazione di un allarme in base ad una pianificazione (non disponibile per tutti gli eventi)

  • Registrazione dell'evento in base ad una pianificazione Se è presente nel registro, un evento viene visualizzato nella finestra Elenco Eventi di Operator Client.

  • Esecuzione di uno Script dei Comandi in base a una pianificazione (non disponibile per tutti gli eventi)

Se l'evento si verifica, le impostazioni vengono eseguite.

È possibile creare un Evento Composto, che è il risultato della combinazione di più eventi mediante espressioni booleane.

  1. Fare clic su un elemento della struttura per visualizzare la corrispondente Tabella di configurazione eventi.

Fare clic per duplicare un evento. Questa operazione risulta utile per generare più allarmi per un determinato evento.

Fare clic per eliminare un evento duplicato o un Evento Composto.

Fare clic per rinominare l'Evento Composto selezionato.

Fare clic per visualizzare una finestra di dialogo e creare gli Eventi Composti mediante l'uso di espressioni booleane di altri eventi (al massimo 10).

Gli Eventi Composti vengono aggiunti alla Tabella di configurazione eventi.

Fare clic per modificare l'Evento Composto selezionato.

Fare clic per visualizzare una finestra di dialogo e creare o modificare gli Script dei Comandi.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

Scheda Impostazioni di antirimbalzo

Nota: per alcuni eventi, la scheda Impostazioni di antirimbalzo non è disponibile a causa di limitazioni tecniche.

Consente di configurare le impostazioni di antirimbalzo per l'evento selezionato.

Tempo di antirimbalzo:

Durante il periodo di tempo inserito, tutti gli altri eventi vengono ignorati.

Priorità dello stato evento:

È possibile assegnare un'impostazione di priorità allo stato di un evento.

Modifica priorità

Fare clic per visualizzare una finestra di dialogo e configurare un'impostazione di priorità.

Aggiungi impostazione

Fare clic per aggiungere una riga e configurare un'impostazione di antirimbalzo differente dalle impostazioni di antirimbalzo di tutti gli altri dispositivi.

Rimuovi impostazione

Fare clic per rimuovere una riga selezionata. Per selezionare una riga, fare clic sull'intestazione sinistra della riga.

Scheda Impostazioni

Dispositivo

Visualizza il nome del dispositivo o della pianificazione.

Rete

Visualizza l'indirizzo IP del dispositivo IP corrispondente.

Trigger allarme

Fare clic su una cella per selezionare una Pianificazione Registrazione o Attività per l'attivazione di un allarme.

Selezionare Sempre se l'evento deve essere attivato indipendentemente dal punto nel tempo.

Selezionare Mai se l'evento non deve essere attivato.

Registro

Nella colonna Pianificazione, fare clic su una cella per selezionare una Pianificazione Registrazione o Attività da scrivere nel registro.

Selezionare Sempre se l'evento deve essere scritto nel registro indipendentemente dal punto nel tempo. Se è presente nel registro, un evento viene visualizzato nella finestra Elenco Eventi di Operator Client.

Selezionare Mai se l'evento non deve essere registrato.

Script

Nella colonna Script, fare clic su una cella per selezionare uno Script dei Comandi.

Nella colonna Pianificazione, fare clic su una cella per selezionare una Pianificazione Registrazione o Attività perché sia eseguito uno Script dei Comandi.

Selezionare Sempre se lo Script dei Comandi deve essere eseguito indipendentemente dal punto nel tempo.

Selezionare Mai se lo Script dei Comandi non deve essere eseguito.

    Per visualizzare ulteriori informazioni sulle finestre di dialogo disponibili, fare clic di seguito:

  • Finestra di dialogo Editor Script dei Comandi

  • Finestra di dialogo Crea Evento Composto / Modifica Evento Composto

  • Finestra di dialogo Seleziona linguaggio di script

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Finestra di dialogo Editor Script dei Comandi

Finestra principale > [image] Eventi >

Consente di creare e modificare gli Script dei Comandi.

Fare clic per salvare le impostazioni modificate.

Fare clic per ripristinare le impostazioni salvate.

Fare clic per controllare il codice di uno script.

Fare clic per creare un file scriptlet.

Fare clic per eliminare un file scriptlet.

Fare clic per visualizzare una finestra di dialogo e importare un file script.

Fare clic per visualizzare una finestra di dialogo ed esportare un file script.

Fare clic per convertire uno script esistente in un altro linguaggio di script disponibile. Tutti i testi di script esistenti vengono eliminati.

Fare clic per visualizzare la Guida in linea per l'API di script di Bosch Video Management System.

Fare clic per visualizzare la Guida in linea per Bosch Video Management System.

Fare clic per chiudere la finestra di dialogo Editor Script dei Comandi.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione degli Script dei Comandi


Finestra di dialogo Crea Evento Composto / Modifica Evento Composto

Finestra principale > [image] Eventi >

Consente di creare o modificare un Evento Composto.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

Nome Evento:

Digitare il nome dell'Evento Composto.

Stati Evento:

Selezionare il cambiamento di stato che farà parte dell'Evento Composto.

Oggetti:

Selezionare uno o più oggetti disponibili per lo stato di un evento selezionato. Lo stato e l'oggetto selezionati compaiono nella Struttura Evento Composto come elemento secondario immediato dell'operatore principale.

Evento Composto:

Consente di creare eventi composti nella Struttura Evento Composto. Tutti gli elementi secondari immediati di un operatore booleano (AND, OR) vengono combinati dall'operatore.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Creazione di un Evento Composto

  • Modifica di un Evento Composto


Finestra di dialogo Seleziona linguaggio di script

Finestra principale > [image] Eventi >

Consente di impostare il linguaggio degli Script dei Comandi.

Tuttavia, non è possibile cambiare il linguaggio degli Script dei Comandi esistenti.

Linguaggio di script:

Selezionare il linguaggio di script.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione degli Script dei Comandi


Finestra di dialogo Modifica priorità del tipo di evento

Finestra principale > [image] Eventi > scheda Impostazioni di antirimbalzo > pulsante Modifica priorità

Nome priorità:

Digitare un nome per la nuova impostazione di priorità.

Valore stato

Visualizza i nomi degli stati evento dell'evento selezionato.

Priorità stato

Consente di inserire la priorità desiderata. 1=priorità massima, 10=priorità più bassa.


Finestra di dialogo Seleziona dispositivi

Seleziona

Selezionare la casella di controllo della voce desiderata e fare clic su OK per aggiungere una riga nella tabella Impostazioni antirimbalzo per i dispositivi selezionati.


Pagina Allarmi

Finestra principale > [image] Allarmi

Visualizza la Struttura Eventi e una Tabella di configurazione allarmi per ogni evento. Vengono visualizzati solo gli eventi configurati nella pagina Eventi.

Nella tabella è possibile configurare per ciascun evento la modalità di visualizzazione di un allarme attivato dall'evento e le telecamere da registrare e visualizzare in seguito all'allarme.

Alcuni eventi, come ad esempio un errore di sistema, sono configurati come eventi per impostazione predefinita.

    Per gli eventi riportati di seguito non è possibile configurare un allarme:

  • Cambiamento di modalità di registrazione

  • Cambiamento di stato per un allarme

  • La maggior parte delle azioni utente, come ad esempio un'azione PTZ

Fare clic per visualizzare la finestra di dialogo [image] Manager delle risorse.

Visualizza una finestra di dialogo per la definizione delle impostazioni generali di allarme.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

  1. Fare clic su un elemento della struttura per visualizzare la corrispondente Tabella di configurazione allarmi.

Dispositivo

Visualizza il dispositivo della condizione evento selezionata nella Struttura Eventi.

Indirizzo di rete

Visualizza l'indirizzo IP del dispositivo IP corrispondente.

ID allarme

Nella colonna Priorità, fare clic su una cella per digitare la priorità dell'allarme selezionato (100 indica una priorità bassa, 1 una priorità alta). Nella colonna Titolo, fare clic su una cella per digitare il titolo dell'allarme da visualizzare in Bosch Video Management System, ad esempio nell'Elenco Allarmi. Nella colonna Colore, fare clic su una cella per visualizzare una finestra di dialogo per la selezione di un colore per l'allarme da visualizzare nell'Operator Client, ad esempio nell'Elenco Allarmi.

Riquadri Immagine Allarme

In una delle colonne 1-5, fare clic su ... in una cella per visualizzare una finestra di dialogo e selezionare una telecamera.

È possibile selezionare soltanto una telecamera aggiunta alla Struttura Logica in Mappe e struttura.

La finestra di dialogo Impostazioni generali allarme consente di configurare il numero di riquadri Immagine Allarme disponibili.

Nella colonna File audio, fare clic su ... in una cella per visualizzare una finestra di dialogo per selezionare un file audio da riprodurre in caso di allarme.

Opzioni allarme

Fare clic su ... all'interno di una cella per visualizzare la finestra di dialogo Opzioni allarme.

    Per visualizzare ulteriori informazioni sulle finestre di dialogo disponibili, fare clic di seguito:

  • Finestra di dialogo Impostazioni generali allarme

  • Finestra di dialogo Seleziona contenuto riquadro Immagine

  • Finestra di dialogo Opzioni allarme

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Fare clic per visualizzare un elenco di collegamenti a informazioni generali:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Finestra di dialogo Impostazioni generali allarme

Finestra principale > [image] Allarmi >

Scheda Impostazioni allarme

Visualizza ordine in caso di priorità identica degli allarmi:

Selezionare il valore appropriato per configurare l'ordine dei riquadri Immagine Allarme nella finestra Indicazione allarme di Operator Client.

Numero max. riquadri Immagine per allarme:

Inserire il numero massimo di riquadri Immagine Allarme da visualizzare in caso di allarme.

Tempo di annullamento automatico:

Inserire il numero di secondi che devono trascorrere prima che un allarme venga annullato automaticamente.

Il valore si applica soltanto agli allarmi impostati su Annullamento automatico nella pagina Allarmi.

Tempo di riavvolgimento riproduzione istantanea:

Inserire il numero di secondi per la durata della riproduzione istantanea.

Tempo di registrazione allarme manuale:

Valido solo per registrazioni NVR.

Inserire il numero di minuti per la durata della registrazione allarme che un utente può avviare manualmente nell'Operator Client.

L'utente può interrompere la registrazione manuale anche prima che sia trascorso il tempo definito qui.

Ripeti allarme audio:

Selezionare la casella di controllo e immettere il numero di secondi che devono trascorrere prima che venga ripetuto un segnale acustico.

Interrompi lo screen saver di Windows per gli allarmi in entrata

Selezionare la casella di controllo per poter visualizzare un allarme in entrata anche quando è attivo il salvaschermo. Se il salvaschermo richiede un nome utente e una password per essere interrotto, questa impostazione non viene applicata.

Scheda Gruppi monitor analogici

Mostra schermo vuoto

Fare clic per non visualizzare nulla su un monitor non utilizzato per indicare allarmi.

Continua visualizzazione live

Fare clic se si desidera configurare un monitor non utilizzato per l'indicazione dell'allarme in modo che mostri la visualizzazione live.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle impostazioni di tutti gli allarmi


Finestra di dialogo Seleziona contenuto riquadro Immagine

Finestra principale > [image] Allarmi > [image] o [image] > colonna Riquadri Immagine Allarme > fare clic su ... in una delle colonne 1-5

Consente di selezionare l'elemento nella Struttura Logica visualizzato e registrato (se l'elemento è una telecamera) nel caso dell'allarme selezionato.

Note

NOTA!

Una mappa visualizzata in un riquadro Immagine Allarme è ottimizzata per la visualizzazione e contiene solo la visualizzazione iniziale del file .dwf di base.

Ricerca voce

Immettere il testo per trovare un elemento nella Struttura Logica.

Trova

Fare clic per trovare la telecamera la cui descrizione contiene il testo da ricercare immesso.

Live

Fare clic per visualizzare l'immagine live della telecamera in caso di allarme.

Riproduzione istantanea

Fare clic per visualizzare la riproduzione istantanea della telecamera.

Il tempo di riavvolgimento della riproduzione istantanea viene configurato nella finestra di dialogo Impostazioni generali allarme, vedere Finestra di dialogo Impostazioni generali allarme.

Sospendi riproduzione

Selezionare la casella di controllo per visualizzare la telecamera di riproduzione istantanea dell'allarme con la riproduzione istantanea in pausa. Se necessario, l'utente può avviare la riproduzione istantanea.

Registra questa telecamera

Selezionare la casella di controllo per attivare la registrazione allarme per la telecamera in caso di allarme. Se viene attivato un allarme, la registrazione della telecamera avviene con la qualità di registrazione allarme. La durata della registrazione equivale alla durata dello stato di allarme più la durata del pre-allarme e del post-allarme. Questa impostazione modifica direttamente l'impostazione della registrazione dell'allarme nella finestra di dialogo Opzioni allarme e viceversa.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un allarme


Finestra di dialogo Seleziona risorsa

Finestra principale > [image] Allarmi > colonna [image] o [image] > Riquadri Immagine Allarme > colonna File audio > fare clic su ...

Consente di selezionare un file audio che viene riprodotto in caso di allarme.

Riproduci

Fare clic per riprodurre il file audio selezionato.

Pausa

Fare clic per mettere in pausa il file audio selezionato.

Arresta

Fare clic per interrompere il file audio selezionato.

Gestisci

Fare clic per visualizzare la finestra di dialogo Manager delle risorse.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un allarme

  • Gestione dei file di risorse


Finestra di dialogo Opzioni allarme

Finestra principale > [image] Allarmi > [image] o [image] > colonna Opzioni allarme > ...

    Consente di configurare le impostazioni allarme riportate di seguito:

  • Telecamere che avviano la registrazione in caso di allarme

  • Attivazione della protezione delle registrazioni allarme (solo per la registrazione NVR)

  • Attivazione dei comandi PTZ in caso di allarme

  • Segnalazioni da inviare in caso di allarme

  • Flusso di lavoro da elaborare in caso di allarme

  • Assegnazione di telecamere visualizzate nei gruppi monitor analogici in caso di allarme.

Scheda Telecamere

Numero

Visualizza il numero della telecamera così come è stato configurato nella pagina Telecamere e Registrazione.

Nome

Visualizza il nome della telecamera così come è stato configurato nella pagina Telecamere e Registrazione.

Posizione

Visualizza la posizione della telecamera così come è stata configurata nella pagina Mappe e struttura.

Registra

Selezionare una casella di controllo per attivare la registrazione allarme per la telecamera in caso di allarme. Se viene attivato un allarme, la registrazione della telecamera avviene con la qualità di registrazione allarme. La durata della registrazione equivale alla durata dello stato di allarme più la durata del pre-allarme e del post-allarme. Questa impostazione modifica direttamente l'impostazione della registrazione dell'allarme nella finestra di dialogo Seleziona contenuto riquadro Immagine e viceversa.

Proteggi registrazione (solo per registrazioni su NVR)

Selezionare una casella di controllo per proteggere la registrazione allarme della telecamera.

Posizione

Fare clic su una cella per selezionare un comando ausiliario da eseguire in caso di allarme.

Le voci dell'elenco sono disponibili soltanto per una telecamera PTZ.

Posizione predefinita

Fare clic su una cella per selezionare una posizione predefinita da impostare in caso di allarme.

Le voci dell'elenco sono disponibili soltanto per una telecamera PTZ.

Scheda Segnalazioni

E-mail

Selezionare la casella di controllo per inviare un messaggio e-mail in caso di allarme.

Server

Selezionare un server di posta elettronica.

Destinatari:

Digitare gli indirizzi e-mail dei destinatari (ad esempio: nome@provider.com).

SMS

Selezionare la casella di controllo per inviare un SMS in caso di allarme.

Dispositivo:

Selezionare un dispositivo SMS.

Destinatari:

Digitare i numeri di cellulare dei destinatari.

Testo:

Comporre il testo della segnalazione.

Informazioni:

Selezionare la casella di controllo per aggiungere le informazioni corrispondenti al testo della segnalazione.

Scheda Flusso di lavoro

Registra solo allarme

Selezionare la casella di controllo per specificare che la telecamera viene solo registrata e non visualizzata in caso di allarme. La casella di controllo è attiva solo se è selezionata la casella di controllo Registra nella scheda Telecamere.

Annulla automaticamente l'allarme dopo il tempo configurato (finestra di dialogo 'Impostazioni generali allarme')

Selezionare la casella di controllo per specificare che l'allarme venga annullato automaticamente.

Annulla automaticamente l'allarme quando lo stato dell'evento ritorna normale

Selezionare la casella di controllo per specificare che l'allarme venga annullato automaticamente quando cambia lo stato dell'evento che attiva l'allarme. L'allarme non verrà annullato automaticamente se è accettato e rifiutato.

Mostra piano d'intervento

Selezionare la casella di controllo per attivare il flusso di lavoro da elaborare in caso di allarme.

Risorse

Fare clic per visualizzare la finestra di dialogo Manager delle risorse. Selezionare un documento contenente la descrizione del flusso di lavoro corrispondente.

Visualizza casella commenti

Selezionare la casella di controllo per attivare la visualizzazione di una casella dei commenti in caso di allarme. In questo modo l'utente può digitare eventuali commenti relativi all'allarme.

Consenti elaborazione del flusso di lavoro all'operatore

Selezionare la casella di controllo in modo che l'utente elabori il flusso di lavoro. Se selezionata, l'utente può annullare l'allarme solo dopo aver immesso un commento sull'allarme.

Esegui il seguente script del client quando l'allarme viene accettato:

Selezionare uno Script dei Comandi del client che venga eseguito automaticamente, quando l'utente accetta un allarme.

Scheda Gruppo monitor analogici

1...10

In una colonna numerata, fare clic su una cella e selezionare una telecamera dalla Struttura Logica. La telecamera selezionata verrà visualizzata nel monitor assegnato in caso di allarme.

Cancella tabella

Fare clic per rimuovere tutte le assegnazioni di telecamere ai gruppi di monitor analogici.

Nome allarme

Selezionare la casella di controllo se si desidera che il nome dell'allarme venga visualizzato a schermo sui monitor analogici.

Ora allarme

Selezionare la casella di controllo se si desidera che l'ora dell'allarme venga visualizzata a schermo sui monitor analogici.

Data allarme

Selezionare la casella di controllo se si desidera che la data dell'allarme venga visualizzata a schermo sui monitor analogici.

Nome telecamera allarme

Selezionare la casella di controllo se si desidera che il nome della telecamera con allarme venga visualizzato a schermo sui monitor analogici.

Numero telecamera allarme

Selezionare la casella di controllo se si desidera che il numero della telecamera con allarme venga visualizzato a schermo sui monitor analogici.

Solo sul primo monitor

Selezionare la casella di controllo se si desidera che il nome e l'ora dell'allarme vengano visualizzati a schermo solo sul primo monitor del gruppo di monitor analogici.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione di un allarme


Pagina Gruppi utenti

Finestra principale > [image] Gruppi utenti

    Il gruppo utenti riportato di seguito è disponibile per impostazione predefinita:

  • Gruppo Admin (nome utente: Admin)

Consente di configurare i gruppi utenti.

Fare clic per eliminare un utente o un gruppo utenti selezionati.

Fare clic per aggiungere un nuovo gruppo utenti.

Fare clic per aggiungere un nuovo utente al gruppo utenti selezionato. È possibile modificare il nome utente predefinito.

Fare clic per aggiungere un nuovo gruppo autorizzazione doppia.

Fare clic per aggiungere una nuova coppia di registrazione per l'autorizzazione doppia.

Visualizza una finestra di dialogo per copiare le autorizzazioni da un gruppo utenti selezionato in un altro.

Fare clic per visualizzare le pagine disponibili per la configurazione dei diritti di accesso del gruppo utenti.

Fare clic per visualizzare la pagina disponibile per la configurazione delle proprietà dell'utente.

Fare clic per visualizzare la pagina disponibile per la configurazione delle proprietà della coppia di registrazione.

Fare clic per visualizzare le pagine disponibili per la configurazione dei diritti di accesso del gruppo autorizzazione doppia.

Digitare una stringa e premere il tasto ENTER per filtrare gli elementi visualizzati. Vengono visualizzati solo gli elementi contenenti la stringa e i loro elementi padri corrispondenti (solo nelle strutture). Viene fornito il conto degli elementi filtrati e il conto totale degli elementi. Un filtro attivo viene indicato da [image]. Racchiudere le stringhe tra virgolette doppie per cercare la corrispondenza esatta; ad esempio, "Camera 1" filtra esattamente le telecamere con questo nome, non camera 201.

Per annullare il filtro, eliminare la stringa nel campo filtro.

    Fare clic di seguito per ottenere ulteriori informazioni sulle pagine disponibili:

  • Pagina Proprietà utente

  • Pagina Proprietà Gruppo utenti

  • Finestra di dialogo Impostazioni server LDAP

  • Finestra di dialogo Copia autorizzazioni Gruppo utenti

  • Selezionare la finestra di dialogo Gruppi di utenti

  • Pagina Proprietà coppia di registrazione

  • Pagina Struttura Logica

  • Pagina Eventi e Allarmi

  • Pagina Autorizzazioni

  • Pagina Priorità

  • Pagina Autorizzazioni telecamera

  • Pagina Autorizzazioni decoder

  • Pagina Interfaccia utente

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Proprietà utente

Finestra principale > [image] Gruppi utenti > [image] > scheda Proprietà utente

Consente di configurare un nuovo utente.

Nome completo:

Digitare il nome completo dell'utente.

Descrizione:

Inserire una descrizione dell'utente.

Inserisci nuova password:

Digitare la password per il nuovo utente.

Conferma nuova password:

Digitare di nuovo la password.

Applica

Fare clic per applicare le impostazioni.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Creazione di un utente


Pagina Proprietà Gruppo utenti

Finestra principale > [image] Gruppi utenti > [image] > scheda Proprietà Gruppo utenti

    Consente di configurare le seguenti impostazioni per il gruppo utenti selezionato:

  • Pianificazione accesso

  • Associazione di un gruppo utenti LDAP

Descrizione:

Inserire una descrizione sul gruppo utenti.

Lingua

Selezionare la lingua di Operator Client (NVR e VRM).

Pianificazione accesso:

Selezionare una pianificazione di attività o di registrazione. Gli utenti del gruppo utenti selezionato potranno accedere al sistema soltanto negli orari stabiliti nella pianificazione.

Gruppo LDAP associato:

Digitare il nome del gruppo utenti LDAP da utilizzare per il sistema.

È anche possibile fare doppio clic su un elemento nell'elenco Gruppi LDAP:.

Gruppi LDAP:

Visualizza i gruppi utenti LDAP disponibili. È possibile configurare i gruppi LDAP tramite la finestra di dialogo Impostazioni server LDAP.

Cerca gruppi

Fare clic per visualizzare i gruppi utenti LDAP disponibili nell'elenco Gruppi LDAP:. Per eseguire la ricerca di gruppi utenti è necessario configurare le impostazioni necessarie nella finestra di dialogo Impostazioni server LDAP.

Impostazioni

Fare clic per visualizzare la finestra di dialogo Impostazioni server LDAP.

Associa gruppo

Fare clic per associare il gruppo LDAP selezionato ad uno specifico gruppo utenti.

Cancella gruppo

Fare clic per visualizzare il campo Gruppo LDAP associato:. L'associazione del gruppo LDAP al gruppo utenti di Bosch Video Management System viene rimossa.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle impostazioni LDAP

  • Associazione di un gruppo LDAP

  • Pianificazione dell'autorizzazione all'accesso degli utenti


Finestra di dialogo Impostazioni server LDAP

Finestra principale > [image] Gruppi utenti > [image] > scheda Proprietà Gruppo utenti > pulsante Impostazioni

Consente di immettere le impostazioni del server LDAP configurate all'esterno di Bosch Video Management System. È necessaria l'assistenza dell'amministratore IT che imposta il server LDAP per le voci riportate di seguito.

Tutti i campi sono obbligatori, tranne i campi contenuti nella casella di gruppo Utente di prova / Gruppo utenti.

Impostazioni server LDAP

Server LDAP:

Digitare il nome del server LDAP.

Porta:

Digitare il numero di porta del server LDAP (predefinito non crittografato: 389, crittografato: 636)

Connessione protetta

Selezionare la casella di controllo per attivare la trasmissione dei dati crittografati.

Base LDAP per utente:

Digitare il nome univoco (DN = distinguished name) del percorso LDAP in cui effettuare la ricerca di un utente. Esempio di un DN della base LDAP:CN=Users,DC=Security,DC=MyCompany,DC=com

Filtro per utente:

Selezionare un filtro utilizzato per effettuare la ricerca di un nome utente univoco. Gli esempi sono predefiniti. Sostituire %username% con il nome utente effettivo.

Base LDAP per gruppo:

Digitare il nome univoco del percorso LDAP in cui effettuare la ricerca per gruppi.

Esempio di un DN della base LDAP:CN=Users,DC=Security,DC=MyCompany,DC=com

Filtro per ricerca membro gruppo:

Selezionare un filtro da utilizzare per effettuare la ricerca per membro gruppo.

Gli esempi sono predefiniti. Sostituire %usernameDN% con in nome utente effettivo ed il relativo DN.

Utente proxy

Nome utente (DN):

Digitare il nome univoco dell'utente proxy. Tale utente è necessario per consentire agli utenti del gruppo utenti Bosch Video Management System di effettuare l'accesso al server LDAP.

Password

Digitare la password dell'utente proxy.

Test

Fare clic per verificare se l'utente proxy ha accesso al server LDAP.

Utente di prova / Gruppo utenti

Le voci contenute in questa casella di gruppo non vengono salvate dopo aver selezionato OK. Servono solo per eseguire il test

Nome utente:

Digitare il nome di un utente di prova. Omettere il DN.

Password

Digitare la password dell'utente di prova.

Utente di prova

Fare clic per verificare se la combinazione di nome utente e password è corretta.

Gruppo (DN):

Digitare il nome del gruppo univoco a cui è associato l'utente.

Gruppo di prova

Fare clic per controllare l'associazione dell'utente al gruppo.

Filtro per ricerca gruppo:

Non lasciare vuoto questo campo. Se non è disponibile alcuna voce, non è possibile assegnare un gruppo LDAP ad un gruppo utenti Bosch Video Management System.

Selezionare un filtro per effettuare la ricerca di un gruppo utenti.

Gli esempi sono predefiniti.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle impostazioni LDAP


Finestra di dialogo Copia autorizzazioni Gruppo utenti

Finestra principale > [image] Gruppi utenti > [image] >

Consente di selezionare le autorizzazioni gruppo utenti da copiare nei gruppi utenti selezionati.

Copia da:

Visualizza il gruppo utenti selezionato. Le autorizzazioni del gruppo verranno copiate in un altro gruppo utenti.

Impostazioni per la copia

Selezionare una casella di controllo per selezionare le autorizzazioni di gruppo utenti da copiare.

Copia in:

Selezionare una casella di controllo per specificare il gruppo utenti in cui copiare le autorizzazioni di gruppo utenti selezionate.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Copia delle autorizzazioni di un gruppo utenti


Selezionare la finestra di dialogo Gruppi di utenti

Finestra principale > [image] Gruppi utenti > [image] >

Consente di aggiungere una coppia di gruppi utenti ad un gruppo autorizzazione doppia. Gli utenti del primo gruppo corrispondono agli utenti che devono utilizzare la prima finestra di dialogo per effettuare l'accesso; gli utenti del secondo gruppo confermano l'accesso.

Seleziona coppia di registrazione

In ogni elenco, selezionare un gruppo utenti.

Consenti autorizzazione doppia

Selezionare questa casella di controllo per consentire ad ogni utente di effettuare l'accesso solo insieme ad un utente del secondo gruppo utenti.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Creazione di un gruppo utenti di autorizzazione doppia


Pagina Proprietà coppia di registrazione

Finestra principale > [image] Gruppi utenti > [image] >

Consente di modificare una coppia di gruppi utenti ad un gruppo autorizzazione doppia. Gli utenti del primo gruppo corrispondono agli utenti che devono utilizzare la prima finestra di dialogo per effettuare l'accesso; gli utenti del secondo gruppo confermano l'accesso.

Seleziona coppia di registrazione

In ogni elenco, selezionare un gruppo utenti.

Consenti autorizzazione doppia

Selezionare questa casella di controllo per consentire ad ogni utente di effettuare l'accesso solo insieme ad un utente del secondo gruppo utenti.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Creazione di un gruppo utenti di autorizzazione doppia


Pagina Struttura Logica

Finestra principale > [image] Gruppi utenti > [image] > scheda Struttura Logica

Consente di configurare la Struttura Logica per ogni gruppo utenti.

Struttura Logica

Selezionare una casella di controllo per assegnare agli utenti del gruppo utenti selezionato l'accesso ai dispositivi corrispondenti.

La pagina Priorità consente di richiamare l'accesso ad una telecamera.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle autorizzazioni per i dispositivi


Pagina Eventi e Allarmi

Finestra principale > [image] Gruppi utenti > [image] > scheda Eventi e Allarmi

Consente di configurare le autorizzazioni relative alla struttura eventi, ad esempio impostare gli eventi che il gruppo utenti è autorizzato a utilizzare.

A ogni evento corrisponde almeno un dispositivo. Ad esempio, per l'evento Perdita di segnale video i dispositivi corrispondenti sono le telecamere disponibili. Per un evento come Backup terminato il dispositivo corrispondente è Backup con controllo orario. Pertanto, un dispositivo può anche essere un processo software.

  1. Per attivare gli eventi, espandere un elemento della struttura, quindi fare clic sulle caselle di controllo desiderate. Nella colonna Telecamera, selezionare la casella di controllo per attivare gli eventi di tutti i dispositivi disponibili. In questo modo, il gruppo utenti ha la certezza di ricevere gli eventi anche dai dispositivi ai quali non ha accesso. Le pagine Struttura Logica e Priorità consentono di configurare l'accesso ai dispositivi.

  1. Per attivare o disattivare contemporaneamente tutti gli eventi, selezionare o deselezionare la casella di controllo Eventi e Allarmi.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle autorizzazioni per eventi e allarmi


Pagina Autorizzazioni

Finestra principale > [image] Gruppi utenti > [image] > scheda Autorizzazioni

Consente di configurare diverse autorizzazioni del gruppo utenti selezionato.

Controllo PTZ per telecamere dome

Selezionare la casella di controllo per attivare il controllo di una telecamera.

Pagina Priorità: nel campo Priorità di controllo, è possibile impostare la priorità di acquisizione del controllo di una telecamera.

Linee di collegamento Allegiant

Selezionare questa casella di controllo per abilitare l'accesso alle linee di collegamento Bosch Allegiant.

Pagina Priorità: nel campo Priorità di controllo, è possibile impostare la priorità di acquisizione delle linee di collegamento Bosch Allegiant.

Stampa e salva dati video

Selezionare la casella di controllo per abilitare la stampa ed il salvataggio dei dati video.

Elaborazione allarme

Selezionare questa casella di controllo per abilitare l'elaborazione degli allarmi.

Indicazione allarme

Selezionare questa casella di controllo per abilitare la visualizzazione degli allarmi. Se si seleziona questa opzione, viene disattivata simultaneamente Elaborazione allarme.

Riproduzione

Selezionare questa casella di controllo per consentire una priorità più alta per la modalità Riproduzione e consentire le altre funzioni di riproduzione.

Se la casella di controllo viene deselezionata, le autorizzazioni Esporta file video, Proteggi e rimuovi protezione da dati video, Elimina video e Accesso ai dati video registrati in periodi in cui al gruppo utenti non era consentito l'accesso e le autorizzazioni Video live per tutte le telecamere disponibili nella pagina Autorizzazioni telecamera vengono deselezionate e annullate.

Esporta file video

Selezionare questa casella di controllo per abilitare l'esportazione dei dati video.

Se la casella di controllo viene deselezionata, vengono annullate anche le autorizzazioni per tutte le telecamere disponibili nella pagina Autorizzazioni telecamera.

Proteggi e rimuovi protezione da dati video

Selezionare questa casella di controllo per consentire la protezione dei dati video.

Elimina video

Selezionare questa casella di controllo per consentire l'eliminazione dei dati video.

Accesso ai dati video registrati in periodi in cui al gruppo utenti non era consentito l'accesso

Selezionare questa casella di controllo per consentire l'accesso ai dati video descritti.

Accesso a Registro

Selezionare questa casella di controllo per consentire l'accesso al Registro.

Pulsanti Eventi operatore

Selezionare questa casella di controllo per attivare i pulsanti Evento utente in Operator Client.

Chiudi Operator Client

Selezionare questa casella di controllo per consentire la chiusura di Operator Client.

Riduci a icona Operator Client

Selezionare questa casella di controllo per consentire la riduzione ad icona di Operator Client.

Videocitofono audio

Selezionare la casella di controllo per consentire all'utente di parlare nell'altoparlante di un encoder con la funzione di ingresso ed uscita audio.

Registrazione allarme manuale

Selezionare questa casella di controllo per consentire la registrazione allarme manuale.

Se la casella di controllo viene deselezionata, vengono deselezionate e annullate le autorizzazioni Metadati per tutte le telecamere disponibili nella pagina Autorizzazioni telecamera.

Accesso a Monitor VRM

Selezionare questa casella di controllo per consentire l'accesso al software VRM Monitor.

Imposta immagine di riferimento

Selezionare questa casella di controllo per consentire l'aggiornamento dell'immagine di riferimento in Operator Client.

Imposta selezione area per immagine di riferimento

Selezionare la casella di controllo per consentire la selezione dell'area nell'immagine della telecamera per l'aggiornamento dell'immagine di riferimento nell'Operator Client.

Limita l'accesso al video registrato alle ultime n ore.

Selezionare questa casella di controllo per limitare l'accesso alle registrazioni video.

Nell'elenco, immettere il numero di ore.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle autorizzazioni generali


Pagina Priorità

Finestra principale > [image] Gruppi utenti > [image] > scheda Priorità

Consente di configurare il timeout per il blocco PTZ esplicito. È possibile impostare le priorità per il controllo PTZ e la visualizzazione degli allarmi in entrata.

Priorità di controllo

Spostare il cursore appropriato verso destra per diminuire la priorità di acquisizione dei controlli PTZ e delle linee di collegamento Bosch Allegiant. Un utente con priorità alta può bloccare il controllo PTZ o il controllo di una linea di collegamento agli utenti con priorità più basse. È possibile impostare il timeout per il blocco del controllo PTZ nel campo Timeout in min.. L'impostazione predefinita è 1 minuto.

Modalità popup automatico

Spostare il cursore per regolare il valore della priorità della finestra Immagine in modalità Live o in modalità Riproduzione. Mediante questo valore gli allarmi in entrata stabiliscono se visualizzare l'allarme automaticamente nella finestra Immagine Allarme.

Ad esempio, se si sposta il cursore della finestra Immagine in modalità Live su 50 e in modalità Riproduzione su 70, quando si attiva un allarme con priorità 60, l'allarme viene visualizzato automaticamente solo se l'utente ha attivato la finestra Immagine in modalità Riproduzione. L'allarme non viene visualizzato automaticamente quando l'utente ha attivato la finestra Immagine in modalità Live.

Timeout in min.

Immettere periodo di tempo in minuti.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle varie priorità


Pagina Autorizzazioni telecamera

Finestra principale > [image] Gruppi utenti > [image] > scheda Autorizzazioni telecamera

Consente di configurare i diritti di accesso alle funzioni di una telecamera o un gruppo di telecamere per il gruppo utenti selezionato.

Se vengono aggiunti nuovi componenti, le autorizzazioni relative alle telecamere devono essere configurate in un secondo momento.

La pagina Struttura Logica consente di richiamare l'accesso ad una telecamera.

Telecamera

Visualizza il nome della telecamera così come è stato configurato nella pagina Telecamere e Registrazione.

Posizione

Visualizza la posizione della telecamera così come è stata configurata nella pagina Mappe e struttura.

Accesso

Selezionare una casella di controllo per consentire l'accesso alla telecamera.

Video live

Selezionare una casella di controllo per attivare l'uso del video live.

Audio Live

Selezionare una casella di controllo per attivare l'uso dell'audio live.

Registrazione manuale

Selezionare una casella di controllo per consentire la registrazione manuale (registrazione allarme).

È possibile selezionare o deselezionare questa casella di controllo soltanto se nella pagina Autorizzazioni è stato attivato globalmente il controllo manuale di allarme.

Video di riproduzione

Selezionare una casella di controllo per attivare l'uso del video di riproduzione.

È possibile selezionare o deselezionare questa casella di controllo solo se nella pagina Autorizzazioni la funzione di riproduzione è stata globalmente attivata.

Audio di riproduzione

Selezionare una casella di controllo per attivare l'uso dell'audio di riproduzione.

È possibile selezionare o deselezionare questa casella di controllo solo se nella pagina Autorizzazioni la funzione di riproduzione è stata globalmente attivata.

Metadati

Selezionare una casella di controllo per consentire la visualizzazione dei metadati.

È possibile selezionare o deselezionare questa casella di controllo soltanto se nella pagina Autorizzazioni è stata attivata globalmente la visualizzazione dei metadati.

Esporta

Selezionare una casella di controllo per abilitare l'esportazione dei dati video.

È possibile selezionare o deselezionare questa casella di controllo soltanto se nella pagina Autorizzazioni è stata attivata globalmente l'esportazione dei dati video.

PTZ

Selezionare una casella di controllo per consentire l'uso di questa telecamera.

È possibile selezionare o deselezionare questa casella di controllo soltanto se nella pagina Autorizzazioni è stato attivato globalmente il controllo PTZ di una telecamera.

Aux

Selezionare una casella di controllo per consentire l'esecuzione dei comandi ausiliari.

È possibile selezionare o deselezionare questa casella di controllo soltanto se nella pagina Autorizzazioni è stato attivato globalmente il controllo PTZ di una telecamera.

Imposta predefiniti

Selezionare una casella di controllo per consentire all'utente di impostare le preposizioni della telecamera PTZ.

È possibile selezionare o deselezionare questa casella di controllo soltanto se nella pagina Autorizzazioni è stato attivato globalmente il controllo PTZ di una telecamera.

Immagine di riferimento

Selezionare una casella di controllo per consentire l'aggiornamento dell'immagine di riferimento di questa telecamera.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle autorizzazioni telecamera


Pagina Autorizzazioni decoder

Finestra principale > [image] Gruppi utenti > [image] > scheda Autorizzazioni decoder

Consente di configurare i decoder a cui hanno accesso gli utenti del gruppo.

Decoder

Visualizza i decoder disponibili.

Fare clic su questa casella di controllo per assegnare al gruppo utenti l'accesso al decoder.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle autorizzazioni decoder


Pagina Interfaccia utente

Finestra principale > [image] Gruppi utenti > [image] > scheda Interfaccia utente

Consente di configurare l'interfaccia utente dei 4 monitor utilizzati da Operator Client.

Monitor di controllo

Selezionare il monitor di controllo che visualizza soltanto immagini in modalità Live.

Monitor allarme

Selezionare il monitor allarme che può visualizzare la modalità Live e la modalità Allarme oppure soltanto la modalità Allarme.

Monitor 1 - 4

Nell'elenco corrispondente, selezionare la voce desiderata.

Proporzioni riquadri immagine

Per ciascun monitor selezionare il rapporto richiesto per l'avvio iniziale di Operator Client. Per le telecamere HD usare il rapporto 16:9.

Salva impostazioni alla chiusura

Selezionare questa casella di controllo per consentire al sistema di memorizzare l'ultimo stato dell'interfaccia utente quando l'utente si disconnette da Operator Client. Se la casella di controllo non è selezionata, Operator Client viene avviato sempre con l'interfaccia utente configurata.

Reimposta valori predefiniti

Fare clic per ripristinare le impostazioni predefinite della pagina.

Carica layout personalizzato

Fare clic per importare un file XML con le impostazioni dell'interfaccia utente.

Scarica layout personalizzato

Fare clic per visualizzare una finestra di dialogo per scaricare le impostazioni dell'interfaccia importate.

    Fare clic per visualizzare le istruzioni dettagliate:

  • Configurazione delle impostazioni dell'interfaccia utente


Nozioni

Questo capitolo contiene informazioni generali su argomenti specifici.


Gestione allarmi

È possibile configurare gli allarmi singolarmente in modo che siano gestiti da uno o più gruppi utenti. Quando si attiva, l'allarme compare nell'Elenco Allarmi di tutti gli utenti membri del gruppo configurato per la sua ricezione. Quando uno degli utenti inizia ad elaborare l'allarme, questo scompare dall'Elenco Allarmi di tutti gli altri utenti.

Gli allarmi vengono visualizzati su un monitor allarme della workstation e, facoltativamente, su monitor analogici. Questa modalità viene descritta nei seguenti paragrafi.

Flusso di un allarme

  1. Nel sistema si verifica un allarme.

  2. Le relative segnalazioni appaiono nelle finestre Elenco Allarmi di tutti gli utenti configurati per tale allarme. Il video dell'allarme viene visualizzato immediatamente sui monitor configurati. Se un allarme viene visualizzato automaticamente (comparsa automatica), anche il video dell'allarme viene visualizzato automaticamente sui monitor allarme della workstation Operator Client.

    Se è configurato per l'annullamento automatico, una volta trascorso il tempo definito in Configuration Client, l'allarme viene rimosso dall'Elenco Allarmi.

    Su monitor analogici, qualsiasi visualizzazione dai VIP XD viene temporaneamente sostituita dalla visualizzazione a tutto schermo.

  3. Uno degli utenti accetta l'allarme. Il video dell'allarme viene visualizzato sulla workstation dell'utente (se non è già stato visualizzato per comparsa automatica). L'allarme viene rimosso da tutte le altre finestre Elenco Allarmi e viene visualizzato il video dell'allarme.

  4. L'utente che accetta l'allarme richiama un flusso di lavoro che può prevedere la lettura di un piano d'intervento e l'immissione di commenti. Questo passaggio è facoltativo; i requisiti del flusso di lavoro possono essere configurati dall'amministratore.

  5. Infine, l'utente annulla l'allarme. L'allarme viene rimosso dalla finestra Elenco Allarmi e dalla vista allarme.

    In un gruppo monitor analogici, i monitor mostrano le telecamere visualizzate prima dell'attivazione dell'allarme.

Finestra Immagine Allarme

  1. Per visualizzare il video dell'allarme, la finestra Immagine Allarme sostituisce la finestra Immagine in modalità Live o Riproduzione sul monitor destinato alla visualizzazione dell'allarme.

  2. A ogni allarme è riservata una riga di riquadri immagine. A ogni allarme possono essere associati fino a 5 riquadri Immagine. I riquadri Immagine possono visualizzare video live, video di riproduzione o mappe.

    In un gruppo di monitor analogici, ogni allarme può richiamare telecamere su una riga di monitor analogici. Il numero di telecamere nella riga è limitato dal numero di colonne nel gruppo di monitor analogici. I monitor nella riga non utilizzati per il video dell'allarme possono essere configurati per continuare la visualizzazione corrente o per visualizzare uno schermo vuoto.

  3. Gli allarmi a priorità più alta vengono visualizzati prima di quelli a priorità più bassa sulle righe del monitor analogico e sulle righe di allarme visualizzate sul display della workstation Operator Client.

  4. Se la finestra Immagine Allarme si riempie completamente di righe di immagini ed è necessario visualizzare un ulteriore allarme, gli allarmi con priorità più bassa appariranno sovrapposti nell'ultima riga in fondo alla finestra. È possibile spostarsi tra gli allarmi sovrapposti con i comandi nella parte sinistra di una riga di allarme.

    È possibile spostarsi tra gli stack di allarmi sui gruppi di monitor analogici con i pulsanti di controllo nella finestra Monitor del display della workstation Operator Client. I monitor analogici in allarme vengono indicati da icone rosse con 'LED' lampeggianti.

    Facoltativamente, è possibile visualizzare il nome, l'ora e la data dell'allarme su tutti i monitor analogici, oppure solo sul primo monitor nella riga di allarme.

  5. Nel caso di allarmi con priorità uguale, l'amministratore può configurare l'ordine di sequenza:

    • Modalità LIFO (Last-In-First-Out): in base a questa configurazione, i nuovi allarmi vengono inseriti sopra quelli più vecchi aventi la stessa priorità.

    • Modalità FIFO (First-In-First-Out): in base a questa configurazione, i nuovi allarmi vengono inseriti sotto quelli più vecchi aventi la stessa priorità.

  6. La riga Immagine di un allarme può essere visualizzata nella finestra Immagine Allarme in uno dei due modi seguenti:

    • Quando viene generato (comparsa automatica). Questo si verifica quando la priorità dell'allarme è maggiore rispetto alla priorità di visualizzazione.

    • Quando l'allarme viene accettato. Questo si verifica quando la priorità dell'allarme è minore rispetto alla priorità di visualizzazione.

Allarmi a comparsa automatica

È possibile configurare gli allarmi in modo che siano visualizzati automaticamente (a comparsa), in base alla priorità dell'allarme, nella finestra Immagine Allarme. Anche alle visualizzazioni live e di riproduzione di ciascun gruppo utenti viene assegnato un grado di priorità. Quando si ricevono allarmi con una priorità superiore a quella della visualizzazione dell'utente, la riga relativa all'allarme viene visualizzata automaticamente nella finestra Immagine Allarme. Se al momento non è visualizzata, la finestra Immagine Allarme sostituisce automaticamente la finestra Immagine in modalità Live o Riproduzione sul monitor abilitato agli allarmi.

Sebbene siano visualizzati nella finestra Immagine Allarme, gli allarmi a comparsa automatica non sono automaticamente accettati. Possono essere visualizzati sugli schermi di più utenti simultaneamente. Quando un utente lo accetta, un allarme a comparsa automatica viene rimosso dalla finestra Elenco Allarmi e dalla vista allarme.


Collegamento della matrice Bosch Allegiant a Bosch Video Management System

L'interfaccia della matrice Allegiant di Bosch Video Management System offre accesso completo alle telecamere a matrice analogica nell'interfaccia di Operator Client. Le telecamere Allegiant appaiono quasi identiche alle telecamere IP. L'unica differenza è il simbolo di una piccola griglia indicante che si tratta di una telecamera Allegiant. È possibile visualizzare le telecamere effettuando le stesse operazioni utilizzate per le telecamere IP. Sono incluse sia nella Struttura Logica che nelle mappe delle postazioni e possono essere aggiunte alle Strutture Preferiti dell'utente. Per le telecamere PTZ collegate tramite Allegiant è supportato il controllo mediante finestra nel video; inoltre le telecamere Allegiant possono essere facilmente visualizzate sui monitor analogici collegati ai decoder IP.

Bosch Video Management System offre un'interfaccia alla matrice tramite l'applicazione MCS (Master Control Software) di Allegiant. L'applicazione MCS, in questo caso, viene eseguita in background in modo invisibile. Questo software offre un'interfaccia ad Allegiant efficiente e basata sugli eventi. Fornisce risposte rapide e in tempo reale da Allegiant a Bosch Video Management System. Ad esempio, se un cavo coassiale difettoso provoca la perdita del segnale video in Allegiant, viene inviata una notifica immediata a Bosch Video Management System. Inoltre, è possibile programmare Bosch Video Management System in modo che risponda agli allarmi Allegiant.


Panoramica sul collegamento di Bosch Allegiant

Per stabilire un collegamento tra Bosch Video Management System e un sistema di commutazione a matrice Allegiant, è necessario configurare un canale di controllo tra Bosch Video Management System e la matrice Allegiant.

    Sono possibili due esempi:

  • Collegamento locale

    La matrice Allegiant è controllata dal Central Server.

  • Collegamento remoto

    La matrice Allegiant è controllata da un PC Bosch Allegiant riservato e collegato alla rete.

Collegamento locale

Collegamento locale di ad una matrice Bosch Allegiant

Collegamento locale di Bosch Video Management System ad una matrice Bosch Allegiant

1 | Workstation client Bosch Video Management System
2 | Central Server con Master Control Software
3 | Collegamento RS-232
4 | Matrice Allegiant
5 | Encoder
6 | Rete

Collegamento remoto

Collegamento remoto di ad una matrice Bosch Allegiant

Collegamento remoto di Bosch Video Management System ad una matrice Bosch Allegiant

1 | Workstation client Bosch Video Management System
2 | Central Server con Master Control Software
3 | Rete
4 | PC Allegiant con Master Control Software
5 | Collegamento RS-232
6 | Encoder
7 | Matrice Allegiant


Configurazione del canale di controllo

    Per configurare il canale di controllo, effettuare le seguenti operazioni:

  • Cablaggio

  • Installazione del software

  • Creazione di un file di configurazione Allegiant

  • Aggiunta della matrice Allegiant a Bosch Video Management System

  • Configurazione dei nomi utente

Cablaggio

Per configurare il canale di controllo tra Bosch Video Management System e la matrice Allegiant, collegare un PC mediante una porta seriale RS-232 alla porta console di Allegiant (per il collegamento, utilizzare il cavo Bosch specificato). Può trattarsi del Central Server di Bosch Video Management System o di un qualsiasi altro PC collegato in rete.

Installazione di Allegiant Master Control Software

  1. Interrompere il servizio del Central Server se in esecuzione (Start > Pannello di controllo > Servizi > Fare clic con il pulsante destro del mouse su Bosch VMS Central Server > Arresta)

  2. Installare Allegiant Master Control Software su Central Server e sul PC Allegiant (se presente).

  3. Su un PC Allegiant remoto, effettuare la configurazione per avviare il programma Allegiant Network Host (ld_alghw.exe) all'avvio. In tal modo vengono avviati i servizi Allegiant necessari per consentire agli altri PC collegati in rete di accedere ad Allegiant. Il software viene eseguito in modo invisibile. Non è necessario che al computer sia collegato un dongle.

    Per configurare l'avvio automatico del servizio all'avvio del computer, copiare un collegamento a ld_alghw.exe nella cartella di avvio del computer.

Creazione di un file di configurazione Bosch Allegiant

  1. Utilizzando Allegiant Master Control Software, creare un file di configurazione Allegiant per specificare il computer collegato alla matrice Allegiant. Per questa operazione è necessario utilizzare il dongle Master Control.

  2. Nel menu Transfer, fare clic su Communication Setup. Nell'elenco Current Host, immettere il nome DNS del computer collegato alla matrice Allegiant, quindi immettere i parametri della porta seriale (numero di porta COM, velocità di trasmissione, ecc.) collegata ad Allegiant. Ciò consente a Master Control Software sul Central Server o sul PC di funzionare in linea con il sistema Allegiant. Se questa operazione non viene eseguita correttamente, verificare che Master Control Software o il programma Allegiant Network Host sia in esecuzione sul computer collegato alla matrice Allegiant e che la protezione della rete sia configurata in modo da consentire l'acceso remoto al computer.

  3. Nel menu Transfer, fare clic su Upload. Selezionare tutte le tabelle e fare clic su Upload. Per salvare il file di configurazione, selezionare una directory.

  4. Uscire da Master Control Software.

Aggiunta della matrice Bosch Allegiant a Bosch Video Management System

  1. Avviare il servizio del Central Server di Bosch Video Management System, avviare Configuration Client, quindi aggiungere il dispositivo Allegiant mediante l'aggiunta di questo file di configurazione (vedere Aggiunta di un dispositivo per istruzioni dettagliate).

  2. Verificare che il file di configurazione di Allegiant Master Control Software utilizzato in Bosch Video Management System corrisponda alla configurazione corrente di Allegiant.

    Bosch Video Management System esegue i componenti di Master Control Software in background in modo invisibile.

Configurazione del nome utente per accedere ai servizi Allegiant

Se la matrice Allegiant è collegata ad un PC in rete e non al Central Server, verificare che i servizi Allegiant sul PC e sul Central Server abbiano lo stesso account utente di accesso. L'utente deve essere membro di un gruppo di amministratori.

    Argomenti correlati

  • Pagina Matrici

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Concetto del sistema satellitare Allegiant di Bosch

La matrice Allegiant consente il collegamento di più sistemi Allegiant utilizzando il sistema satellitare. In tal caso, più sistemi Allegiant possono apparire su Bosch Video Management System come un unico grande sistema, consentendo l'accesso a tutte le telecamere di tutti i sistemi.

In un sistema satellitare Allegiant, le uscite monitor di un slave Allegiant sono collegate agli ingressi video del master Allegiant. Questo collegamento è denominato linea di collegamento. Inoltre, viene stabilito un canale di controllo tra il master e lo slave. Quando una telecamera di uno slave Allegiant viene richiesta dal master Allegiant, viene inviato un comando allo slave, con l'istruzione di commutare la telecamera richiesta ad una linea di collegamento. Contemporaneamente, il master commuta l'ingresso del collegamento Allegiant all'uscita monitor del master Allegiant. In tal modo viene completato il collegamento video dalla telecamera slave richiesta al monitor master desiderato.

Sistema Bosch Allegiant esteso con commutatori satellitari

Sistema Bosch Allegiant esteso con commutatori satellitari

1 | Workstation client Bosch Video Management System
2 | Central Server con Master Control Software
3 | Rete
4 | PC Allegiant con Master Control Software
5 | Collegamento RS-232
6 | Encoder
7 | Matrice Allegiant
8 | Matrice satellitare Allegiant

È possibile applicare il sistema satellitare in modo che un dispositivo Allegiant possa fungere sia da master che da slave. In tal modo, ogni dispositivo Allegiant può visualizzare le telecamere degli altri dispositivi. È solo necessario collegare le linee di collegamento e di controllo in entrambe le direzioni e configurare correttamente le tabelle Allegiant.

Il collegamento può essere ulteriormente esteso, senza alcun limite, a più sistemi Allegiant. Un sistema Allegiant può disporre di diversi slave e a sua volta può essere uno slave per diversi master. È possibile programmare le tabelle Allegiant per consentire o impedire agli utenti di accedere alle viste della telecamera come richiesto dalle politiche del sito.


Comandi CCL Allegiant supportati in Bosch VMS

Per utilizzare i comandi CCL, è necessario disporre della guida dell'utente CCL. Questo manuale è disponibile nel catalogo on-line dei prodotti nella sezione documenti di ogni matrice Allegiant LTC.

Comando supportato

Descrizione

Commenti

Commutazione/Sequenza

LCM

Passa da Telecamera logica a Monitor

LCM, LCM+ e LCM- sono equivalenti.

LCMP

Passa da Telecamera logica a Monitor con Richiamo Preposizionamento

MON+CAM

Passa da Telecamera fisica a Monitor

MON-RUN

Esegui Sequenza in base al Numero monitor

MON-HOLD

Mantieni Sequenza in base al Numero monitor

SEQ-REQ

Richiesta di Sequenza

SEQ-ULD

Scaricamento di Sequenza

Ricevitore/driver

R/D

Comandi del controllo di base

REMOTE-ACTION

Comandi di controllo Panoramica/Inclinazione/Zoom simultanei

REMOTE-TGL

Attiva/disattiva comandi di controllo Panoramica/Inclinazione/Zoom

PREPOS-SET

Imposta Preposizionamento

PREPOS

Richiama Preposizionamento

AUX-ON

AUX-OFF

Comandi di controllo ausiliari

  • Ausiliari attivati

  • Ausiliari disattivati

VARSPEED_PTZ

Comandi di Controllo a velocità variabile

Allarme

Utilizzato per il controllo degli ingressi virtuali. Ad esempio "+alarm 1" chiude l'ingresso virtuale 1, "-alarm 1" apre l'ingresso virtuale 1

+ALARM

Attiva un allarme

Apre un ingresso virtuale in Bosch VMS.

-ALARM

Disattiva un allarme

Chiude un ingresso virtuale in Bosch VMS.

Sistema

TC8x00>HEX

Imposta la Modalità esadecimale

TC8x00>DECIMAL

Imposta la Modalità decimale


Collegamento di una tastiera TVCC a Bosch Video Management System

Questo capitolo contiene informazioni generali sulla configurazione di una tastiera TVCC.


Esempi di collegamenti della tastiera TVCC

È possibile collegare una tastiera TVCC alla porta COM di una workstation Bosch Video Management System (esempio 1) o ad un decoder hardware (VIP XD, esempio 2).

Se si collega la tastiera ad una workstation Bosch Video Management System, è possibile controllare l'intero sistema. Se si collega la tastiera ad un decoder, è possibile controllare solo i monitor analogici del sistema.

Note

NOTA!

Per collegare la tastiera TVCC ad una workstation Bosch Video Management System, utilizzare il cavo Bosch specificato.

Per collegare la tastiera TVCC ad un decoder VIP XD, è necessario un cavo che colleghi una porta COM seriale della tastiera all'interfaccia seriale del decoder. Vedere Collegamento di una tastiera TVCC collegata ad un decoder per i collegamenti.

Tastiera TVCC collegata ad una workstation Bosch VMS

Esempio 1: tastiera TVCC collegata ad una workstation

Esempio 1: tastiera TVCC collegata ad una workstation Bosch Video Management System

1 | Diverse telecamere collegate alla rete tramite encoder
2 | Workstation Bosch Video Management System
3 | tastiera TVCC
4 | Rete Bosch Video Management System
5 | Decoder
6 | Monitor analogici

Tastiera TVCC collegata ad un decoder

Esempio 2: tastiera TVCC collegata ad un decoder

Esempio 2: tastiera TVCC collegata ad un decoder

1 | Diverse telecamere collegate alla rete tramite encoder
2 | Workstation Bosch Video Management System
3 | Rete Bosch Video Management System
4 | tastiera TVCC
5 | Decoder
6 | Monitor analogici

    Argomenti correlati

  • Pagina Tastiere CCTV

Fare clic per visualizzare un elenco di collegamenti alle istruzioni dettagliate:

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Collegamento di una tastiera TVCC collegata ad un decoder

Configurazione del decoder

Per ulteriori informazioni, vedere Configurazione di un decoder da utilizzare con una tastiera TVCC.

Collegamenti tra la porta COM e il decoder VIP XD

Nella seguente tabella sono elencati i collegamenti tra un adattatore RS232 e un'interfaccia seriale di un decoder VIP XD:

Adattatore RS232 | Interfaccia seriale di un decoder VIP XD
1 |
2 | TX
3 | RX
4 |
5 | GND
6 |
7 | CTS
8 | RTS
9 |

L'illustrazione riportata di seguito mostra il collegamento tra un adattatore RS232 standard (1) e il collegamento dell'adattatore seriale del decoder (2):


Aggiornamento del firmware della tastiera TVCC

  1. Su qualsiasi PC, installare l'utilità di download di IntuiKey.

  2. Avviare l'utilità di aggiornamento del firmware IntuiKey.

  3. Collegare la tastiera a questo PC con un cavo seriale valido (Fare riferimento all'Assistenza Bosch se tale cavo non è disponibile).

  4. Sulla tastiera, premere il tasto funzione Keyboard Control, quindi Firmware Upgrade.

  5. Immettere la password: 0 e 1 simultaneamente.

    La tastiera è in modalità di avvio.

  6. Sul PC, fare clic su Browse per selezionare il file del firmware: ad esempio kbd.s20

  7. Impostare la porta COM.

  8. Fare clic sul pulsante Download per scaricare il firmware.

    Sul display della tastiera, viene visualizzato Programming.

    Non premere il tasto Clr ora, altrimenti non è possibile utilizzare la tastiera dopo il riavvio (vedere l'avviso riportato di seguito).

  9. Fare clic su Browse per selezionare la lingua: ad esempio 8900_EN_..82.s20

    Sul display della tastiera, viene visualizzato Programming.

  10. Chiudere l'utilità di aggiornamento del firmware IntuiKey.

  11. Sulla tastiera, premere il tasto Clr per uscire.

    La tastiera effettua il riavvio. Attendere alcuni secondi fino a quando non viene visualizzato il menu per selezionare la lingua della tastiera.

  12. Selezionare la lingua desiderata con un tasto funzione.

    Viene visualizzato il display di avvio predefinito.

Note

NOTA!

Per avviare la modalità di avvio direttamente, è possibile scollegare l'alimentatore dalla tastiera, premere 0 e 1 simultaneamente, inserire nuovamente l'alimentatore, rilasciare 0 e 1.


Risoluzione dei problemi

Questo capitolo riporta informazioni sulla gestione dei problemi noti relativi all'uso di Configuration Client di Bosch Video Management System.

Problemi successivi all'aggiornamento di Bosch Video Management System

Problema | Causa | Soluzione
L'NVR non registra dopo l'aggiornamento di Bosch Video Management System. | Il collegamento tra l'NVR ed il server centrale si è perso dopo l'aggiornamento.. L'aggiornamento potrebbe aver modificato il database di Bosch VMS sul server centrale. L'NVR deve "riconoscere" queste modifiche. | Ristabilire la connessione tra l'NVR ed il server centrale.

Problemi durante l'installazione

Problema | Causa | Soluzione
Nella procedura d'installazione vengono visualizzati caratteri non appropriati. | Le impostazioni della lingua di Windows non sono corrette. | Configurazione della lingua desiderata in Windows
La configurazione si interrompe e viene visualizzato un messaggio che indica che non è possibile installare il Server OPC. | Non è possibile sovrascrivere i file del server OPC. | Disinstallare OPC Core Components Redistributable e riavviare la configurazione di Bosch VMS.
Non è possibile disinstallare il software eseguendo l'installazione. |  | Avviare Control Panel > Add/Remove Programs e disinstallare Bosch Video Management System.

Problemi subito dopo l'avvio dell'applicazione

Problema | Causa | Soluzione
La lingua visualizzata in Bosch Video Management System non è quella corretta. | Windows non ha impostato la lingua richiesta. | Configurazione della lingua di Configuration Client o Configurazione della lingua di Operator Client
La lingua visualizzata nella finestra di dialogo di accesso di Operator Client non è quella corretta. | Sebbene sia stata modificata la lingua per Operator Client in Configuration Client, la lingua per la finestra di dialogo di accesso di Operator Client dipende dalla lingua utilizzata nel sistema Windows. | Configurazione della lingua desiderata in Windows

Problemi relativi alla lingua visualizzata

Problema

Causa

Soluzione

Alcuni testi visualizzati in Configuration Client o Operator Client sono in lingua straniera, di solito inglese.

La lingua della visualizzazione a schermo del computer in cui è installato Central Server, è spesso l'inglese.

Pertanto, quando viene generato il database di Bosch Video Management System su questo computer, molti testi di visualizzazione sono creati in inglese e rimangono invariati indipendentemente dalla lingua utilizzata nel sistema Windows di un computer Operator Client. Per evitare tali discrepanze linguistiche, installare il software Central Server su un computer con la lingua di interfaccia Windows desiderata.

Non apportare modifiche.

Problemi relativi alla tastiera TVCC

Problema | Causa | Soluzione
La tastiera TVCC attiva un allarme e nella visualizzazione dei tasti funzione viene visualizzato Off Line. | Il collegamento alla workstation viene perso. Il cavo è danneggiato o scollegato, oppure la workstation è stata ripristinata. | Ripristino della connessione ad una tastiera TVCC

Problemi relativi alle impostazioni nel controllo registrazione della scheda audio

Problema

Causa

Soluzione

Si riceve un feedback quando si utilizza un microfono con funzionalità di videocitofono.

Nel controllo registrazione della scheda audio deve essere selezionato il microfono e non il missaggio stereo (o altri elementi).

Operator Client controlla il file di configurazione durante l'avvio e modifica di conseguenza le impostazioni del controllo registrazione. Il file di configurazione contiene una voce predefinita che potrebbe non corrispondere alla configurazione del sistema in uso. L'impostazione viene ripristinata ad ogni avvio di Operator Client.

Modificare l'impostazione nel file di configurazione di Operator Client selezionando il microfono.

Vedere Correzione dell'impostazione di registrazione per la funzionalità videocitofono.

Arresto di Configuration Client

Problema | Causa | Soluzione
Configuration Client si arresta. | Se in un file sono configurate molte telecamere non collegate a Bosch Video Management System, è possibile ridurre questo numero. Ciò consente di evitare un inutile carico al sistema. | Vedere Riduzione del numero di telecamere Allegiant.

Arresto di Operator Client

Problema | Causa | Soluzione
Operator Client si arresta. | DiBos Web client è installato ed è stato avviato sul computer in cui è installato l'Operator Client. | Disinstallare DiBos Web client.


Configurazione della lingua desiderata in Windows

Se si desidera modificare la lingua di visualizzazione per l'installazione di Bosch Video Management System, è necessario impostare la lingua nel sistema Windows in uso. Per attivare le impostazioni della lingua il computer viene riavviato al termine della procedura descritta di seguito.

    Per configurare la lingua desiderata:

  1. Fare clic su Start, fare clic su Pannello di controllo, quindi fare doppio clic su Opzioni internazionali e della lingua.

  2. Fare clic sulla scheda Avanzate e in Lingua per programmi non Unicode, selezionare la lingua desiderata.

  3. Fare clic su OK.

  4. Fare clic su Sì in ciascuna delle finestre di messaggio visualizzate.

    Il computer viene riavviato.


Ripristino della connessione ad una tastiera TVCC

  1. Inserire nuovamente il cavo o attendere che la workstation sia in linea.

    Il messaggio Off Line scompare.

  2. Premere il tasto funzione Terminal per accedere a Bosch Video Management System.


Correzione dell'impostazione di registrazione per la funzionalità videocitofono

Per correggere l'impostazione di registrazione:

  1. Avviare Operator Client.

  2. Visualizzare il file di log più recente di Operator Client:

    C:\Documents and Settings\All Users\Application Data\Bosch\VMS\Log\BvmsClientLog.*

  3. Modificare il file di configurazione di Operator Client:

    C:\<Bosch installation directory>\Bosch\VMS\bin\OperatorClient.exe.config

  4. Individuare una riga simile a quella riportata di seguito:

    <add key="MicrophoneInputNr" value="2"/>

    Modificare il numero relativo al microfono. Provare con 0, 1, 2 o un altro valore maggiore di 2. Eseguire il passaggio successivo e controllare la funzione fino al corretto funzionamento.

  5. Riavviare Operator Client.

    A questo punto il microfono viene utilizzato come sorgente di ingresso.


Riduzione del numero di telecamere Allegiant

Per modificare il file Allegiant, è necessario disporre di Allegiant Master Control Software.

    Per ridurre il numero di telecamere Allegiant:

  1. Avviare Master Control Software.

  2. Aprire il file Allegiant.

  3. Fare clic sulla scheda Camera.

  4. Contrassegnare le telecamere non richieste.

  5. Nel menu Edit, fare clic su Delete.

  6. Salvare il file. La dimensione del file rimane invariata.

  7. Ripetere l'ultima fase per i monitor non necessari. Fare clic sulla scheda Monitors.

  8. Importare questo file in Bosch Video Management System (vedere Aggiunta di un dispositivo).


Ripristino della configurazione del sistema

È possibile ripristinare la configurazione del sistema utilizzando i dati di configurazione e i dati utente esportati.

    Per effettuare il ripristino:

  1. Interrompere il servizio Server centrale e tutti i servizi NVR.

  2. Estrarre il file .zip.

  3. Sostituire elements.bvms con export.bvms.

  4. Sostituire la cartella UserData con il contenuto estratto dalla cartella UserData compressa.

  5. Eliminare tutti i NVR.elements.bvms in tutte le istanze NVR.

  6. Avviare il servizio Server Centrale e tutti i servizi NVR.

    Altri file di configurazione:

  • Elements.bvms.bak (dalla V.2.2 in poi): eseguire il backup del file prima dell'ultima attivazione, inclusa la cronologia

  • Elements_Backup******.bvms: configurazione da una versione precedente. Creata dopo un aggiornamento software.

    Argomenti correlati

  • Esportazione dei dati di configurazione


802.1x

Lo standard IEEE 802.1x fornisce un metodo generale per l'autenticazione e l'autorizzazione su reti IEEE-802. L'autenticazione viene eseguita tramite un autenticatore, che controlla le informazioni di autenticazione trasmesse mediante un server di apposito (vedere server RADIUS) ed approva o rifiuta di conseguenza l'accesso ai servizi offerti (LAN, VLAN o WLAN).


Allarme

Evento configurato come allarme. Si tratta di una situazione particolare (movimento rilevato, squillo di campanello, segnale perso, ecc.) che richiede immediata attenzione. Un allarme può visualizzare un video live, un video di riproduzione, un piano d'intervento, una pagina Web o una mappa.


Allarme a comparsa automatica

L'evento configurato come un allarme viene visualizzato automaticamente nella finestra Immagine Allarme di Operator Client.


Allarme silenzioso

Allarme in grado di impostare le telecamere sulla modalità di registrazione allarme, senza tuttavia generare alcuna risposta all'allarme. Questi allarmi vengono visualizzati nella finestra Elenco Eventi, ma non nella finestra Elenco Allarmi.


Allegiant

Sistemi di matrici analogiche Bosch.


ANR

Automatic Network Replenishment; processo software che consente di copiare dati video mancanti da un ricetrasmettitore video al network video recorder dopo un guasto alla rete. I dati video copiati riempiono esattamente lo spazio creato dopo il guasto alla rete. Per un funzionamento corretto, è necessario che ANR disponga delle informazioni sull'inizio del guasto alla rete e su quando viene nuovamente corretto e dei dati video registrati sul ricetrasmettitore video. Di conseguenza, il ricetrasmettitore deve disporre di qualunque tipo di archiviazione locale. Lo spazio disponibile su questa archiviazione locale viene calcolato con la seguente formula: (larghezza di banda x inattività di rete stimata + margine di sicurezza) x 2. È necessario raddoppiare questa capacità di registrazione poiché la registrazione continua deve proseguire durante il processo di copia.


Archiviazione locale

Sugli encoder con archiviazione locale, la registrazione viene eseguita per blocchi, ovvero i dati vengono archiviati in blocchi pre-assegnati. Quando un blocco è pieno, il dispositivo continua la scrittura nel blocco successivo. Quando tutti i blocchi sono pieni, vengono sovrascritti. I dispositivi di archiviazione locale supportano più partizioni di dimensioni arbitrarie e considerate come blocchi. Un blocco è suddiviso in due parti, uno per la registrazione pre-allarme ed allarme, l'altro per la registrazione continua. La parte per la registrazione allarme è organizzata in sequenze da 1 a 128. Se il sistema passa dalla registrazione continua alla registrazione allarme, i dati vengono archiviati in una delle sequenze. Per ogni allarme viene utilizzata una singola sequenza. Una sequenza dispone di una dimensione fissa sul disco. La dimensione della sequenza di allarme dipende dalla velocità di trasferimento e dalla durata di pre-allarme ed allarme configurate. Tali impostazioni sono usate per calcolare la dimensione di una sequenza di allarme.


Area di rilevazione

Area in cui si rileva il movimento. Schema definito dall'utente che consente di ricercare il movimento in una parte specifica dell'immagine video, anziché rilevare semplicemente il movimento in qualunque parte dell'immagine.


Area sensibile

In una mappa, icona sensibile al mouse configurata in Configuration Client. Telecamere, relè, Script dei Comandi sono esempi di area sensibile. Tale area consente all'utente di localizzare e selezionare un dispositivo all'interno di un edificio.


ASF

Acronimo di Advanced Systems Format. Formato audio e video dei supporti Microsoft Windows.


ATM

Acronimo di Automatic Teller Machine.


Attività

Comportamento programmato dall'utente che viene attivato da eventi specifici (movimento rilevato, squillo di campanello, allarme attivato, ecc.). Alcuni esempi di attività sono: controllo delle telecamere PTZ, uscite relè, sequenze telecamere, avvio di una registrazione allarme. Esempi tipici di attività sono: un evento che attiva un allarme; un evento che esegue uno Script dei Comandi; un evento che viene registrato; l'accesso utenti consentito soltanto dalle 8:00 alle 17:00; l'esecuzione di uno Script dei Comandi alle 23:00.


Autenticazione

Processo di verifica dell'autenticità di un flusso video. Il processo può essere avviato dell'utente. Se vengono rilevati dati non autentici, viene visualizzato un messaggio.


Autorizzazione doppia

Politica di sicurezza che richiede l'accesso a Operator Client da parte di due diversi utenti. Entrambi gli utenti devono essere membri di un normale gruppo utenti di Bosch Video Management System. Il gruppo di utenti (o i gruppi utenti nel caso in cui gli utenti siano membri di gruppi diversi) deve appartenere ad un gruppo di autorizzazione doppia. Un gruppo di autorizzazione doppia dispone di propri diritti di accesso all'interno di Bosch Video Management System. Tale gruppo deve disporre di maggiori diritti di accesso rispetto al normale gruppo a cui appartiene l'utente. Esempio: l'utente A è membro di un gruppo di utenti denominato Group A. L'utente B è membro di Group B. Inoltre, viene eseguita la configurazione di un gruppo con autorizzazione doppia, i cui membri sono Group A e Group B. Per gli utenti del Group A, l'autorizzazione doppia è facoltativa, per gli utenti del Group B è obbligatoria. Quando l'utente A effettua l'accesso, viene visualizzata una seconda finestra di dialogo che ne richiede la conferma. Tale finestra di dialogo consente l'accesso di un secondo utente, se disponibile. In caso contrario, l'utente A può proseguire e avviare Operator Client. Tale utente dispone solo dei diritti di accesso del Group A. Quando l'utente B effettua l'accesso, viene nuovamente visualizzata una seconda finestra di dialogo per l'accesso. Tale finestra di dialogo richiede l'accesso di un secondo utente. In caso contrario, l'utente B non può avviare Operator Client.


Barra del riquadro Immagine

Barra degli strumenti di un riquadro Immagine.


B-frame

Abbreviazione di Bidirectional Frame (fotogramma bidirezionale). Parte di un metodo di compressione video.


BIS

Acronimo di Building Integration System.


Bosch ATM/POS Bridge

Riceve stringhe tramite cavo seriale/interfaccia COM e le inoltra tramite cavo Ethernet (TCP/IP). In genere, le stringhe riguardano dati POS o prelievi da ATM.


Carico utile

Descrive la parte di un pacchetto di informazioni trasmesse per il trasferimento del traffico dell'utente. Rappresenta ciò che realmente rimane in un pacchetto se tutte le intestazioni o le sequenze finali vengono annullate.


CCL

Acronimo di Command Console Language. Serie di comandi utilizzata per controllare le funzioni di un dispositivo Bosch Allegiant.


Central Server

Computer in ambiente Bosch Video Management System utilizzato per la gestione centralizzata.


CIF

Acronimo di Common Intermediate Format. Indica le linee ed i pixel di cui è composta un'immagine video. Vedere Risoluzione video.


Compressione

Vedere Compressione video.


Compressione video

Metodo per la riduzione delle dimensioni dei file video. Quanto maggiore è la compressione, tanto minore è la qualità. La compressione video riduce la ridondanza spaziale e temporale nei dati video. Per la riduzione della ridondanza spaziale si utilizza la compressione delle immagini. Il fotogramma di un singolo punto nel tempo viene compresso in un file immagine. Per la riduzione della ridondanza temporale si utilizza la compensazione del movimento, basata sul fatto che due fotogrammi consecutivi sono pressoché identici. Pertanto, viene archiviato completamente soltanto un fotogramma per intero, mentre per quello successivo viene archiviata solo la differenza. Questo procedimento si ripete dopo un dato numero di fotogrammi (GOP).


Configuration Client

Applicazione utilizzata per configurare Bosch Video Management System.


Controllo telecamera

Fornisce funzioni di scorrimento (panoramica/inclinazione) e zoom. Il controllo funziona nella finestra Immagine selezionata.


Database

Raccolta di dati organizzata in modo tale che sia possibile accedere, gestire ed aggiornare facilmente il suo contenuto.


Decoder

Dispositivo che trasforma un flusso digitale in flusso analogico, ad esempio per visualizzare un video digitale su un monitor analogico.


Decoder audio

Dispositivo o software che decodifica i flussi audio compressi per la riproduzione.


Dispositivo

Componente hardware, come ad esempio encoder, decoder, NVR, DiBos, matrice analogica, bridge ATM/POS.


DNS

Acronimo di Domain Name System. Un server DNS converte un URL (ad esempio, www.myDevice.com) in un indirizzo IP su reti che utilizzano il protocollo TCP/IP.


Dual Streaming

La funzionalità Dual Streaming consente la codifica simultanea dei flussi di dati in entrata in base a due diverse impostazioni configurate singolarmente. Ciò crea due flussi di dati: uno per la registrazione live e pre-evento, l'altro per la registrazione continua, movimento ed allarme.


Duplex

Termine usato per definire la direzione della trasmissione dei dati tra due parti. Half-duplex consente la trasmissione dei dati in entrambe le direzioni ma non in contemporanea. Full-duplex consente la trasmissione dei dati contemporaneamente


DWF

Acronimo di Design Web Format. Formato utilizzato per visualizzare disegni tecnici sullo schermo del computer.


DynDNS

Dynamic Domain Name System. Un servizio host DNS che contiene indirizzi IP pronti in un database. Il DNS dinamico consente di collegarsi al dispositivo tramite Internet utilizzando il nome host del dispositivo. Vedere DNS.


Elenco Allarmi

Finestra di Bosch Video Management System utilizzata per visualizzare un elenco di allarmi attivi.


Encoder

Dispositivo che trasforma un flusso analogico in flusso digitale, ad esempio per integrare telecamere analogiche in un sistema digitale come Bosch Video Management System. Alcuni encoder sono dotati di un'archiviazione locale come una scheda flash o un disco rigido USB oppure possono archiviare i dati video su dispositivi iSCSI. Le telecamere IP dispongono di un encoder integrato.


Encoder audio

Dispositivo o software che codifica i flussi audio utilizzando un algoritmo di compressione video.


Evento

Circostanza o stato collegato ad un allarme e/o un'azione. Gli eventi possono provenire da molte sorgenti, ad esempio telecamere, archivi, directory, ingressi digitali, ecc. Possono includere stati di avvio registrazione, stati di perdita del segnale, messaggi di disco pieno, accessi degli utenti, trigger di ingresso digitali.


Evento Composto

Combinazione di più eventi diversi. La combinazione utilizza espressioni booleane, ad esempio gli operatori AND e OR. È possibile combinare soltanto cambiamenti di stato; ad esempio, il cambiamento di uno stato di connessione che diventa Disconnesso o l'attivazione di una pianificazione.


Famiglia di dispositivi

Gli encoder Bosch e le telecamere IP possono appartenere ad una delle seguenti famiglie di dispositivi: - VIPX (H.263 o H.264) - ARM SD (definizione standard) - ARM HD (alta definizione) Ogni famiglia di dispositivi utilizza una propria piattaforma con funzionalità differenti. ARM HD è la piattaforma più recente e fornisce un supporto esteso per il formato H.264 e la risoluzione HD.


FIFO

Acronimo di First In First Out. Modalità di gestione degli allarmi di Bosch Video Management System che consente di stabilire l'ordine degli allarmi attivi con lo stesso livello di priorità.


Finestra Immagine

Contenitore di riquadri Immagine, strutturato in uno schema di finestre Immagine.


Finestra Immagine Allarme

Finestra Immagine per la visualizzazione di uno o più riquadri Immagine Allarme.


Finestra Map

Viene utilizzata per visualizzare le mappe o i documenti, esclusi i contenuti video e non è limitata da una proporzione 4:3.


Formato video

Risoluzione del video. In genere, sono disponibili quattro risoluzioni video: QCIF, CIF, 2CIF e 4CIF. Vedere Risoluzione video.


Fotogramma

Singola immagine video.


Frequenza fotogrammi

Vedere IPS.


Funzionalità videocitofono

Utilizzata per parlare nell'altoparlante di un encoder. Questo encoder deve disporre della funzione di ingresso e uscita audio. La funzionalità videocitofono può essere autorizzata per un gruppo di utenti.


GOP

Acronimo di Group of Pictures (gruppo di immagini). La lunghezza GOP è il numero di immagini in un file video compresso tra due I-frame.


Gruppo monitor analogici

Un gruppo di monitor analogici collegati a dei decoder. Il gruppo di monitor analogici può essere utilizzato per l'elaborazione dell'allarme in una determinata posizione. Ad esempio, una installazione con tre sale di controllo separate potrebbe avere tre gruppi di monitor. I monitor in un gruppo di monitor analogici sono configurati logicamente in righe e colonne e possono essere impostati sulla modalità Tutto schermo o visualizzazione quad.


Gruppo utenti

Utilizzato per definire attributi utente comuni, ad esempio autorizzazioni, privilegi e priorità PTZ. Diventando membro di un gruppo, un utente eredita automaticamente tutti gli attributi del gruppo.


GSM

Acronimo di Global System for Mobile Communication (Sistema globale per la comunicazione mobile). Standard per telefoni mobili digitali.


GUID

Acronimo di Global Unique Identifier (identificativo univoco globale).


H.264

Standard per la codifica (compressione) di audio e video digitali per le applicazioni multimediali. Questo standard include profili differenti che possono dipendere dal produttore. I profili disponibili sono i seguenti: Baseline, Baseline+, Main Profile. Baseline (non utilizzato in Bosch Video Management System) supporta 2 CIF. Baseline+ supporta 4 CIF ed offre una migliore qualità dell'immagine rispetto a Baseline. Main Profile supporta 4 CIF ed offre un algoritmo di compressione ad alta efficienza denominato CABAC (Context-adaptive binary arithmetic coding). Questo consente una codifica di elevata qualità per l'archiviazione.


Half-duplex

Vedere Duplex.


HTML

Acronimo di Hypertext Markup Language.


I-frame

Abbreviazione di Intra Frame. Parte di un metodo di compressione video. Fotogramma contenente le informazioni relative ad un'immagine completa, a differenza di P-frame e B-frame che contengono le informazioni sulle modifiche in rapporto ai fotogrammi precedente o successivo.


IIS

Acronimo di Internet Information Server.


Immagine di riferimento

Un'immagine di riferimento è il termine di paragone per l'immagine video corrente. Se l'immagine video corrente nelle aree contrassegnate è diversa rispetto all'immagine di riferimento, viene attivato un allarme. In tal modo è possibile rilevare una manomissione che altrimenti non verrebbe rilevata, ad esempio se la telecamera viene ruotata.


Impostazioni di registrazione

Impostazioni da configurare in base alla Pianificazione Registrazione e allo stato della telecamera. Sono possibili i seguenti stati: registrazione disattivata, registrazione manuale, registrazione continua, registrazione movimento e registrazione allarme.


Indicatore cronologico

Parte dell'interfaccia utente di Bosch Video Management System. Visualizza le linee come rappresentazioni grafiche delle registrazioni delle telecamere selezionate. L'Indicatore cronologico consente di spostarsi tra i video registrati.


Ingresso digitale

Dispositivo esterno che si interfaccia con Bosch Video Management System fornendo all'applicazione un segnale On/Off. Bosch Video Management System può quindi utilizzare l'ingresso digitale per associarlo ad un'azione predeterminata. Le sorgenti di ingresso digitale possono includere dispositivi come contatti porta, rivelatori di movimento, lettori di carte, ecc.


Ingresso virtuale

Utilizzato per l'invio di eventi da sistemi di altri produttori a Bosch Video Management System.


IPS

Acronimo di Images Per Second. Numero di immagini video trasmesse o registrate al secondo.


IQN

Nome qualificato iSCSI. Il nome iniziatore in formato IQN viene utilizzato per fornire indirizzi per iniziatori e target iSCSI. Con la mappatura IQN è possibile creare un gruppo di iniziatori che controlla l'accesso ai LUN su un target iSCSI ed è possibile scrivere i nomi iniziatore di ciascun encoder e il VRM in questo gruppo di iniziatori. L'accesso al LUN è concesso solo ai dispositivi che dispongono di nomi iniziatore aggiunti ad un gruppo di iniziatori. Vedere LUN e iSCSI.


iSCSI

Acronimo di Internet Small Computer System Interface. Protocollo per la gestione dell'archiviazione tramite una rete TCP/IP. La funzionalità iSCSI consente l'accesso ai dati archiviati da qualsiasi postazione nella rete. Grazie all'avvento di Gigabit Ethernet, è diventato possibile collegare server di archiviazione iSCSI semplicemente come dischi rigidi remoti ad una rete di computer. Nella terminologia iSCSI, il server che fornisce risorse di archiviazione è denominato target iSCSI, mentre il client collegato al server e con accesso alle relative risorse del server è denominato iniziatore iSCSI.


IVA

Acronimo di Intelligent Video Analysis. Algoritmo che rileva, in una scena monitorata tramite una videocamera, specifiche proprietà e modalità degli oggetti dalle quali genera eventi di allarme che, a loro volta, possono essere elaborati in un sistema TVCC. La registrazione con le impostazioni IVA attivate è condizione necessaria per potere successivamente effettuare ricerche selettive e rapide nel materiale video. La funzionalità IVA rende possibile catturare e valutare la direzione del movimento degli oggetti in modo tale da prevenire falsi allarmi nella maggior parte dei casi. La registrazione IVA si adatta automaticamente ai cambiamenti ambientali e pertanto non è sensibile agli elementi esterni di disturbo come la pioggia e il movimento degli alberi. Soprattutto se utilizzata nella ricerca forense, la registrazione IVA consente di filtrare gli oggetti in movimento in base alle specifiche dei relativi colori. Grazie all'algoritmo IVA è possibile effettuare ricerche selettive di oggetti con proprietà dei colori specifiche in grandi volumi di materiale video.


IVMD

Acronimo di Intelligent Video Motion Detection. Algoritmo software che rileva oggetti in movimento entro un ambiente monitorato tramite una videocamera e genera eventi di allarme che possono essere ulteriormente elaborati in Bosch Video Management System. La funzionalità IVMD rende possibile catturare e valutare la direzione del movimento degli oggetti, consentendo in molti casi di prevenire falsi allarmi. La registrazione IVMD si adatta automaticamente ai cambiamenti ambientali e pertanto non è sensibile agli elementi esterni di disturbo come la pioggia e il movimento delle piante.


Kbps

Acronimo di Kilobits per second. Misura della velocità di trasferimento dei dati.


Key frame

Vedere I-frame.


LAN

Acronimo di Local Area Network.


LDAP

Acronimo di Lightweight Directory Access Protocol. Protocollo di rete in esecuzione su TCP/IP che consente l'accesso alle directory. Ad esempio, una directory potrebbe essere un elenco dei gruppi utenti e dei relativi diritti di accesso. Bosch Video Management System lo utilizza per accedere agli stessi gruppi utenti di MS Windows o di un altro sistema di gestione utenti.


LIFO

Acronimo di Last In First Out. Modalità di gestione degli allarmi di Bosch Video Management System che consente di stabilire l'ordine degli allarmi attivi con lo stesso livello di priorità.


Linea di collegamento

Uscite analogiche di una matrice analogica collegate ad un dispositivo encoder che consentono di utilizzare sorgenti video a matrice in Bosch Video Management System.


LUN

Acronimo di Logical Unit Number. Usato in ambiente iSCSI in riferimento ad una singola unità disco o ad una partizione virtuale (volume). La partizione è parte di un array del disco RAID (il target iSCSI).


MCS (Master Control Software)

Software utilizzato come interfaccia tra Bosch Video Management System e un dispositivo Allegiant. Viene utilizzata la versione 2.8 o superiore.


Metadati

Dati di un POS o un ATM, ad esempio la data e l'ora o il numero di conto corrente, memorizzati con i dati video corrispondenti al fine di fornire ulteriori informazioni per la valutazione.


MHT

Acronimo di Microsoft Hypertext Archive. Chiamato anche 'archivio Web'. Formato file in grado di salvare in un solo file tutti i file HTML e immagine di un sito Internet. Per evitare problemi si consiglia di creare file MHT solo con Internet Explorer versione 7.0 o successiva.


MIB

Acronimo di Management Information Base. Termine dell'ambiente SNMP che indica una tabella contenente dati di stato e di controllo relativi ad un dispositivo di rete. All'interno di una MIB ogni voce è identificata dal proprio OID (Object Identifier). La MIB viene archiviata nel dispositivo. Per importare i dati MIB in una MIB si utilizza un file MIB.


Modalità Riproduzione

Utilizzata per riprodurre ed eseguire ricerche nei video archiviati.


Monitoraggio della rete

Misurazione dei valori relativi alla rete e loro valutazione tramite confronto con soglie configurabili.


Monitor analogico

Monitor video composito esterno che richiede un decoder video per la visualizzazione di archivi e flussi video.


MPEG-4

Acronimo di Motion Picture Expert Group. Standard per la codifica (compressione) di audio e video digitali per le applicazioni multimediali.


MSS

Dimensioni massime del segmento. La quantità maggiore di dati, espressa in byte, che un computer o un dispositivo di comunicazione può gestire in una sola parte non frammentata.


MTU

Acronimo di Maximum Transmission Unit. Indica la quantità massima di dati (espressa in byte) che può essere trasferita senza essere frammentata.


Multicast

Comunicazione tra un unico ricetrasmettitore e più destinatari su una rete tramite la distribuzione di un unico flusso di dati sulla rete a diversi destinatari all'interno di un gruppo definito. Per il funzionamento di questo tipo di comunicazione è necessaria una rete conforme a multicast con l'implementazione dei protocolli UDP e IGMP.


Multi-unicast

Comunicazione tra un unico ricetrasmettitore e più destinatari su una rete tramite la duplicazione del flusso di dati nel dispositivo, con la conseguente distribuzione a diversi destinatari.


No Touch Deployment

Metodo per eseguire automaticamente il download, installare ed eseguire le applicazioni .NET senza modificare il registro o i componenti di sistema condivisi. Con Bosch Video Management System, la funzione No Touch Deployment viene utilizzata per l'aggiornamento di dispositivi Operator Clients dal Central Server. L'aggiornamento viene effettuato se viene memorizzata una nuova versione sul Central Server e quando ogni utente esegue l'accesso a Operator Client. Se si lavora con un Operator Client e più Central Servers, la funzione No Touch Deployment utilizza solo la versione software presente sull'ultimo Central Server a cui Operator Client è riuscito ad accedere. Quando si tenta di effettuare l'accesso ad un altro Central Server con una versione differente dell'applicazione, viene visualizzato Central Server non in linea poiché le versioni del software non corrispondono.


NTP

Network Time Protocol è un protocollo progettato per sincronizzare gli orologi dei computer su una rete. NTP versione 3 è una bozza internet standard, formalizzata in RFC 1305. NTP versione 4 è un'importante revisione di NTP standard ed è l'ultima versione sviluppata, ma non è stata formalizzata in RFC (vedere RFC, SNTP).


Numero di subnet mask

In combinazione con l'indirizzo IP, numero utilizzato per identificare il segmento di rete in cui si trova il computer. Una subnet mask è un numero a 32 bit scritto utilizzando la punteggiatura decimale, ad esempio 255.255.255.192.


Numero logico

ID univoci assegnati a ciascun dispositivo nel sistema per comodità di riferimento. I numeri logici sono univoci soltanto all'interno di un tipo particolare di dispositivo. Un uso tipico dei numeri logici è rappresentato dagli Script dei Comandi.


NVR

Acronimo di Network Video Recorder Bosch; computer in Bosch Video Management System in grado di archiviare i dati audio e video e di funzionare come NVR di failover o NVR ridondante. Questo NVR è diverso dall'NVR VIDOS che può essere integrato in Bosch Video Management System.


NVR di failover

Computer dell'ambiente Bosch Video Management System. Subentra nell'esecuzione delle operazioni di un NVR primario nel caso in caso di guasto. È possibile che questa operazione si verifichi anche quando il Central Server non funziona. In tali casi, l'NVR di failover registra tutte le telecamere dell'NVR primario. Quando l'NVR primario è di nuovo funzionante e in linea, le registrazioni vengono archiviate su questo NVR e le telecamere sono riattivate automaticamente. L'NVR di failover interrompe la registrazione. Le registrazioni effettuate durante il periodo di inattività dell'NVR primario rimangono sull'NVR di failover.


NVR primario

Computer dell'ambiente Bosch Video Management System. Archivia i dati audio e video.


NVR ridondante

Computer dell'ambiente Bosch Video Management System. Registra gli stessi dati video e audio come l'NVR primario. È possibile assegnare al massimo un NVR ridondante ad un NVR primario.


OID

Acronimo di Object Identifier. Termine dell'ambiente SNMP. Stabilisce una variabile MIB (Management Information Base).


OPC

Acronimo di OLE for Process Control.


Orario post-allarme

Vedere Orario post-evento.


Orario post-evento

Periodo di tempo successivo al verificarsi di un evento. Il sistema archivia il video registrato di questo periodo.


Orario pre-allarme

Periodo di tempo che precede il verificarsi di un allarme. Il sistema archivia il video registrato di questo periodo.


Orario pre-evento

Periodo di tempo che precede un evento. Il sistema può archiviare il video registrato di questo periodo.


OSD

Acronimo di On-screen Display: i menu appaiono sul monitor di visualizzazione.


P-frame

Abbreviazione di Predicted Frame (fotogramma previsto). Parte di un metodo di compressione video.


Pianificazione Attività

Utilizzata per programmare eventi che possono verificarsi in Bosch Video Management System, ad esempio l'esecuzione di uno Script dei Comandi. In Eventi, è possibile assegnare Pianificazioni Attività agli eventi. Per pianificare gli eventi si possono utilizzare anche le Pianificazioni Registrazione. Con una Pianificazione Attività standard si configurano i periodi di tempo per ogni giorno della settimana, per i giorni festivi e per i giorni che costituiscono un'eccezione. Con una Pianificazione Attività ricorrente si configurano periodi di tempo che si ripetono. Possono ripetersi ogni giorno, ogni settimana, ogni mese oppure ogni anno.


Pianificazione Registrazione

Utilizzata per programmare la registrazione e alcuni eventi, ad esempio l'avvio del backup o la limitazione delle connessioni. Le Pianificazioni Registrazione non possono contenere spazi vuoti o sovrapposti. Determina anche la qualità di registrazione del video.


Porta

1) Nei computer e nei dispositivi di telecomunicazione, una porta è in genere un posto specifico da cui essere fisicamente collegati a qualche altro dispositivo, solitamente mediante una spina ed una presa di qualche tipo. Solitamente, un personal computer è dotato di una o più porte seriali ed una porta parallela. 2) In programmazione, una porta è un "posto per la connessione logica"; in particolare, mediante il protocollo Internet TCP/IP, il modo con cui un programma client specifica un determinato programma server di un computer in una rete. Le applicazioni di livello superiore che utilizzano protocolli TCP/IP, come il protocollo Web, HTTP (HyperText Transfer Protocol), hanno porte con numeri preassegnati. Si tratta delle cosiddette "well-known ports", che sono state assegnate dall'IANA (Internet Assigned Numbers Authority). Agli altri processi applicativi, i numeri di porta vengono assegnati dinamicamente ad ogni connessione. Quando viene avviato la prima volta, un servizio (programma server) effettua il binding al proprio numero di porta designato. Quando intende utilizzare il server, anche un programma client deve richiedere di effettuare il binding al numero di porta designato. I numeri di porta sono compresi nell'intervallo tra 0 e 65535. L'uso delle porte da 1 a 1023 è riservato ad alcuni servizi privilegiati. Per il servizio HTTP, la porta 80 è identificata come predefinita e non deve essere specificata nell'URL (Uniform Resource Locator).


POS

Acronimo di Point of Sale.


Priorità allarme

Priorità assegnata ad ogni allarme. È possibile configurare gli allarmi in modo che siano visualizzati automaticamente (a comparsa), in base alla priorità dell'allarme, nella finestra Immagine Allarme. Anche alle visualizzazioni live e di riproduzione di ciascun utente viene assegnato un grado di priorità. Quando si ricevono allarmi con una priorità superiore a quella della visualizzazione dell'utente, la riga relativa all'allarme viene visualizzata automaticamente nella finestra Immagine Allarme. Se al momento non è visualizzata, la finestra Immagine Allarme sostituisce automaticamente la finestra Immagine in modalità Live o Riproduzione sul monitor abilitato agli allarmi.


Privilegio utente

Operazioni particolari che l'utente è stato autorizzato ad eseguire.


Profilo utente

Elenco di informazioni riguardanti un determinato utente, ad esempio tipo, indirizzo e-mail, ecc. Ogni profilo utente è identificato da un nome utente univoco.


QCIF

Abbreviazione di Quarter CIF. Vedere Risoluzione video.


Qualità di registrazione

Impostazione regolabile degli encoder (telecamere). L'intervallo coperto dal cursore corrisponde al grado di compressione utilizzato dall'encoder al momento di codificare/comprimere il segnale video. Impostando il cursore a sinistra si consente all'encoder di utilizzare la maggior quantità di compressione possibile (riducendo i requisiti della larghezza di banda, le dimensioni dei file e la qualità delle immagini). Impostando il cursore a destra si consente all'encoder di utilizzare la minor quantità di compressione possibile (aumentando i requisiti della larghezza di banda, le dimensioni dei file e la qualità delle immagini).


RAID

Acronimo di Redundant array of independent disks (array ridondante di dischi indipendenti). Utilizzato per organizzare due o più dischi rigidi come se costituissero una sola unità. Tali unità consentono di condividere o replicare i dati e vengono utilizzate per aumentare la capacità, l'affidabilità e la velocità dei sistemi.


Registro

Contenitore per la registrazione di tutti gli eventi in Bosch Video Management System.


Relè di uscita

Contatto elettrico che può essere aperto con il controllo via software. Utile per la creazione di azioni come, ad esempio, l'accensione di una luce, lo squillo di un allarme, ecc.


RFC

Request for Comment. Fa parte di una stabilita serie di documenti informativi informali e standard che assistono lo sviluppo di Internet.


Rilevazione del movimento

Componente software che ricerca le variazioni nell'immagine video. È possibile configurare la soglia della quantità di movimento richiesta perché sia riconosciuto come movimento.


Riproduzione asincrona

Riproduzione simultanea di video salvati che non tiene conto della loro sincronizzazione temporale.


Riproduzione istantanea

Riproduzione dell'immagine registrata della telecamera selezionata in un riquadro Immagine della schermata live. È possibile configurare l'ora di inizio, ovvero il numero di secondi nel passato o tempo di riavvolgimento.


Riproduzione sincrona

Riproduzione simultanea di video archiviati sincronizzati nel tempo.


riquadro Immagine

Utilizzato per visualizzare video live o registrati di una singola telecamera, una mappa o un file HTML.


Risoluzione video

Specificazione di pixel orizzontali e verticali trasferiti con i segnali video.
         PAL:
         1CIF = 352 x 288
         2CIF = 704 x 288
         4CIF = 704 x 576
         QCIF = 176 x 144
         NTSC
         1CIF = 352 x 240
         2CIF = 704 x 240
         4CIF = 704 x480
         QCIF = 176 x120
         HD
         720p = codificato 1920 x 720
         1080p = codificato 1280 x 720


RMon

Abbreviazione di Remote Monitoring. Standard per la raccolta di dati statistici dai dispositivi di rete a scopo di gestione della rete.


RTSP

Real Time Streaming Protocol. Un protocollo di rete che consente di controllare la trasmissione continua di dati audio e visivi o software su reti basate su IP.


Schema del riquadro Immagine

Disposizione dei riquadri Immagine nella finestra.


Script dei Comandi

Macro che l'amministratore può programmare per creare un'azione automatica, come il posizionamento di una telecamera PTZ o l'invio di messaggi e-mail. Per questa funzionalità Bosch Video Management System fornisce una determinata serie di comandi. Gli Script dei Comandi si dividono in Script del client e Script del server. Gli Script del client si utilizzano sulle workstation client per eseguire alcune attività compatibili con questo tipo di computer. Gli Script del server vengono eseguiti automaticamente da un evento attivato nel sistema. Raccolgono argomenti forniti dall'evento, come ad esempio la data e l'ora. Uno Script dei Comandi può essere composto da diversi scriptlet. È possibile creare uno Script dei Comandi utilizzando i linguaggi di script seguenti: C# e VB.Net. Gli Script dei Comandi vengono eseguiti in risposta ad eventi o allarmi: automaticamente in base ad una pianificazione (solo in caso di script del server), manualmente mediante la Struttura Logica oppure manualmente tramite icone o mappe.


Sequenza telecamere

Un elenco di telecamere visualizzate una dopo l'altra. Ogni telecamera viene visualizzata per un periodo di tempo specificato (tempo di indugio). Sono disponibili due tipi di sequenza: predefinita ed automatica. Le sequenze predefinite sono create dall'amministratore. Le icone di queste sequenze si trovano nella Struttura Logica. Le sequenze automatiche vengono create quando si trascinano più selezioni o una cartella dalla Struttura Logica in un riquadro Immagine o un decoder. Tutte le telecamere della cartella o della selezione appaiono in sequenza nel riquadro Immagine. È possibile creare sequenze personalizzate creando una cartella nella Struttura Preferiti.


Server OPC

Server in grado di attivare gli eventi e ricevere i comandi definiti nella specifica OPC.


Server RADIUS

Acronimo di Remote Authentication Dial-In User Service: protocollo client-server per l'autenticazione, l'autorizzazione e la fatturazione degli utenti con connessione remota per le reti di computer. Di fatto, RADIUS è lo standard per l'autenticazione centralizzata delle connessioni remote tramite modem, ISDN, VPN, WLAN (vedere 802.1x) e DSL.


Sito

Entità creata dall'utente per raggruppare risorse di sistema correlate per una maggiore facilità di visualizzazione e gestione. In genere, un sito corrisponde ad un luogo fisico, ad esempio un edificio o un piano, ma può essere utilizzato per rappresentare qualsiasi concetto.


SNMP

Acronimo di Simple Network Management Protocol. Protocollo IP che consente di ottenere informazioni dai dispositivi di rete (GET), di impostare i parametri dei dispositivi di rete (SET) e di ricevere la segnalazione di determinati eventi (EVENT).


SNTP

SNTP (Simple Network Time Protocol) è una versione semplificata di NTP (vedere NTP). È possibile utilizzare il protocollo SNTP quando non sono richieste o giustificate le prestazioni migliori dell'implementazione NTP completa descritta in RFC 1305. SNTP versione 4 è descritto in RFC 2030 (vedere RFC).


SSL

Acronimo di Secure Sockets Layer. Protocollo utilizzato per proteggere le applicazioni che devono comunicare in una rete.


Struttura dei Dispositivi

Elenco gerarchico di tutti i dispositivi disponibili nel sistema.


Struttura Logica

Struttura personalizzata che riporta tutti i dispositivi. La Struttura Logica viene utilizzata in Operator Client per selezionare le telecamere e gli altri dispositivi. Configuration Client consente di configurare la "Struttura Logica completa" (nella pagina Mappe e struttura) e di personalizzarla per ciascun gruppo utenti (nella pagina Gruppi utenti).


Struttura utenti

Vedere Struttura Logica.


TCP/IP

Acronimo di Transmission Control Protocol/Internet Protocol. Protocollo orientato alla connessione utilizzato per trasmettere dati in una rete IP.


Telecamera dome

Vedere Telecamera PTZ.


Telecamera PTZ

Telecamera con funzioni di brandeggio e zoom (Pan/Tilt/Zoom).


Tempo di antirimbalzo

Periodo di tempo che ha inizio quando si verifica un evento. Durante questo periodo di tempo, nessun altro evento dello stesso tipo viene accettato come nuovo evento. In questo modo si evita, ad esempio, che un sensore di commutazione generi un numero elevato di eventi. Esempio 1: si verifica l'evento Movimento rilevato e inizia il tempo di antirimbalzo configurato. Durante questo tempo si verifica un altro evento Movimento rilevato. Questo evento Movimento rilevato non viene accettato come nuovo evento. Per gli eventi con diversi stati è possibile configurare impostazioni di priorità. Esempio 2: si verifica l'evento Movimento rilevato e inizia il tempo di antirimbalzo configurato. Durante questo tempo si verifica un evento Movimento arrestato con la stessa priorità. L'evento Movimento arrestato non viene accettato come nuovo evento. Esempio 3: si verifica l'evento Movimento rilevato e inizia il tempo di antirimbalzo configurato. Durante questo tempo si verifica un evento Movimento arrestato con priorità più alta. L'evento Movimento arrestato viene accettato come nuovo evento.


Tempo di indugio

In una sequenza telecamere, periodo di tempo predefinito per il quale una telecamera viene visualizzata in una finestra Immagine finché non viene visualizzata la telecamera successiva.


Tempo di riavvolgimento

Numero di secondi nel passato in cui in un riquadro Immagine viene attivata la riproduzione istantanea.


Trap

Termine dell'ambiente SNMP che indica un messaggio non richiesto da parte di un dispositivo monitorato (agente) al sistema di monitoraggio della rete (manager) riguardante un evento in tale dispositivo.


Trasmissione

Trasmissione senza specifica di destinatari su una rete.


UDP

Acronimo di User Datagram Protocol. Protocollo privo di connessione utilizzato per scambiare dati in una rete IP. Più efficiente del protocollo TCP nella trasmissione video grazie ad un minore sovraccarico.


Unicast

Comunicazione tra un unico ricetrasmettitore ed un unico destinatario su una rete.


Velocità di trasferimento

Numero di bit trasferiti in una quantità di tempo specificata, espressa in Kbps (kilobit per secondo).


VIDOSNVR

VIDOSNetwork Video Recorder. Software che archivia dati audio e video di encoder IP su un array del disco RAID 5 o su altri supporti di memorizzazione.NVR VIDOS offre funzioni di riproduzione e recupero dei video registrati. È possibile integrare telecamere in Bosch Video Management System collegate ad un computer NVR VIDOS.


Vista

Insieme di telecamere assegnate a riquadri Immagine che possono essere richiamate per la visualizzazione live istantanea. I riquadri Immagine con mappe o file HTML possono far parte di una vista, a differenza delle sequenze.


VRM

Acronimo di Video Recording Manager. Pacchetto software in Bosch Video Management System che gestisce l'archiviazione di video (MPEG-4 SH++ e H.264) e dati audio sui dispositivi iSCSI in rete. Il servizio VRM gestisce un database che contiene informazioni sulle sorgenti di registrazione e un elenco di unità iSCSI associate. VRM è realizzato come servizio in esecuzione su un computer nella rete Bosch Video Management System. I dati non vengono archiviati dal VRM stesso, ma quest'ultimo distribuisce agli encoder le capacità di archiviazione sui dispositivi iSCSI e contemporaneamente gestisce il bilanciamento del carico tra più dispositivi iSCSI. VRM esegue lo streaming di dati audio e video di riproduzione da iSCSI ad Operator Client.


WAN

Acronimo di Wide Area Network.


WatchDog

Applicazione utilizzata per monitorare gli altri servizi di Bosch Video Management System. In caso di problemi ai servizi, WatchDog ha la funzione di riavviarli e di segnalare all'utente tramite messaggio e-mail o registro eventi il motivo e l'ora dell'arresto.


Workstation client

Computer in ambiente Bosch Video Management System per la visualizzazione di video in modalità Live e Riproduzione nonché per l'esecuzione di attività di configurazione.


Zoom digitale

Manipolazione di un'immagine tramite software grazie alla quale l'immagine viene ritagliata e ingrandita con la creazione di pixel tramite interpolazione.


Pagina Impostazioni principali > Accesso all'unità

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Impostazioni avanzate > Ingresso video

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Telecamera > Obiettivo

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati


Pagina Rete > FTP posting

Copyright © 2011 Robert Bosch GmbH. Tutti i diritti riservati